Help Contents

Welcome to the help for Zoner Photo Studio X. For quick navigation, use the table of contents in the left part of the Help window.

Main Help

4 The Interface
4 Edits, Effects, and Enhancements
4 The Manager Module
4 Information
4 The Develop Module
4 Organizing Pictures
4 The Editor Module
4 Sharing and Publishing
4 The Create Module
4 Program settings
4 Acquiring Pictures

Other Links

Minimum System Requirements

Supported Formats

Keyboard Shortcuts

Universal Controls for Picture-editing Filters


Zoner Photo Studio 15

Zoner Photo Studio X

Basic Program Information

Introduction

Minimum System Requirements

Warnings

Installing the Program

Uninstalling the Program

Troubleshooting

Supported Formats

Keyboard Shortcuts

Contact Information

Copyright


Introduction

Thank you for choosing Zoner Photo Studio. This program is the latest in a long line of successful digital photo software. It contains the latest digital image processing technology and many new features.

We firmly believe that Zoner Photo Studio will become an irreplaceable aid for you in your photography work.

We wish you many successes in your endeavors with digital photography and more!

ZONER Inc.


Minimum System Requirements

· Operating system: Microsoft Windows 7* / 8 / 8.1 / 10 (32 or 64 bits)
· Processor: Intel or AMD with SSE2 support
· Memory: 2 GB RAM
· HDD: 390 MB free disk space
· Resolution: 1200 × 800 or higher

* On Windows 7, the following updates must be installed: Service Pack 1, Microsoft’s Platform Update for Windows 7, and .NET Framework 4.5

System Requirements for Advanced Users

Work with large photographs, panoramas, and documents with multiple layers places especially large demands on a computer’s memory. For these situations, we recommend at least 4 GB of RAM and a 64-bit version of Windows.
For comfortable work in these situations, we also recommend a relatively high-performance processor. Zoner Photo Studio can take advantage of multi-core processors—if it detects multiple cores, it automatically divides up tasks and calculations among them. It can also use a graphics card to speed up operations that demand a large amount of calculations. For more information, see Advanced.

Last but not least, we recommend a higher-than-minimum monitor resolution.


Warning

Unlike some photo managers that work through a database of pictures rather than the picture files themselves, Zoner Photo Studio works directly with the files on your computer and on any devices attached to it. This means you can start working with your pictures immediately and that they are not trapped "inside" Zoner Photo Studio, but it also means that you can erase these files and make irreversible changes to them. Therefore you should always keep in mind the first rule of digital photo processing:

Always work with copies of files, and back up of your originals frequently!

For safer work with your photo collection, take advantage of these features:

Backups of originals

Folder synchronization


Installing the Program

Before installing the program, make sure that your computer meets the minimum system requirements and that you have administrator rights on your computer.

64-bit version

The Zoner installer contains both a 32-bit version and a 64-bit version of Zoner Photo Studio. It automatically chooses which version to install based the version of Windows you are using. A shortcut for Zoner Photo Studio is then placed on the Desktop and in the Windows Start menu. The program's 64-bit version shows x64 in its title bar when it is running.

64-bit version – Advantages and Limitations

The 64-bit version speeds up work with the program and makes it possible to work with larger pictures. On the other hand, some program functions do not work in 64-bit mode and thus are unavailable. Even the 64-bit version of the program does not enable work with 64bit 8BF plug-ins.


Uninstalling the Program

To uninstall Zoner Photo Studio, use the Windows Control Panel. The exact steps for reaching the Control Panel and for using it to uninstall a program vary among Windows versions.


Troubleshooting

If you run into any trouble while using Zoner Photo Studio, the first thing you should do is to make sure that you are using the latest build of the program. (One build is one "small version," as opposed to the "large version" changes that require an upgrade purchase to move between. Each new build makes the program more reliable, and sometimes adds enhancements as well.) To check for a new build, use Help | Check for Update... inside the program.

If you are using the latest build, then please study the frequently asked questions list at http://www.zoner.com/support, where you may find a solution based on the experience of the Zoner Software support team.

If you do not, then please contact ZONER Inc.. Please do your best to provide all information relevant for solving the problem. This includes the program version, edition, and build, your operating system, any special settings you use, etc. Please describe the exact steps that preceded the error or the problems in your work with Zoner Photo Studio. To contact technical support easily, use Help | Contact Technical Support....This automatically opens a technical support form, which can send a message to the Support team automatically. The message can optionally include information on the operating system used, its configuration, and some important files. This information is very valuable to the Zoner Software support team, as it can help uncover the cause of the problem.

Please also feel free to write to support with your suggestions on how we could improve and expand the program. Many of the features that you see today are thanks to suggestions from people like you!

Technical Support

You can also find support contacts and forms on the Zoner website: http://www.zoner.com/support

For telephone support, call 1-770-573-3059 on Monday through Friday from 9:00 am to 16:00 pm, Central European Time.


Supported Formats

Zoner Photo Studio X can read the following formats:

Bitmap Formats

ZPS – Zoner Photo Studio

PSD, PSB – Adobe Photoshop Image

JPEG – File Interchange Format

GIF – Compuserve Graphics Interchange Format

TIFF – Tagged Image File Format

PNG – Portable Network Graphics

PCD – Kodak Photo CD

BMP – Windows Bitmap

PCX – ZSoft Image File

TGA – TrueVision Targa

ICO – Windows icons

RLE – Windows Bitmap

WPG – WordPerfect Graphics (bitmap)

DIB – Windows Bitmap

BMI – Zoner Bitmap Image

PSP, PSPIMAGE – Paint Shop Pro

CRW, CR2 – Canon RAW

DNG – Digital Negative ("Adobe RAW")

MRW – Minolta RAW

NEF – Nikon RAW

ORF – Olympus RAW

PEF – Pentax RAW

ARW, SRF, SR2 – Sony RAW

MEF – Mamiya RAW

ERF – Epson RAW

RAW – other RAW formats

THM – JPEG thumbnail

HDP, WDP – HD Photo (formerly Windows Media Photo)

JP2, J2K, JPC – JPEG 2000 Codestream

PNM, PPM, PAM, PBM, PGM – "portable bitmap" format group

WBMP – "wireless" format

3FR – Hasselblad RAW Image

BMS, JPS, PNS – Stereo Image

DCM – DICOM Image

KDC – Kodak Digital Camera Image

RAF – Fuji RAW

FFF – Hasselblad RAW Image

RWL – Leica RAW Image

MPO – Multi-Picture Object

CS1 – Sinar RAW Image

JXR – JPEG XR

SRW – Samsung RAW Image

HDR – Radiance HDR Image

To expand the range of bitmap formats that is read-supported, install their WIC codecs (e.g. the WebP codec).

Multimedia Formats

· Video files – ASF, AVI, M1V, MJPEG, MOV, MP4, MTS, WMV. Install MPlayer to expand the range of supported formats to include: 3GP, DIVX, DV, DVR-MS, FLV, M2T, M2TS, M2V, M4V, MKV, MPE, MPEG, MPG, MPV, MQV, NSV, OGG, OGM, OGV, QT, RAM, REC, RM, RMVB, TS, VCD, VFW, VOB.
· Audio files – AAC, AIF, AIFF, AU, MP3, MPA, RMI, SND, WAV, WMA


Keyboard Shortcuts

Global Shortcuts

Ctrl+Tab, Ctrl+Shift+Tab | Changes the active tab
Ctrl+F4 | Closes the active tab
F11, F12 | Fullscreen (various modes)
Ctrl+M | Preferences
F1 | Help Topics
F2 | Rename
F3 | Viewer
F5 | Refresh
F6 | Show/Hide Navigator
F8 | Show/Hide Side Panel
F9 | Show/Hide Filmstrip
Shift+Alt+C | Copy to Folder
Shift+Alt+M | Move to Folder
1−5 | Rate picture
0 | Remove rating
Shift+1−9 | Label picture
Shift+0 | Remove label

Basic image edits (Manager and Editor)

Ctrl+L | Rotate Left
Ctrl+R | Rotate Right
Ctrl+Shift+R | Specific Rotation
Ctrl+Shift+W | Specific Crop
Ctrl+E | Resize
Ctrl+Shift+E | Content-aware Resize
Ctrl+W | Canvas Size
Ctrl+Shift+T | Place Image
Ctrl+T | Place Text
Ctrl+Shift+B | Canvas and Borders
Ctrl+Q | Quick Filter
Shift+Alt+Q | Apply last batch filter

Image enhancements (Manager and Editor)

Ctrl+0 | Quick Fix
Shift+L | Levels
Shift+C | Curves
Ctrl+1 | Enhance Colors
Ctrl+2 | Enhance Color Temperature
Ctrl+3 | Enhance Exposure
Ctrl+5 | Sharpen
Ctrl+6 | Blur
Ctrl+Shift+N | Remove Noise
Ctrl+Shift+A | Fix Chromatic Aberration
Ctrl+Shift+D | Barrel distortion
Ctrl+Shift+V | Vignetting
Ctrl+Shift+L | Line Spacing
Ctrl+G | Grayscale

Browser

Backspace | Up One Level
Esc | Deselect All
Num * | Invert Selection
Num / | Advanced Selection
Num + | Add to Selection
Num − | Remove from Selection
Ctrl+Shift+K | Search and Replace
Delete | Delete file or folder
Shift+Delete | Delete file or folder; skip Recycle Bin
Ctrl+Shift+C | Copy Picture to Clipboard
Ctrl+C | Copy file or folder
Ctrl+X | Cut file or folder
Ctrl+V | Paste file or folder
Ctrl+A | Select All
Ctrl+I | Invert Selection
Ctrl+F | Quick Search
Ctrl+O | Sort Pictures
F7 | New folder
Ctrl+Shift+M | Send by email
Ctrl+Shift+F | Convert File
Shift+Enter | Image Information
Alt+Enter | File properties
Ctrl+K | Batch Assign Information
Ctrl+Shift+Q | Batch Rename
Ctrl+J | Compare Images
Ctrl+Q | Batch filter – settings
Shift+Q | Apply last batch filter
Tab | Switch focus between the Browser and the Navigator
Shift+Tab | Switch focus between Browser panes, if two Browser panes are displayed

Editor

Ctrl+N | New Image
Ctrl+Del | Delete file
Ctrl+Shift+Del | Delete file or folder; skip Recycle Bin
Del | Delete selected area from the picture
Ctrl+O | Open file
Ctrl+S | Save file
Ctrl+Shift+S | Save as
Q | Quick Edits
F | Quick Filters
A | Home
V | Move and Transform
C | Crop and Rotate
K | Straighten Lines
M | Rectangular Selection
O | Elliptical Selection
L | Lasso
N | Polygonal Lasso
A | Magnetic Lasso
W | Magic Wand
Shift+Q | Selection Brush
Shift+G | Gradient Filter
R | Red Eye Reduction
S | Clone Stamp
U | Iron
E | Effect Brush
J | Healing Brush
I | Dodge
Shift+I | Burn
B | Paintbrush
G | Fill
Shift+B | Gradient
Y | Eraser
T | Place Text
Shift+T | Insert Symbol
Shift+S | Place Shape
D | Place Line
Shift+F | Tilt-shift Effect
Shift+R | Lens Flare
X | Morphing Mesh
Shift+X | Deform
Ctrl+A | Select All
Ctrl+Shift+I | Invert Selection
Esc | Cancel selection (if any)
Ctrl+C | Copy image
Ctrl+Ins | Copy image
Ctrl+V | Place Image
Shift+Ins | Place Image
Shift+Enter | Image Information
Arrow keys | Move selection or cropping frame
Spacebar | Temporarily switch to panning mode (where you can click and drag to shift the view)
Num + | Zoom in
Num − | Zoom out
Num 0 | Zoom to Fit
Num * | Normal Size (1:1)
Num / | Zoom Lock
Home | First File
End | Last File
Page Up | Previous file
Page Down | Next File
Shift+P | Pre-print color preview (if color management is active and a printer profile has been set)
Shift+O | Show blowout (overexposure)
Ctrl+Shift+H | Advanced Histogram
Ctrl+Z | Back
Ctrl+Y, Ctrl+Shift+Z | Redo
Ctrl+P | Print

The other shortcut keys for individual Editor tools are listed by the descriptions of the tools, e.g. for Crop and Rotate.

Editor – mouse wheel

· rolling over an image – zoom the picture in/out, or switch to the next/previous picture (depending on your setting in View | Preferences | Editor | Mouse Wheel Action).
· rolling over a scrollbar – scrolling (when the whole picture does not fit on the screen)
· rolling with Shift – changes the radius for brush-type tools
· rolling with Ctrl – zoom in/out
· holding down while moving the mouse – pan (scroll) image

Develop

Ctrl+Shift+X | Export
Del | Delete file
Ctrl+Z | Back
Ctrl+Y | Redo
Ctrl+L | Rotate Left
Ctrl+R | Rotate Right
A | Quick Fix
C | Crop and Rotate
K | Straighten Lines
G | Gradient Filter
R | Radial Filter
B | Filter Brush
J | Healing Brush
Ctrl+C | Copy Settings to Clipboard
Ctrl+V | Paste Presets from Clipboard
Ctrl+S | Save Settings


Contact Information

ZONER Inc.

3902 Henderson Blvd

Suite 208-187

Tampa, FL 33629

USA

e-mail: support@zoner.com

http://www.zoner.com/


Copyright

Development Team

Dušan Doležal, Petr Grolich, Aleš Hasala, Ladislav Matula, Pavel Minář, Petr Minář, Martin Sliwka, Vojtěch Tryhuk, Jan Vančura.

Acknowledgments

Zdeněk Bulín, Jan Kovařík, Jaroslav Mejstřík, Luděk Švehla

Zoner Photo Studio X—Help

You can print out any part of the Help that you wish, but only for personal use, unless given further permissions by ZONER Inc.. This Help, and printed copies of it, are protected by copyright and cannot be distributed without permission, neither commercially nor for free. No part of the Help may be copied, published, or transferred by any other means, including electronic or photographic record, without written permission by ZONER Inc..

The information here is provided without guarantee; it can change without notice and cannot be considered binding for the manufacturer. ZONER Inc. assumes no liability for eventual errors or imprecisions that the text may contain.

Revision: 1

Software: © 1994—2017 ZONER software, a.s.

Documentation: © 2001—2017 ZONER software, a.s.

Illustrations and photographs: © 1999—2017 ZONER software, a.s.

All rights reserved.

Zoner Draw and Zoner Photo Studio are registered trademarks of ZONER Inc.; Windows is a registered trademark of Microsoft Corp. Other marks used in this text may also be registered trademarks of their owners.

· JPEG import and export filter—Copyright © 1991-2000, Thomas G. Lane—Copyright © 1991-1998, Independent JPEG Group, Copyright © 2003-2010 by Guido Vollbeding
· PNG import and export filter—Copyright © 1998-2010 Glenn Randers-Pehrson
· TIFF import and export filter—Copyright © 1988-1997 Sam Leffler—Copyright © 1991-1997 Silicon Graphics, Inc.
· ZLIB compression and decompression library—Copyright © 1995-2013 Jean-Loup Gailly, Mark Adler
· dcraw—Copyright © 1997-2011 by Dave Coffin
· HD Photo DPK—Copyright © 2005-2007 Microsoft Corporation
· JasPer—Copyright © 1999-2007 Michael David Adams
· Thin Plate Spline 2D point morpher—Copyright © 2003-2005 Jarno Elonen
· JPEG XR Reference software—Copyright © 2008-2010 ITU-T/ISO/IEC
· minizip—Copyright © 2010 Gilles Vollant
· Intel® Integrated Performance Primitives—Copyright © 2002-2011, Intel Corporation. – All Rights Reserved
· SpiderMonkey JavaScript Engine
· Development consulted with prof. RNDr. Miloslavem Druckmüller, CSc.
· Little cms—Copyright © 1998-2005 Marti Maria
· Adobe XMP Software Development Kit—Copyright © 2000-2013 Adobe Systems Incorporated
· Template Numerical Toolkit—National Institute of Technology, USA
· Adobe DNG Software Development Kit—Copyright © 2006-2012 Adobe Systems Incorporated
· SQLite
· Snowball—Copyright © 2001, Dr Martin Porter


The Interface

The interface of Zoner Photo Studio is made up of four main modules: Manager, Develop, Editor, and Create. To switch among them, use the buttons at the top right of the program. The left side of each module contains the Navigator, the middle is a display area, and the right side contains the Side Panel, with tools for work in the current module.

Currently-open tabs are listed at the top left. Switching modules does not open a new tab. To open a new tab, either click the “plus” button next to the tabs and choose a module, or instead click a module’s button while holding down [Ctrl].

· The Manager module is for browsing and organizing photos. It has several display modes. One mode is active at a time. These modes are: Browser, Preview, Map, or Compare.
· The Develop module serves for non-destructive editing.
· The Editor module serves for advanced edits and work with selections.
· The Create module serves for producing creative outputs based on your photos.

Click the Menu button to display the main menu for the current module. To make the main menu always visible, use View | Menu.

Use the icons and other buttons at the top right of the window to access Notifications, Help, your Zoner Account, settings for a Second Monitor, and Fullscreen.


The Navigator

Use the Navigator to set what in shown in the Browser or the Filmstrip. The Navigator is divided into these sections:

· Favorites – this section shows folders that you’ve added to your Favorites, so you can access them quickly. To add a folder to Favorites, drag and drop it from the Browser, or use its right-click menu.
· Catalog – this section shows the contents of the Catalog, with pictures organized by folder, date, keywords, or location. For more information, see the chapter on The Catalog.
· Zonerama – this section shows any albums you’ve uploaded to the Zonerama web galleries. For more information, see the chapter named Upload to Zonerama.
· Mobile Photos – use this for quick access to photos that you’ve uploaded from your phone using Zoner Photo Studio for Android,
· Facebook – use this to access your Facebook photos.
· OneDrive, Google Drive, DropBox – if you have one of these file synchronization services installed, then you can use the Navigator to quickly access your local folders for synchronized files and work with them from within the program.
· This PC – this section (whose name can differ depending on your version of Windows) shows the complete folder hierarchy on your computer.
· Network – use this section to access other computers on your local network.

Click Import at the bottom of the Navigator to show a screen for copying or moving photos directly from a camera or memory card. For information on how Import works, see the topic named Import.

Double-click a section’s title bar to expand or collapse it.

When you switch folders by, for example, selecting one from Favorites, the Navigator does not automatically expand the subfolders in the folder tree. An "arrow" icon appears at the right end of the nearest selected item in such cases. Click this icon to expand the folder tree out to the target folder.


The Viewer

Use the Viewer to quickly view pictures at full size.

If you have set Zoner Photo Studio to be integrated into Windows, then double-clicking a picture in Windows launches the Viewer.

To reach the Viewer from the Manager in ZPS, press [F3].

Control the Viewer using the toolbar buttons, the mouse, or the following keyboard shortcuts:

· right arrow, [Page Down] - next picture
· left arrow, [Page Up] - previous picture
· [Home], [End] - first/last picture in a folder
· [Spacebar] - automatic slideshow; to set the slide duration, go to the Viewer's Settings.
· [+], [Num +], rotate mouse wheel upwards - zoom in
· [+], [Num +], rotate mouse wheel downwards - zoom out
· [Num *], [,] - 1:1 zoom
· [Num 0], [.] - Zoom to Fit
· [Z], left-click - switch between 1:1 and Zoom to Fit
· [Num /] - Zoom Lock
· [L], [R] - rotate picture
· [Shift+O], middle-click - blowout display
· [Del] - delete file
· [I] - show a header with file information
· [F] - fullscreen
· [Enter] - switch out from Viewer to Zoner Photo Studio
· [Esc] - close Viewer


Histogram

A histogram shows how many pixels in a picture are at each of its possible brightness levels. Its horizontal axis represents the scale of possible brightness values, usually either for the picture overall or for a single color channel. Its vertical axis represents the pixel frequency in the picture for each of these values.

If the histogram shows too many pixels on the left (that is, in the dark tones) and not enough on the right, then the picture is probably underexposed. If most values are on the right, the picture is probably overexposed. In most cases, a normal photo should make use of the whole range of the histogram.

Histograms are only truly useful for pictures with 24-bit, 32-bit, or 48-bit color, or for grayscale pictures. (However, any picture in a modern photo format will use one of these color types anyway.)

Right-clicking on a histogram will show a context menu where you can switch among several display modes: Brightness, brightness plus channels, channels, red channel, green channel, or blue channel. You can also set the histogram to half size or full size, and choose between a light or dark histogram background.


The Manager Module

The Manager is the foundation for organizing photos in Zoner Photo Studio. The Manager's menus (available under the Menu button) are organized by what step in the typical photo workflow they represent - Acquire, Edit, Information, Organize, Create, Publish and View. Other chapters will cover these functions.

The Manager has several display modes: Browser, Preview, Map and Compare. To quickly switch to Preview mode, double-click a picture. To quickly switch back, double-click the picture's preview.

To work with these modes and with the Manager layout overall, use the View menu or the toolbar in the top center part of the Manager.

The left side of the Manager contains the Navigator, and the right-hand Side Panel shows pictures' information.


Information

This version of the Side Panel displays information (metadata) for the picture selected (highlighted) in the Browser. The top part of Information shows a histogram and basic information for the selected picture. Below this is a bar with frequently used tools. The bottom part of Information shows information on the number of items in the current Browser listing.

The information is organized into groups by type. To set what information is shown, click the gear-wheel button at the bottom left of the Information panel. This shows the Information Settings window. Use it for showing and hiding various information types. This window has buttons for saving and loading your settings.

You can edit some types of picture information here directly (unless the picture file is read-only). To save these edits:

· click the Save button at the bottom right of the panel
· press [Ctrl+Enter] while in an editing box in the panel. This saves the edited information and selects the next picture in the listing. This makes tagging a series of pictures easy.
· switch to another file in the Browser.

If multiple files are selected in the Browser, then the Rating, Label, Title, Description or Keywords can be batch-edited for all of these files. Keywords are a bit exceptional here. If pictures with differing keywords are selected, an asterisk appears before any keyword that is not contained in all files. Erase the asterisk to make that keyword be saved to all files.

If multiple files are selected, then the panel shows the Batch operations section, providing access to several functions for batch work with images, such as batch renaming.

If a selected picture contains GPS coordinates, then ZPS automatically determines the text description for the location: Location, City, State/Province, and Country Code. You can browse pictures by these location texts using the Location View section of the Navigator. This function requires an Internet connection. This information is not written directly to the files; it is stored in the Catalog instead. Text descriptions of locations are only written to files when one of these items is edited manually. To batch-store locations in files, use the function named Write Location to Files.


Browser Mode

The Main Menu

The Manager's functions are divided into several menus based on where they fit in the photo workflow. These menus are: Acquire, Edit, Information, Organize, Publish, Create, and View.

The main, middle area in the Browser lists the contents of whatever location has been selected in the Navigator. By default, it displays them in a mode called Thumbnails.

To change how the Browser's file display mode, click Display Mode in the Browser's navigation toolbar, or click any blank area in the Browser listing and then use the right-click menu. To modify the display of thumbnails and their information, use Settings | Preferences... | Thumbnails and Settings | Preferences... | Thumbnail Descriptions.

The Zoner Photo Studio Browser works in many ways similarly to file management in Windows itself. To select pictures, copy and move them via drag and drop, etc., do what you would normally do in Windows.

When organizing photos, the best route is sometimes to use a second Browser pane. To do that, use View | Two Browsers Stacked / Side by Side. To switch from one Browser to the other, click inside the other Browser. The listing in the Navigator automatically changes to match the active Browser: whatever location you visit in the Browser automatically becomes selected in the Navigator.

When thumbnails are loading in the background, an hourglass appears by the mouse cursor.

Thumbnails Mode

This is the default mode. Browser panes in this mode show thumbnails (small previews). Other information may also be shown alongside the thumbnails.

The thumbnails show icons indicating the presence of picture information (metadata) and other facts about the thumbnailed pictures. Moving from the top left corner of each thumbnail, the icons refer to photographic picture information, other picture information (name, author, description, etc.), keywords, audio notes, a backup of the picture's original version, a backup of its information, its digital signature if any, GPS data, and online/offline status.

Double-click any of these icons to bring up a window showing information related to them.

Along the bottom, a thumbnail can have a Windows shortcut symbol, denoting that you are working with a shortcut to a file, not the "real" file. At the bottom right, any rating and/or colored label that the picture may have are shown.

The program can display several lines with picture information (time, shutter, etc.) under each thumbnail. You can configure this under Settings | Preferences | Thumbnail Descriptions.

For faster browsing, the program makes use of thumbnails stored inside of pictures (e.g. in their EXIF information) and of thumbnails stored ("cached") on disk after your first visit to a folder. Cached thumbnails are loaded in during your next visit; this is much faster than re-generating them.

Rotate the mouse wheel while holding down [Ctrl] to change the thumbnail display size.

Details Mode

Details Mode always shows a row of column headers at the top, similar to its namesake in Windows. Using the right-click menu for these column headers, you can add or remove columns for a variety of picture information. Clicking and dragging a header moves the whole column to another position. Just clicking a header sorts the file listing by that column's information type. Clicking it repeatedly toggles between an ascending sort and a descending sort. The arrow next to the column name indicates ascending/descending.

The backgrounds of the files in the listing have different colors depending on the files' types. You can turn this behavior off if desired: go to Settings | Preferences | Display | Highlight to distinguish bitmap/vector/video/sound. Wherever possible, the program shows a thumbnail for a picture next to the mouse cursor as you run the cursor over that picture.

Tiles Mode

This mode is similar to Thumbnails mode, but includes extra information to the right of the thumbnails. This is especially practical for long texts such as descriptions. The column width is set automatically based on thumbnail size and the width of the Browser window. To change settings for the Tiles display mode, use Settings | Preferences | Thumbnail Descriptions.

If the description shown for a thumbnail is wider than the space available for showing it, then at the right of the descriptions area, a scrolling arrow is shown. You can also scroll description text by middle-clicking the area with the description and dragging in the desired direction.

Rotating the mouse wheel while holding down [Ctrl] changes the thumbnail display size.

Displayed File Types

Normally, the program displays all files in all supported graphics, audio, and video formats. To show a broader or narrower range of file types, use Settings | Preferences | Display.


Preview Mode

Use this mode to rapidly preview the picture that is currently selected (highlighted) in the Filmstrip. To quickly inspect the picture’s details, zoom in using the mouse wheel. By default, pictures are shown at the “Fit to Window” zoom level. Click and hold the left mouse button to show the picture at 100% zoom. Then drag the picture to pan it. Release the button to automatically return to “Fit to Window” zoom.

You can also change the zoom level using the buttons on the toolbar above the preview area, or using the usual shortcut keys. The toolbar contains these controls:

· A zoom slider to smoothly zoom in or out
· Normal Size (1:1) [Num *] – sets the zoom level to 100%
· Fit to Frame [Num 0] – fits the whole picture in the preview
· Fit Shorter Side [Num .] – fits the picture’s shorter side; the picture can then be scrolled in one direction only; useful e.g. for viewing panoramas
· Zoom Lock [Num /] – makes the zoom level stay the same when you switch pictures
· Synchronize Zoom – only available when Preview is showing multiple previews; synchronizes the zoom level among previews

Showing Multiple Files

When multiple files are selected in the Filmstrip, Preview shows them all. Up to 9 pictures can be previewed at once. Run the mouse over a picture to show these other controls:

· top left – pin file
· top right – remove file from selection
· bottom left – rate picture, temporarily rotate right/left, delete picture
· bottom right – colored labels

By default, zoom-level changes are synchronized among all previews shown; to turn this behavior off, use the corresponding button on the toolbar.

Pinning a Picture

Pinning pictures is useful e.g. when you are selecting the best photo out of a series you’ve shot. When a picture is pinned, it is shown in the left preview, and the next picture is selected. Then use the keyboard to switch to other pictures and compare them with the pinned picture.

When another picture is pinned afterwards, it is shown on the left in place of the original pinned picture. Click the pinning icon at the top left again to unpin the picture.


Map Mode

Use this mode to make the Manager show an online map. Use this map to browse pictures by GPS location, or assign locations to them.

When the current folder contains GPS-tagged photos, red tags are shown on the map. Blue tags, meanwhile, are shown for files selected in the Filmstrip below the map. Clicking a tag selects the corresponding photo in the Filmstrip. If a tag represents more than one photograph, then the number of photographs it represents is shown. Double-click a tag of this type to zoom in on the map.

To assign GPS coordinates to photographs easily, drag and drop them from the Filmstrip onto the map. To change coordinates for a photo already on the map, click and drag its tag.

The toolbar above the map offers the following functions:

· Home View - use this to set, and return to, a desired starting map view
· Fit Map to All Pictures in Folder - click this for a map display zoomed out just enough to fit all the pictures in the current folder.
· Fit Map to Selected Pictures - click this for a map display zoomed out just enough to fit all the currently selected pictures.
· Display tags for - use this to set whether the map displays tags for selected files only, or all files in the folder.
· Track selection - use this to make the program automatically zoom in or out as needed to fit the currently-selected GPS-tagged files into the display.

Assigning GPS Coordinates from a Track Log

Zoner Photo Studio can work with track logs in the GPX format. If the track log is in the same folder as the pictures, it is shown on the map automatically. To load a track log from any folder, not just the photo folder, click the Load Track Log from File button at the top of the map. When a track log is shown, log information is displayed – the times for the first and last item in the log. A time shift setting is also shown; use it if the track log was created in a different time zone than the one you are in currently. Pictures with no GPS coordinates assigned that were taken between the start and end times for the track log are marked with gray markers on the map. Click the Assign button to assign GPS coordinates to either all appropriate files, or the currently selected ones.


The Develop Module

Use Develop for non-destructive edits to pictures, both in RAW format and in other bitmap formats. Develop has the same basic layout as the other main sections of the program. That is, the left side contains the Navigator, the preview in the middle shows any changes set up for the current picture, and the Side Panel on the right shows a histogram, basic picture information, a toolbar for work with basic functions, and controls for work with Presets and for fine-tuning the settings for individual edits. At the bottom beneath the preview is the "Filmstrip." To hide any of these three panes or show it again, click the thin gray bar at its outer edge.

The Picture Display

Use this preview to visually double-check edits while you work. To zoom in or out, use the mouse wheel. Single-left-click to switch between two key zoom levels: 1:1 and Zoom to Fit. Alternatively, use the slider above the picture display, or use the items in the View menu. To turn on blowout highlighting, click the button for this in the histogram window at the top right. For RAW images, normally a low-quality preview is quickly shown as you shift the editing sliders, and then the full-quality preview is shown a little later. Use Full Quality Preview in the View menu to force full quality for the preview even during editing.

The Side Panel

Use the controls in the right side of the window to check and change the development settings for the current picture. The controls here are divided into groups. When any setting in a group is changed, a checkmark and an arrow button appears in the group's header. Use the checkmark to deactivate that whole group. Click the arrow button to return the settings in the group to their defaults.

The contents of the Side Panel can vary depending a given picture is in RAW format or in another bitmap format. For non-RAW formats, some groups are absent and some controls are inactive. If a RAW image has been edited in an older version of Zoner Photo Studio, then the controls here change in order to reflect that older version and to ensure that the picture is developed correctly.

Presets

Edits made to a picture can be saved as "Presets." Click the Save button here to show a window for naming your new preset, and then a second window for setting which settings groups will be stored. Turn on Changed Items Only to save only those settings that have been changed from their defaults. In this case, when the preset is later applied, only the saved settings will be affected; the others will remain unchanged.

You can work with the settings for the current picture using the commands in the Settings menu under the main menu:

· Copy to Clipboard - this copies the current picture's settings to the Clipboard
· Paste from Clipboard - this pastes settings from the Clipboard into the current picture
· Save Preset - this saves the current settings to a preset with a name of your choice
· Paste Current Settings to All Files – applies the current settings to all files in the folder
· Make Current Settings the Default - use this to create your own custom default settings. These are automatically applied to pictures when they are first loaded into Develop.
· Restore Default Settings - use this to restore the default settings.

Stored Presets are listed in the Side Panel, in the group named Settings. Move the mouse over a preset to see a small preview how it will affect the picture. Click a preset to apply it.

Copying Settings to Multiple Pictures

To apply settings to multiple pictures at once, mark those pictures in the Filmstrip, right-click one of them, and then in the right-click menu, use the item named Apply Current Settings. You can also use the Browser's right-click menu for work with settings.

Saving Changes

You don't need to save changes, or confirm them while you work. They are saved automatically when the next picture is loaded, when you switch out of Develop, or when you exit the program. To make advanced edits that are not available in Develop, switch to the Editor. However, changes in the Editor are not non-destructive, and it will no longer be possible to use Develop to modify the original edits. Therefore, we recommend that you save the picture under a new name in the Editor rather than saving it back to its original name.

Adjusting Batches of Pictures

Non-destructive adjustments can also be made to multiple selected pictures at once. The following functions and settings are available: Automatic enhancement, Crop, White Balance, Exposure, Color. However, since each picture may have different settings, the settings are applied relative to a picture’s existing settings. Thus during batch adjustments, the values are added together with the existing settings for individual files.

More information

Tools

Settings Pane

Non-destructive Edits


Tools

To switch among the Develop module’s tools, use the buttons on the top panel. Clicking a tool shows settings for that tool; clicking it again hides them. To apply a tool’s settings, click Apply or press [Enter]. To go back to the settings from before you activated the tool, click Cancel or press [Escape]. To restore any tool to its default state, click the arrow icon at the top of the tool.

If the tool works with a mask, then a mask list is shown towards the top of the Side Panel. Click an item to set a mask to work with. To add a new mask, click Add Mask. To Delete a mask at any time, click the button with the trash-can icon to the right of the mask list or in the right-click menu for a mask. That menu also contains items to Rename or Duplicate a mask. Use the checkbox next to a mask’s name to disable or re-enable it. Hover the mouse over a mask’s name to temporarily highlight the mask in blue in the picture. To display a mask permanently, use the Mask button at the top of the panel.

Rotate and Crop [C]

Use the Crop controls to set a fixed aspect ratio for the cropping rectangle. The default is Current Aspect. You can choose from several predefined ratios of sides in the list, or enter a ratio numerically. Next to the drop-down list, there is a button for adding your frequently-used ratios of sides to a list.

Use the Rotation control to rotate a picture to a precise angle numerically. Next to the slider, there is a button for setting the picture’s horizon [H] – click it and draw out a line in the picture, and the picture will be rotated so as to make that line horizontal (or vertical, if it is closer to the vertical). The Crop Marks menu contains a list of marks that can be shown in the preview area. To quickly toggle among marks, press [Tab].

Press [X] to flip the cropping frame’s ratio of sides, thus changing the orientation of the crop (between landscape and portrait).

Press [Shift+A] to stretch the cropping frame to the largest size supported by the picture’s orientation—if the cropping frame’s current orientation does not match the picture’s orientation, its orientation is changed to match.

Straighten Lines [K]

This serves primarily for correcting converging lines in a picture. To perform this correction, either use the sliders in the Side Panel or work directly inside the picture, by dragging out guidelines to match the lines in the picture that you want to straighten. A maximum of two vertical and two horizontal lines can be placed. The program automatically straightens the picture as you add lines. However, you can safely reposition the lines afterwards. To remove lines, right-click or press [Delete].

Because total straightening can sometimes look unnatural, you can soften the correction using the Intensity slider.

Gradient filter [G]

Use this group to add gradient filters to a picture. Any number of them can be added. When this group is opened up, one gradient filter is already automatically added to the picture. To reposition it, click and drag anywhere in the picture. The direction dragged sets the filter’s angle of rotation. The length dragged sets the length of the gradient. Both values can later be changed with the mouse. After a filter has been dragged out, it can be adjusted using the sliders on the right.

Radial Filter [R]

The Radial Filter works similarly to the Gradient Filter, except that the filter mask is defined by an ellipse that can then be adjusted.

Filter Brush [B]

Use the Filter Brush for local adjustments to settings as with the previous filters. Make brush strokes to set where the adjustments go. To erase part of the mask, switch to Remove from Mask mode. Switch to this mode using the Brush Parameters section. The brush can have different settings in each mode—to prevent this, turn on Shared Brush Settings.

Retouching Brush [J]

Use this to retouch away image defects, using either a clone stamp or a retouching brush. To set the source area used for retouching, hold down [Ctrl] and click in the picture. Alternatively, the program can choose a source area automatically. With default settings, each left-click creates a new brush stroke. Switch to Add to Mask or Remove from Mask mode to edit the current brush stroke. To switch modes temporarily, hold down [Shift] or [Alt]. The brush can have different settings in both modes—to prevent this, use the Shared Brush Settings option.

To select individual brush strokes, click the source or target mark. Both the source and target can be repositioned. You can change the brush type later. When a given stroke is made up of only a single mouse click, you can also later change its other brush settings.


The Side Panel

The settings here are organized into groups. To expand or collapse a group, click the arrow in its header. Right-click a group’s header to see a list of all groups. Uncheck any group in the list to hide that group. Some groups contain sections that start out collapsed. Click the arrow next to such a section’s name to expand it. When any setting in a group is changed, a checkmark and an arrow are shown in that group’s header. Click the checkmark to deactivate that whole group. Click the arrow to restore the settings in the group to their defaults.

Double-click the name of any setting to restore its default value.

Auto-Enhance

Click the Auto button [A] on the toolbar to automatically enhance exposure and colors. It makes these enhancements by changing settings; you can then also change these settings yourself at your leisure.

White Balance

· White Balance – this control lets you choose from among several predefined values. The default setting here corresponds to the one stored in the picture by the camera.
· Eyedropper – use this to set white balance using an eyedropper. Click with the eyedropper on a pixel in the preview that should be neutrally-colored. The program then balances the picture so that pixel has a neutral color.
· Temperature – this lets you control white balance by shifting the picture on the blue-yellow axis.
· Tint – this lets you control white balance by shifting the picture on the green-purple axis.
· Note – during eyedropper-based white balancing, the hue and white balance values are only updated after the preview is generated.

Exposure

· Exposure – use this to correct exposure by up to +/- 4eV. When this is moved into the negative values, blowout protection is activated.
· Contrast – controls the overall contrast of the final picture.
· Lights – controls the amount and intensity of light tones in the picture. When you move Lights into the negative values, blowout protection is automatically activated.
· Shadows – controls the amount and intensity of dark tones in the picture.
· Clarity – changes local contrast at contours in the picture.
· Dehaze – dehazes a hazy picture or adds haze to a picture.
· Automatic – click this button to make Zoner analyze your picture and set suitable values in the Exposure group.

Controls for "ZPS 16" processing (see the Processing group):

Underexposure method – this sets the method by which the program handles the missing information for the brightest areas when darkening the picture. This setting is utilized when you bring Exposure into the negative values and when you apply HDR to bright areas. It offers three methods:

· Linear – mainly useful for portraits. It darkens the picture in a natural way. In overexposed areas, it grays the picture. This method takes no special steps to stop blowout (loss of detail from overexposure). To create detail in overexposed areas, use the Lights control.
· Vivid Colors – this method is useful for landscape photographs. It preserves brightness in areas with blowout, and non-linearly darkens the brightest areas, while increasing their contrast and saturation.
· Contrast – this method works similarly to Vivid Colors, but it does not increase colors' saturation, and it increases the contrast for a smaller range of brightnesses.

Controls for the ZPS 17 process:

· White point – sets the brightness level that should become pure white in the final picture.
· Black Point – sets the brightness level that should become pure black in the final picture.

In the ZPS 17 process, the Exposure sliders are organized in such a way that moving them into positive values always brightens the picture, while negative values always darken it.

Blowout protection tries to reconstruct the picture in places where detail has been lost in one or more color channels. This brightness reconstruction is relatively good, but because color information in such places has been lost, the final color may not match the original picture.

Color

The Grayscale checkbox sets whether the picture will be processed in color or in black and white. The contents of the panel change based on your setting here.

Controls for color images:

· Hue – this lets you shift colors by adjusting hue.
· Saturation – this lets you set color saturation.
· Vibrance – this lets you set color saturation in a way that respects the existing saturation of colors in the picture – low-saturation colors are affected more.
· Color correction – use the slider in this section for mild HSL-mode color correction. For greater convenience you can use an eyedropper to set what color to shift.

Controls for black-and-white images:

These controls offers two methods: Manual Channel Mixing and Automatic. In the first method, use the Red, Green, and Blue sliders to set how strongly each channel influences the final picture. The default settings corresponds to the values that are normally used for grayscale conversion. In Automatic, use the Toning slider to control the channel sliders indirectly. Watch the main preview window to judge the best value to use.

Tone Curve

Use the tone curve for fine control over the brightness levels in a picture. You can edit the curve by dragging the handles on it to new positions; these set the path that the brightness curve should take. To add new handles anywhere on the curve, click in the place where you want to add the handle. Right-click over a handle to delete it.

The horizontal axis shows input brightness values. The vertical axis shows output values. The curve must always be continuous, so you cannot move points completely freely. Shifting the curve’s endpoints changes the input values for the white point and black point, just as if you were using the Levels function. By shaping the curve into an S-shape, you can make complex adjustments to the picture’s contrast.

Starting from the ZPS 17 process, brightness can be set independently for the red, green, and blue channels.

Sharpen

This works the same as the Unsharp Mask within the editing window for Sharpen.

Noise Reduction

· Noise Reduction – this sets the amount of noise reduction in the picture's brightness element.
· Col. noise reduction - this sets the amount of noise reduction in the picture’s color element.
· Suppress color stains – use this to eliminate large color stains that remain after removal of colored noise.

Effects

Vignetting

· Strength – use this to set the effect's strength.
· Radius – use this to set how quickly the picture brightens/darkens inward from the corners.

Unlike antivignetting, vignetting in ZPS is only applied after a picture is cropped.

Add Grain

This works like the Editor’s Add Grain filter.

HDR

The controls here are identical those for the HDR function in the Publish menu.

Lens

Lens Profile

Use the Lens Profile controls to apply Lens Correction Profiles (LCP). These serve to automatically correct geometric defects, chromatic aberration, and vignetting. Zoner does not supply any such profiles, they can be downloaded for free on the Web for certain lenses. Select a profile and then use the Warp, Chromatic aberration, and Vignetting options to set what defects will be corrected using the profile.

Manual Correction

Expand this section to show controls for manual correction of optical defects:

· Barrel Distortion – this sets the amount of barrel distortion correction applied.
· Antivignetting – use this to either suppress unwanted darkening at the edges of a picture (i.e. vignetting) or to do the opposite – to add such darkening e.g. in order to emphasize content in the middle of the picture.
· When there is no chromatic aberration in the center of a picture and it becomes gradually stronger towards the edges, you can fix it using the Red-green and Blue-yellow sliders. By using these to “push” the color channels towards each other, you will fix the defect.

Camera Profile

Use these settings to apply a DCP profile to a picture. These profiles correct colors and tonality. Although Zoner Photo Studio does not include any such profiles, they can be downloaded for free on the Web for certain cameras.

Processing

Zoner Photo Studio X uses a new RAW development process. But for better compatibility it also enables development of pictures using the process from older versions. When an image is loaded, the program automatically detects which version the picture was processed in, and the appropriate processing is set automatically, ensuring that the picture will be processed the same as it was in the original version. The processing version used can be changed later at any time.


Non-destructive Editing

When you are working in the Editor, all changes are applied to a picture's image data directly, and when the picture is saved, these changes are stored in the picture file, irreversibly changing the picture. Non-destructive edits, on the other hand, leave the picture's source data unchanged; all that is saved is a list of the individual changes, and these are only applied afterwards, at the moment when the picture needs to be saved. Even saving only records this list of changes to disk, leaving the original picture untouched. Thanks to this, you can change the list of edits later at any time, or even remove them all to go back to the original picture.

For non-destructive editing, use Develop. There is no need to confirm or save changes when you are done editing; changes are automatically saved when you move on to the next picture, switch to a different section of the program, or exit the program. The remaining sections of the program automatically reflect any changes to a picture that you have made in Develop. Thus if you'd like to work on a picture with advanced tools that are not contained in Develop, just open it in the Editor and continue working. When you need to make use of a picture outside of Zoner Photo Studio, and you have used non-destructive edits on the picture, you must export the picture by clicking Export, which applies the changes you've made and saves the picture to a location of your choice in a format of your choice.


The Editor

The Editor Module

Use the Editor for advanced picture edits. The Editor supports work with Layers.

More information

Editor Tools

Layers

Editing the Selection Border

Edits, Effects, and Enhancements

Lossy JPEG Compression and Lossless Operations


Editor Tools

Use the mouse-based tools in the Editor to make precise edits to individual pictures. These tools are grouped together in the Side Panel. Activating a tool makes the Side Panel display options and settings appropriate for that tool. One tool, no more and no less, is always active at a time.

After using certain tools (e.g. Crop), you need to Apply or Cancel their effects by clicking the Apply or Cancel button, or pressing the [Enter] or [Esc] key

To return any tool to its default state, click the arrow icon in the header of the tool’s settings. For some tools, you can save their settings as presets and load them in later. To do so, use the diskette (for saving) and the list of saved presets (for loading) in the Side Panel.

The Editor Tools and Their Shortcuts

Home | P | Healing Brush | J
Move and Transform | V | Dodge | I
Crop and Rotate | C | Burn | Shift+I
Perspective | K | Paintbrush | B
Rectangular Selection | M | Fill | G
Elliptical Selection | O | Gradient | Shift+B
Lasso | L | Eraser | Y
Polygonal Lasso | N | Place Text | T
Magnetic Lasso | A | Place Symbol | Shift+T
Magic Wand | W | Place Shape | Shift+S
Selection Brush | Shift+Q | Place Line | D
Gradient Filter | Shift+G | Tilt-shift Effect | Shift+F
Red Eye Reduction | R | Lens Flare | Shift+R
Clone Stamp | S | Morphing Mesh | X
Iron | U | Deform | Shift+X
Effect Brush | E |  |


Home

Home is the default tool. When Home is active, the Side Panel shows operations that are relevant for the active layer:

· For bitmap layers – a list of the filters that can be used on bitmap layers
· Object layer – settings for the placed object – text, symbol, shape, or line
· Adjustment Layer – settings for the Adjustment Layer

You can move the mouse over a picture’s preview to zoom in or out. Left-click to switch between the Zoom to Fit zoom level and 1:1 (100%) view. If a magnifying glass is shown instead of the mouse cursor, then clicking and holding the left mouse button will pan the image at 1:1 zoom; when the left mouse button is released, the picture returns to Zoom to Fit mode.

You can also zoom and pan the picture in the following ways:

· [Space] – temporarily switches into the above-described method for zooming and panning the image.
· rotating the mouse wheel – zooms the picture in or out
· clicking the mouse wheel – pans the picture


Panning, Zooming, and Transformations

Move and Transform

Use this tool to move and transform the active layer. The active layer’s edges and handles are highlighted. Click and drag inside the layer to shift it; click and drag outside it to rotate it. At the edges of the layer and at the handles, operations vary based on your choice of Mode in the Side Panel. The following modes are available:

· Resize
· Perspective
· Distort

The settings panel also displays the layer’s Position and Size, options for the layer’s alignment within the document canvas, and its Rotation.


Crop and Rotate

Crop and Rotate

Use this tool to crop and rotate a whole picture document, including all of its layers.

To crop a picture in the Editor, use the Crop tool [C]. To activate this tool, click its button in the toolbar in the Side Panel. Click in the picture with this tool and then drag to draw out a cropping frame. Everything within this frame will remain after the crop.

You can force the cropping frame to have a fixed ratio of sides, or even an entirely fixed size. The fixed ratios of sides are, above all, an easy way to crop to classical printed-photo sizes. Fixed sizes are good for things like desktop wallpapers. Several frequently useful ratios and sizes are automatically provided in the drop-down list for this tool. To define your own custom crops, click the gear icon.

Use the Free ratio item to crop freely with no restrictions to the cropping frame. Current aspect matches the cropping frame’s ratio to the picture’s existing ratio of sides. Use Fixed aspect to set a fixed ratio of your choice. As always with fixed ratios, in practice this means that as you draw out one side of the rectangle, the other changes to match. Use Fixed size to enter your own choice of fixed size.

Click Swap values (the button between the two size or ratio boxes) or press [X] to easily swap the values for the ratio of sides, to switch between a landscape crop and a portrait crop.

Press [Ctrl+A] to stretch out the cropping frame to the largest size supported by your choice of fixed aspect, even if it needs to swap the ratio of sides to reach that size.

Use the Rotation control to rotate a picture to a precise angle. Alternatively, rotate the cropping frame by clicking outside of the frame and then dragging. Click the button next to the slider to start working with the picture’s horizon [H]. Then drag out a line within the picture to make ZPS rotate the picture so that your line lies straight on the horizontal (or the vertical if appropriate).

Click an item in the Crop Marks list to display crop marks.

Turn on the Delete cropped pixels option to make the program delete any image data that lies outside the cropping frame on all bitmap layers. With this option turned off, cropping only sets the document’s canvas.

Keyboard Shortcuts

Arrow Keys | Move cropping frame
Ctrl+Arrow Keys | Quick-move cropping frame
Shift+Arrow Keys | Resize cropping frame
Ctrl+A | Select the largest area in the picture that fits the picture’s orientation and the cropping ratio set
X | Flip the cropping ratio
H | Align Horizon
Esc | Cancel the crop
Enter | Apply the crop


Straighten Lines

Use this tool for corrections to the geometry of the entire document, including its layers. It can be used e.g. for:

· aligning a horizon
· straightening receding lines
· fixing perspective

To make your corrections, either use the sliders in the Side Panel or work right inside the picture by dragging out guidelines alongside the lines to be straightened. A maximum of two horizontal and two vertical lines can be entered. As you add the lines, the program automatically performs the straightening needed, but the lines can be repositioned later at any time. To delete a line, right-click it or press [Delete].

Completely straightened lines can look unnatural; use the Intensity slider, if needed, to soften the correction.

Use the Rotation control to rotate a picture to a precise numerical angle. Beside the slider there is a button for setting the picture’s Horizon [H] – click this button to rotate the picture so that the line you place is horizontal (or vertical, if it is closer to being vertical)

Leave the Crop option active to have the program auto-crop after straightening. The auto-crop is automatically sized so as to cover the largest possible area in the picture possible without adding transparent (empty) areas in the corners. To resize the cropping frame, drag its corners and sides. To reposition it, drag its center. To rotate it, drag outside of it.

Click an item in the Crop Marks list to display crop marks.

Leave on the Delete Cropped Pixels option to remove all image data on all bitmap layers that falls outside the cropping frame. With this option turned off, cropping merely shrinks the document’s border to fit the cropping frame.


Selection Tools

There are several Editor tools for creating a selection, a part of a picture to which the program's edits and effects should be applied. You can also copy the selection and paste it into another picture.

A selection can take on any form from a simple rectangle to a collection of areas as complicated as you would like. You can compose a selection using any combination of the selection tools.

The selection process always has a "selection mode" that affects how your actions affect the selection. It starts in "normal" mode. Normal mode creates a new selection each time you drag out a rectangle, click the magic wand, etc. Use the options toolbar button named Add to Selection if you want your new selection(s) to instead be added to the existing one. To just enter this mode temporarily, hold down [Shift]. (A plus sign will appear by the mouse cursor.) If you want to do the opposite - to subtract your new selection(s) from the existing one - turn on Remove from Selection or hold down [Ctrl] during your work. (A minus sign will appear by the mouse cursor.) Mode Intersection or hold down [Ctrl] and whether or not to [Shift] while making the new selections. (An x will appear by the mouse cursor.)

The Blur control on the options toolbar for all these tools sets how edits will behave when they reach the edges of the selection: with a blurred border, effects will gradually lose intensity - "fade" - towards the edge. Click Invert or pressing [Ctrl+Shift+I] deselects all selected areas of the picture and vice versa.

You can erase your whole selection by pressing [Esc].

Rectangular Selection

To activate the Rectangular Selection tool, use the Editor's Selection | Rectangular Selection [M] command or the toolbar button. Use this tool to select areas that can easily be defined using one or more rectangles. After activating the tool, you click and drag out a rectangle to make the selection. If you hold down [Shift] while making your selection, it will be a square. If you hold down [Ctrl] then clicking will set the center of the rectangle rather than its top left corner.

Elliptical Selection

To activate the Elliptical Selection tool, use the Editor's Selection | Elliptical Selection [O] command or the toolbar button. Use this tool to select areas that can easily be defined using one or more ellipses. After activating the tool, you click and drag out an ellipse to make the selection. If you hold down [Shift] while making your selection, it will be a circle. If you hold down [Ctrl] then clicking will set the center of the ellipse rather than the top left corner of the rectangle that contains it.

Lasso

Use the Lasso tool to enclose a complex area by hand. To activate the Lasso tool, use the Editor's Selection | Lasso [L] command or the toolbar button. After activating the tool, you click and drag with the mouse to enclose the desired area. If you do not enclose it completely, the program will add a straight line between the starting and ending points to finish the job.

Polygonal Lasso

Use the Polygonal Lasso tool to select any area that you can easily enclose using a collection of straight lines. To activate this tool, use the Editor's Selection | Polygonal Lasso [N] command or the toolbar button.. After activating the tool, click in the picture and then gradually "click around" the desired area. If you ever want to undo your last click, press [Backspace] or [Delete]. To finish the enclosing shape—the polygon—you can either double-click or just use a single-click that is close enough to the starting point. (The mouse cursor will change when you are close enough.) When you hold down [Alt] while selecting, you will temporarily switch from the polygonal lasso to the magnetic lasso.

Magnetic Lasso

Use the Magnetic Lasso tool to select complex areas that contain parts of a picture with clearly defined edges: those with a high contrast between the two sides of the edge. The program will seek such edges and automatically snap the selection to them. To activate this tool, use the Editor's Selection | Magnetic Lasso [A] command or the toolbar button. Your actual workflow with this tool is the same as with the polygonal lasso. Use the Sensitivity option sets how far away from your lines the program should look for edges in the picture. The Line smoothing option affects the shape of the selection line; higher values give a "smoother" line, but may also make it poorly copy complex edges. If you hold down [Alt] then you will temporarily switch to the polygonal lasso.

Magic Wand

To activate this tool, use the Editor's Selection | Magic Wand [W] command or the toolbar button. Use the Magic Wand to select areas similar to the place where you click. Similarity is checked based on your settings for Comparison mode (RGB, Brightness, or Hue) and based on your setting for Tolerance. Use the Continuous option determines whether the selection will "spill" out into all similarly-colored areas in the whole picture, or just one continuous area. To use the tool, click on a spot within the similarly-colored area that you want to select.

Selection Brush

Use the Selection Brush [Shift+Q] to create a selection by "painting" it. The settings are similar as for the Paintbrush tool—you can set the Radius, Density, Blur , and Spacing. This tool offers two modes—one for adding to, and one for subtracting from the selection. To switch modes, use the buttons in the Options toolbar. To temporarily switch modes during your work, press and hold down [Ctrl]. To quickly check which mode you are in, look for the "+" or "-" by the mouse cursor.

Refine Selection

The Refine Selection function is available for all selection tools. Use it to take a rough selection, e.g. when selecting a picture’s foreground, and make it precise. These controls include three settings:

· Radius – sets the area within the picture in which this function will seek contours to use for refining the selection.
· Contrast – sets the selection’s final contrast – the larger the contrast, the sharper the borders between the selected and unselected area.
· Smoothing – adds mild smoothing to overly sharp contours in the selection.

When working with this function, it’s helpful to take advantage of the various Selection Display modes.

More information

Editing the Selection Border


Gradient Filter

This tool creates an effect similar to the physical gradient filters that you can place on a camera lens.

To add a gradient filter, click and then drag in the direction that you want the gradient to lead. You can then use your mouse to change the gradient’s position, direction, and width. You can also Flip the gradient using a button in the Side Panel. Click the color button to set the gradient’s color.

You can also set the Opacity of the gradient filter and the Mode via which it is blended with the picture. The default mode here is Multiply.

The settings for a gradient can be saved under a name of your choice for later reloading.

To apply the gradient filter, click Apply or press [Enter]. To avoid applying the filter, click Cancel or press [Esc].


Red Eye Reduction

To eliminate red eyes in photos, use the Editor’s Red Eye Reduction tool. To activate it, click the Red Eye Reduction [R] button in the main toolbar.

This tool works like the Paintbrush, but instead of drawing normally, it removes any red color that you draw over. Set the tool’s size, then click and draw to edit the eye area. If you misclick, just undo your steps: Edit | Undo [Ctrl+Z]. It’s easiest to fix red eyes when you are zoomed in on a picture.

For more advanced red eye reduction, use Advanced mode. In this mode, you can choose a different color for reduction than the usual red or white. Use the eyedropper to pick it. This is useful for fixing animal-eye problems.

You can set the tool’s Radius, its color Tolerance, the amount of Darkening of the retouched area, and Blurring (fading-out towards the outside of the tool). You can use a tablet with this tool just like with the other retouching tools


Retouching Tools

The Clone Stamp

Use the clone stamp to "paint" one part of a picture onto another. Usually you will be doing this because you want to cover up something using a background texture from some area with a similar background, but no foreground. Some typical things covered up this way are telephone wires and pimples.

The Clone Stamp [S] is on the Editor toolbar.

After activating the tool, press and hold down the [Ctrl] key (the mouse cursor changes to a crosshairs) to set the source area for cloning. After that, the tool will start cloning the source area ("painting" with it) wherever you click or drag with it. The Radius sets how large an area of the picture is transferred, Opacity is the maximum allowed amount of transfer (achieved by repeatedly using the tool over the same part of the picture), Density is the amount of the picture applied during one use of the effect over a part of the picture. In Aligned mode, the source area will always move with the target area. When this mode is off, the source will always return to the original point when you let go of the mouse button and then start "painting" again.

Spacing sets how often the tool should be applied. You set it as a percent of the brush size. Thus with small values, the tool will be applied during even the tiniest motion of the mouse, while with a value of 100%, it will be applied only once per full brush length.

Blur The Blur value sets how the tool will behave at the brush edges.

Use the Mode to set how the cloned part of the picture blends into the original picture.

Iron

Use the Iron to iron out fine details, like in portrait photography. To activate it, use the toolbar button named Iron [U].

The settings for Radius, Opacity, Density, Blur and Spacing work the same as they do for the other tools, e.g. the Clone Stamp. The Smoothing setting determines the effect's strength.

Effect Brush

Use the Effect Brush tool to "paint on" local picture edits. To activate it, use the toolbar button named Effect Brush [E].

What precisely this tool does at a given moment depends on which Effect: option you have set: brightness, gamma, contrast, saturation, or sharpening. It also depends on your setting for Strength. The other settings, like Radius, Opacity, Density, Blur and Spacing work the same as they do for the other tools, e.g. the Clone Stamp.

Healing Brush

Use the Healing Brush [J] to remove minor scratches and distracting spots and replace them with material from the healthy, "clean" part of the picture. Work with this tool as you would with the Clone Stamp while keeping in mind that this tool does not transfer the source region itself, but just its texture, which is adapted to the target area as you apply it.

Dodge

Use the Dodge [I] tool to easily brighten a part of a picture. Use this tool’s setting to set the Range of tones that the tool works with – lights, midtones, or shadows. Strength sets the strength of the brightening. Leave the Protect Tones option active to make the program preserve the picture’s colors during dodging. Hold down [Alt] to temporarily switch to the Burn tool.

Burn

The Burn [Shift + I] tool has the same settings as Dodge, but is used for darkening the picture. Hold down [Alt] to temporarily switch to the Dodge tool.

Tablet Support

Zoner Photo Studio supports work with a tablet for all of its retouching tools. Clicking the Tablet Settings button will open a window where you can ask the program to vary one option based on the pen pressure that the tablet measures as you draw. The options you can affect using pen pressure are as follows: Radius, Opacity, Density, Blur, and Spacing. Of course, all this only apply if the current tool actually has the given option.


Drawing Tools

Paintbrush

Use the Paintbrush tool [B] to paint color onto a picture. This tool’s most basic option is its brush color. To change it, click the colored rectangle (this calls up a color mixing window) or use the eyedropper to choose a color from the picture itself. The other settings, like the Radius, Opacity, Density, Blur, and Spacing work the same as they do for the other tools, e.g. the Clone Stamp. Use the Mode setting to set how the color painted on by the brush is blended into the original picture.

Fill

Use the Fill tool [G] to fill an area with a color of your choice. The program sets the fill area based on its similarity to the spot you click. It judges similarity based on the Mode setting (RBG, Brightness, or Hue) and the chosen Tolerance. The Continuous option determines whether the fill will “spill” out into all similarly-colored areas in the picture, or just one continuous area. To use the tool, click on a spot within the area that you want to fill.

Gradient

Use the Gradient tool [Shift+B] to add a multicolored gradient to the picture. The gradient is defined by two points. To create the gradient, left-click in the picture to set the first point, and then drag to set the second point. Click Gradient in the Side Panel to adjust or add the gradient’s colors and transparency. Scale sets how sharp the gradient is; Offset shifts the start and end of the gradient relative to the two points set. Three Types for gradients are available—linear, radial, and angular. There are also Opacity and Mode settings that control how the gradient is blended with the picture.

Eraser

Use the Eraser [Y] to erase part of the picture. The Radius, Opacity, Density, Blur, and Spacing settings work the same for this tool as for other tools. Erased parts of a picture are transparent.


Placement Tools

Use any of these tools to add a new layer of the given type. To change the settings for the added layer, use the Home and Move and Transform tools. You can add Effects to any object layers (shape, line, etc. layers) you add.

Place Text

To activate the Place Text [T] tool, click its button on the main toolbar. Click with this tool in the picture to set the position of the top left corner of the text frame. Use the box in the Side Panel to add the Text. There are also settings here for the text’s Font, Size, and Line Spacing. Other settings here make the text Bold, Italics, or Underlined. For multi-line text, the Left, Center, and Right buttons set the text’s alignment. Use the Anti-aliasing setting to configure or turn off anti-aliasing for the text.

Place Symbol

Use the Place Symbol [Shift+T] tool to place symbols. It works similarly to the Place Text tool, but places a single symbol instead of text. The Side Panel shows settings for this tool. The drop-down list here shows these choices:

· The last symbols used
· Symbol groups – e.g. arrows, math symbols, etc. The symbols displayed are grouped by font.
· All symbols – shows all available symbols. The symbols displayed are organized by font.
· Individual symbol fonts – these each display only the symbols contained in the selected font.

The available choice of symbols depends on the fonts installed in your operating system.

Place Shape

Use the Place Shape [Shift+S] tool to add a new layer with a shape to the picture. Click and drag to set the location and size of the frame, and the placement of the shape's guidepoints. The Side Panel shows settings for this tool, including these options: Shape, Pen Color, Pen Width, and Fill Color. To reshape a placed shape, drag the guidepoints on it – for example for an arrow, you can change the arrow’s head or width.

Place Line

Use the Place Line tool [D] to add a new layer with a line to a picture. Use the mouse to add, reposition, and select nodes in the line. Press [Delete] or [Backspace] to remove the last node added. Double-click any node to delete that node. To close off a curve, turning it into a polygon, click the first point in the curve or click the Close checkbox. A closed curve can be filled with a color. There are also settings here for the Pen Color, Pen Width, Fill Color, and Line Ending.

More information

Layers

Editing the Selection Border

Creating a Selection


Effect tools

Tilt-shift Effect

This tool is most often used to make a scene look like it contains a miniature photographed under a macro lens. There are also many other uses for tilt-shift, for example achieving low depth of field just like one could using an actual tilt-shift lens.

Use the guidelines shown over the picture to set which parts of the picture will be sharp, and which blurred. Click and drag in the picture to set the position and angle of the horizon line. This line defines the center of the area that will be in focus. To quickly set up and position a level horizon line, just click where it should be. To change the position or angle later, click and drag the whole line (position) or move the guidelines (angle). The shorter lines that run parallel to the horizon line set the breadth of the area that is in focus and the width of the transition between the focused and blurred parts of the image. To reposition these lines, click and drag them or set their positions numerically using the controls in the side panel (enter them as a percent of the image's overall dimensions).

If the picture contains light sources, then to get the most faithful simulation of bokeh, that is, of areas outside the depth of focus, blur these light sources as needed. To do this, use the settings named Reflection threshold and Reflection intensity. When using tilt-shift to make objects look like miniatures, you can make the effect more lifelike using the controls named Brightening and Saturation.

Use the High Quality option to maximize the fidelity of the blurry areas, at the cost of slowing down calculations.

Lens Flare

This filter simulates sunlight hitting the lens at the moment a picture is taken. This often happens when a picture is taken against the light. This filter is most useful for emphasizing the existing lens flare in this kind of shot.

Click in the picture to set the point where the light source is "hitting" the imaginary lens. The various elements of this effect cross through the center of the picture. You can configure their size, color, and intensity.

· Size sets the size of the effect’s visual elements. The best size to use depends on the picture’s resolution.
· Hue changes the effect’s tinting within the available spectrum.
· Saturation sets the intensity of the colors for all of the elements shown.
· Lightness sets how strongly the flare is emphasized in the picture.

Use the settings from Light spikes through Additional halos to set which flare elements are shown.

Morphing Mesh

Use the Morphing Mesh to distort a picture, or to straighten out an already distorted picture.

Click Create Mesh to place the morphing mesh atop your picture. The mesh is represented as a grid of dots; move the dots to adjust the mesh. The picture under the mesh "liquefies" and reacts to deformations of the mesh. To add a point (a node) to the mesh, double-click on the place to add the point. To remove a point and its associated lines, select it and click Remove Point in the Side Panel. Use the Remove Mesh button in the same place to remove the mesh. However, this only removes the mesh, not the deformation that it caused.

Deform

The Deform tool works similarly to the Morphing Mesh, but for this tool, it is not necessary to work with a mesh. Move the mouse cursor over the picture, click, and drag to locally deform the image.

Use the Strength setting to set the intensity of the deformation. Use the Radius setting to set how large an area is deformed. Other deformations besides shifting are available; to set the type of deformation, use Effect. Unlike for shifting, these types of deformation do not require click-and-drag. Just click and hold down the left mouse button over a spot to repeatedly apply the selected effect to it. The Restore effect is special; draw with it to undo deformation, locally restoring the original image.


Layers

Documents in the Editor can have multiple layers. Layers are used for advanced image editing. To work with layers, use the controls in the Layers group at the bottom of the Editor’s Side Panel, where the layer list is. Right-click a listed layer to show a menu for working with that layer. All the operations available for layers can also be accessed from the Editor’s Layers menu.

Working With Layers

To set the active layer, click its name in the list. The active layer is highlighted in blue in the list.

The basic parameters for a layer are its Opacity and its Mode, which sets how the image from this layer is blended with the image below it.

Show/hide a layer by clicking the eye icon in the layer list. Hold down [Ctrl] while clicking a layer to quickly show or hide all the other layers.

You can move and transform a layer using the Move and Transform tool.

There are several ways to add a layer:

· Add Empty Layer – this adds an empty bitmap layer; you can draw onto it using the Brush or Fill tools, or select part or all of the empty layer and use either of two items in the Selection menu – Fill or Stroke.
· Place Colored Layer – adds a new bitmap layer filled with a color of your choice.
· Paste – adds a new bitmap layer with the contents of the Clipboard.
· Paste from File – Shows a dialog for choosing an image file. After you choose a file, that file is added as a new bitmap layer.
· Place Text – adds text as a new bitmap layer. Use the settings in the Side Panel to adjust its parameters.
· Place Symbol – adds a text symbol as a new layer. Use the settings in the Side Panel to adjust its parameters.
· Place Shape – adds a shape as a new layer. Use the settings in the Side Panel to adjust its parameters.
· Place Line – adds a line as a new layer. Use the settings in the Side Panel to adjust its parameters.
· White Balance, Exposure, Colors, Levels, Curves – These each add an Adjustment Layer – a settings layer that affects one or more of the other layers in the document.

You can also Duplicate a layer, Delete it, or Rename it. To change the order of layers, drag and drop them in the layer list.

For layers that contain an object (text, a symbol, a line, or a shape), use Rasterize to convert the layer to a bitmap layer. This is useful because filters and effects can only be used on bitmap layers. However, rasterized objects cannot be edited as objects (for example, rasterized text cannot be edited).

Use the following commands to merge layers:

· Merge Down – the active layer is merged with the one right below it in the list, creating a new bitmap layer.
· Merge Visible – merges all visible layers into one bitmap layer. The invisible layers will remain unmerged.
· Merge Layer – merges all layers into one bitmap layer.

Adjustment Layers

Adjustment Layers are settings layers for lossless edits. Five kinds are available – White Balance, Exposure, Levels, Curves, and Color. There are two basic routes for adding these layers:

· Clicking on the icon for adding an adjustment layer in the filter list next to the name of the filter (in the Home tool) – the layer is added above the active layer and is linked with this layer
· using the Layer | Add Layer menu item or the toolbar under the layer list – the Adjustment Layer is added above the current layer and affects every layer below it in the list. Drag an Adjustment Layer onto a different content layer at any time to link it to that layer. Drag it above/below another layer to unlink it.

The settings for an Adjustment Layer can be changed within the Home tool at any time after the layer’s creation.

A mask can be added to any Adjustment Layer, and Opacity and a Mode can be set for it.

Layer Masks

Each layer can have a Mask, which sets which parts of the layer are visible, and which parts hidden (i.e. transparent). The mask is grayscale—a black mask color hides the layer (makes it transparent), while white reveals it. The best way to draw onto the mask is with the Paintbrush tool, but the other tools and filters will also work on it. To draw on the mask, first click the mask symbol by the layer you want to work with. The icon for the active part of the layer—the image or the mask—is outlined in the layer list. The lock icon between the layer icon and the mask sets whether or not the mask is bound to the layer, which has an effect when you are using Move and Transform

Functions for work with the mask:

· Reveal All – adds a mask to the layer; this mask reveals the whole layer. You can then use e.g. a black Paintbrush to hide part of the layer.
· Hide All – adds a mask to the layer; this mask hides the whole layer.
· Reveal Selection – adds a mask to the layer; this mask reveals only the currently selected part of the image.
· Hide Selection – adds a mask to the layer; this mask hides the currently selected part of the image.
· Invert Mask – hides whatever the mask was showing, and vice versa.
· Add Mask to Selection – creates a new selection by adding the mask to the current selection.
· Subtract Mask from Selection – creates a new selection by subtracting the mask from the current selection.
· Intersect Mask with Selection – creates a new selection from the intersection of the mask and the current selection.
· Remove Mask – removes the layer mask.
· Disable Mask – temporarily disables the layer mask. Use the same command to re-enable the layer mask.

Holding down certain keys while clicking the mask provides quick access to certain functions:

· Ctrl – Set mask as selection
· Ctrl + Shift – Add mask to selection
· Ctrl + Alt – Remove mask from selection
· Ctrl + Shift + Alt – Intersect mask with selection
· Shift – Disable mask
· Alt – Show mask only

Layer Effects

Various effects can be applied to layers. These can later be changed at any time. To show the dialog for setting up effects, use Layer | Effects... in the Editor menu, or the right-click menu for a layer, or the toolbar under the layer list. The following effects are available:

· Shadow
· Inner Shadow
· Outer Glow
· Inner Glow
· Outline
· Bevel and Emboss
· Satin
· Color Overlay
· Gradient Overlay

To save effect settings or load them back in later, use the Presets controls at the bottom of the window. To copy and paste effects among layers, use the right-click menu for a layer, or the toolbar under the layer list.

The ZPS Format

An Editor document, including its layers, can be saved to a file in the ZPS format. During saving to any format other than ZPS, the layers have to be merged into a single layer, and thus no later edits to layers are possible.


Working with the Selection Border

To reach the Editor's functions for editing the selection border, visit the menu named Selection. The selected part of a picture lies within a border (normally shown as an animated dashed line). You can copy the selected part of a picture to the Windows Clipboard and then paste it into another picture. Most of the Editor's tools, filters, and effects work with the selected part of a picture. If there is no selection, they affect the whole picture.

Besides the commands for editing the selection border there are also several others here:

Edit Selection

There are several things you can do with a selection: stretch it/shrink it, give the selection outline an emphasized border with a size of your choice, or blur the selection; this is good for "softening" the selection borders. Enter the numbers for these settings as numbers of pixels. When Automatic Preview mode is active (the padlock icon), changes are previewed immediately.

Selection Display Modes

Selection display modes are useful for advanced work with selections. These make it easy to check whether or not you’ve selected the part of the picture that you wanted. To switch among selection display modes, use Selection | Selection Display in the menu or use the toolbar towards the top of the Editor’s Side Panel. Several options are available:

· None – the selected area is only outlined with an animated dashed line
· Cover Unselected – the unselected part of the picture is tinted red
· Cover Selection – the selected part of the picture is tinted blue
· Black and White – the unselected part of the picture is pure black; the selected part is pure white
· Selection Only – only the selected part of the picture is shown, on a transparent background
· Selection Only—On White – only the selected part of the picture is shown, on a white background
· Selection Only—On Black – only the selected part of the picture is shown, on a black background

Use Show Selection Outline to hide or show the selection border. This can be useful when, for example, previewing the output of editing tools full-screen in the Editor. The mask display and selection outline settings return to their default settings when you move to a different picture: that is, the mask is not shown and the selection outline is visible.

Stroke Selection

Use Selection | Stroke to fill the border of the selected part of a picture with a Color of your choice, in a way defined by the Mode and Opacity. You can also set the pen Width and its Position.

Fill Selection

Use Selection | Fill to fill the selected part of a picture with a Color of your choice, in a way defined by the Mode and Opacity.

Fill with Surroundings

Removing an unwanted object from a picture can be a relatively demanding and time-consuming process, requiring the use of multiple tools, and with no guarantee of a satisfactory result. Use the Fill with Surroundings tool to make Zoner Photo Studio attempt to remove an object automatically, thus avoiding this tedious process. Create a selection containing the material to be retouched out of the picture, then press [Shift+Delete]. This function fills the selected area with fragments based on the picture, making the area blend with its surroundings as well as possible. Because the algorithm for filling in an area has high processing demands, this function is recommended for small areas only. When a large area is selected, especially in a high-definition image, the process can be extremely slow.

Crop Selection

This function crops the picture based on the selection. This produces a rectangular crop containing the entire selected area (even if the selection is not rectangular).

Save Selection

This saves the current selection (to PNG by default) so that you can later read it back in using Load Selection.

Load Selection

This loads in a selection (not its contents!) from a file. You can add the loaded selection with the current one, subtract it, or use its intersection. You can also set its position in the picture.


The Editor’s View Menu

Show Blowout

To temporarily highlight blowout and underexposure in the picture, use View | Show Blowout [Shift+O] or click the icon with the sun symbol in the Histogram section of the side panel.

In regions with blowout, one or all color elements have reached their maximum values. No room to go higher means no room for variation, so regions with blowout lack detail. Overexposure is actually not the only cause of blowout; it also will appear in regions with strong light sources, like the sun or a fire. Blowout does not automatically mean a bad photo, though multiple and large regions with blowout do mean a bad photo. In some places, blowout is inevitable (e.g. reflections off of shiny objects). Blowout highlighting is informational only. It makes no sense to, for example, darken a photo just so that Zoner Photo Studio stops highlighting blowout in it: the detail has already been lost, so darkening won’t restore it.

Zoner Photo Studio can highlight eight different types of blowout: blowout in the R, G, and B channels, combined RG, RB, and GB, RGB (places where all three elements have blowout), and summary blowout, where even though there is no blowout in the individual channels, their sum exceeds a certain threshold. You can choose to have areas without blowout be displayed in grayscale or in color. Areas with blowout are shown in saturated colors representing the affected channels: red for R, green for G, blue for B, yellow for RG, purple for RB, cyan for GB, and bright yellow for RGB. Summary blowout is displayed in medium yellow.

Zoner Photo Studio can also call attention to underexposed areas – overly dark places lacking detail. These places are displayed in bright sky blue.

You can change how blowout is highlighted using Settings | Preferences | Other | Display of blowout and underexposure. For more on this, see the topic about the "Other" section of the program preferences.

Pre-Print Color Preview

The View | Pre-Print Color Preview option [Shift+P] has no effect unless you have turned on color management Settings | Preferences | Color Management | Use color management) and selected a printer profile. This function translates the picture using the color profile that the printer would apply during printing, and displays the result on-screen.

The Show Blowout function and the Pre-Print Color Preview function behave similarly. They only change the way the picture looks on-screen. For all other purposes (e.g. when saving), the program works with the original source picture. Also, these functions turn off automatically when you switch among pictures.


Lossy JPEG Compression And Lossless Operations

JPEG compression, defined by an ISO norm in 1990, was developed for the purpose of efficient storage of photographic data. Lossy compression (such as JPEG) takes advantage of the human eye's imperfection and stores data with a certain loss of information, thanks to which it achieves much higher compression than lossless compression does. The mentioned imperfections include for example a greater sensitivity towards large changes than fine details, and towards brightness changes than color changes. JPEG takes advantage of this to reduce the size of color information by recalculating color channels to a lower resolution (subsampling). The amount of detail preserved by JPEG is configurable, and is measured by a "quality level" on various scales; Zoner Photo Studio uses a scale from 1 to 100. Higher values mean less distortion and a larger output file. Smaller values mean more distortion and a smaller output file. JPEG compression settings affect only the picture's quality and file size. Its size in pixels remains unchanged.

Choose compression levels based on how you plan for the picture to be used. Use values from 30 to 60 to maximize size saving. Use values from 70 to 80 for usual purposes, e.g. for pictures published on the Internet. Use values from 80 to 100 for desktop publishing. Although higher values give more detail, this relationship is not linear. Values above 90 give nearly imperceptible improvements while markedly increasing file sizes.

Because of rounding errors in calculations, and in some cases due to color subsampling, JPEG compression causes quality less even when you use a quality value of 100. Therefore, JPEG compression is inappropriate for pictures that require absolute precision (pen drawings, line drawings, etc.). However, for photographs, it is invaluable, since with proper settings, the changes to a picture are imperceptible. The JPEG Group also created an ISO standard for lossless JPEG compression, but this standard is unused. It is outdated today, since the more modern PNG standard generally gives better results than lossless JPEG.

Lossless Operations

It is sometimes necessary to rotate pictures because they were taken in portrait orientation (with the camera turned on its side). Every time you open, edit, and resave a picture with JPEG compression, some detail is lost. Therefore, Zoner Photo Studio enables lossless transformations wherever possible, that is, for mirroring pictures and for rotating them by 90 degrees.

Lossless transformations are only possible for those JPEG images that have both dimensions divisible by a number that can in turn by obtained by multiplying the basic JPEG-block size (8) and the color channel sampling values (1 or 2). This number determines the size of the blocks used for performing JPEG compression. The typical samplings are 2:1 in both directions, or 2:1 in the horizontal direction only. Typical block dimensions are 16 × 16, 16 × 8 and 8 × 8. Cameras normally produce photos with dimensions that are multiples of these values, and thus for uncropped, unresized photos, the above-mentioned transformations are always lossless in Zoner Photo Studio .
The program's behavior when these transformations are performed on photos whose sizes do not meet this requirement depends on a setting in Settings | Preferences | General: either the picture is cropped to meet the requirement, or the transformation is lossy rather than lossless.

Lossless transformations are only possible for operations performed from the Browser.
By its nature, work in the Editor involves decompressing a picture and then recompressing it before saving.

To eliminate unneeded quality losses when resaving in the Editor, use high JPEG compression quality values such as 90 to 95. To set what values are used automatically, use Settings | Preferences | General To set the value manually while saving, use "Save As" and then the control offered during the saving process. To avoid quality loss altogether, use a format with lossless compression, like PNG or TIFF. If you need support for EXIF picture information, do not use PNG: it does not support it.


The Create Module

Use the Create Module to present your photos to the world. Use the first five sections in this module to create source materials for printing—either home printing, or orders for professional printing. Use the last section to create video presentations in the mp4 format. Before using the Create module, we recommend that you browse to the folder with the photos you will be presenting in your creation.

All of the printing sections have similar controls. After you pick a section, the photos from the current folder are automatically added to a print template. You can move photos as needed by clicking and dragging them. You can also remove all photos by clicking the button above your choice of template, add pictures manually with the mouse by dragging and dropping them from the Filmstrip, or add photos from other folders.

Multi-page printing modes (canvas prints, calendars, and print jobs) have two display modes – Pages and Preview. To switch among these modes, use the Pages and Preview buttons in the top toolbar alongside the zoom slider and the 1⁠ ⁠: ⁠1 and Zoom to Fit buttons.

In Preview mode you can use the mouse to change the position, size, and rotation of the photos you’ve placed. Clicking a particular photo displays eight handles around it. Use them to change the photo’s size and rotation. Click and drag the photo itself to pan the part of the photo (the crop of the photo) that gets used. Use the buttons at the top left corner to rotate a picture by 90 degrees, automatically place photos, and confirm picture placement. When using Preview mode in the Collage and Canvas Print sections, you can click and drag to reposition the dividers between pictures. You can also switch among pictures using the controls at the bottom edge of the area with the print template.

Under the Side Panel, under the symbol for the section you’re in, there is a drop-down list. Use this list to choose your paper format for printing. Beneath this are these buttons:

· Save saves the project under a name of your choice for later re-use. Saved projects can later be re-loaded or deleted on the base page of the Create module.
· Print outputs your creation on your printer at home.
· Export to PDF exports your creation to PDF. In the PDF export dialog you can add various text information to the PDF, set the JPEG quality level for the photos it contains, and have them subsampled to a selected quality level. For future full-quality printing we recommend a resolution of 300 DPI.
· Export saves each page as a separate bitmap image. Use the settings for this function to set the target folder and to define the output filenames and the counter used for them. The pictures’ size can be set either via DPI or directly as specific physical dimensions.
· Order starts the process of ordering a professionally-printed product based on your template. Your printing data is sent off to a company that manufactures such products. During the process you will need to fill out a shipping and invoicing address and make your payment in a browser window. After the product is readied, it is sent off to your choice of delivery address. To complete the order successfully, you must be connected to the Internet.

Warnings Before Production of Physical Products
Certain printing functions have specific restrictions caused by their future physical production that can cause certain parts of a photo to be partially hidden. The calendars, for example, are ring-bound at the top. For photo books, there’s the spine region, which will affect any photo printed as a two-page spread. Canvas prints have similar areas at the edges; these are folded back over the frame in the final product. We recommend that you don’t put any important parts of a picture in these areas!

Photo Books

Use this mode of the Create module to create professional-quality books with glossy covers containing pictures and text of your choice.

Three basic photo book formats are available:

· A4 (8.27" × 11.7") landscape
· A4 (8.27" × 11.7") portrait
· square 20 × 20 cm (8" × 8")

After selecting one of the pre-made templates, adjust the paper settings if needed. The photobook you order must contain no less than 24 pages and no more than 100. The first and last pages have no facing pages. There are settings for the Paper background, such as its color, the frame width, and the grid width. You can also change the settings for the inner frame. All changes are immediately reflected in the preview of your printed product.

Calendars

Four calendar formats are available:

· A4 (8.27" × 11.7") one-month
· A4 (8.27" × 11.7") two-month
· A3 (11.7" × 16.5") one-month
· A3 (11.7" × 16.5") two-month
· Custom...

Use the Custom format to set dimensions to match the paper in your own printer attached to your computer, either based on a list or manually.

Use the Content settings to select the calendar’s Year and Starting month, the Language (which sets the names of the months and days), and the First day of the week. Adjust the calendar’s look using the settings for Font, Text color, and Background color, the Background transparency, and whether or not to add a Title page. Next are settings for showing day names and setting their Text color and forcing them intoUppercase. Special day settings control how holidays are displayed. Use them to set holidays’ Text color and whether or not they should be displayed in Bold text.

Canvas Prints

These are pictures printed on canvas and stretched out on a wooden frame just under 2 cm (3/4 inch) thick.

Six formats are available for canvas prints:

· 40 × 30 cm (16" × 12") – landscape
· 40 × 30 cm (16" × 12") – portrait
· 60 × 40 cm (24" × 16") – landscape
· 60 × 40 cm (24" × 16") – portrait
· 90 × 30 cm (36" × 12") – landscape
· 90 × 30 cm (36" × 12") – portrait

Use the Templates section to set the number of photos in the final canvas print. Click and drag the dividing lines to move them. Use the Style section to set the overall look of the final product. In the first of the styles shown, the picture continues out past the front of the canvas onto its four edges. The other styles apply various frames around the front side instead.

This is followed by paper settings, similarly as for the other products above.

Collage

Use this product to easily create a collage of photos fitting a predetermined format:

· A4 (8.27" × 11.7") landscape
· A4 (8.27" × 11.7") portrait
· 30 × 30 cm (12" × 12")
· 4 : 3
· Full HD
· Facebook – cover photo
· Google+ – cover photo
· Twitter – cover photo
· Custom...

The choice of settings here is similar as for the other products above.

Print Photos

Use this section of the Create module to order photo printing or to print photos on your printer. The following sizes are available:

· 10 × 15 cm (4" × 6")
· 13 × 18 cm (5" × 7")
· 15 × 20 cm (6" × 8")
· 15 × 23 cm (6" × 9")
· 15 × 30 cm (6" × 12")
· 20 × 30 cm (8" × 12")
· 23 × 30 cm (9" × 12")
· 30 × 30 cm (12" × 12")
· 30 × 40 cm (12" × 16")
· 30 × 45 cm (12" × 18")
· 30 × 61 cm (12" × 24")
· Custom...

Use the settings here to set the Print Layout, the Image Placement method, and the pictures’ Image Rotation. There are also settings for the Grid Width, for printing Crop Marks to make it easy to cut photos out with scissors, and to tell the program the Paper Color.

Contact Sheets

Use the Contact Sheets printing type to print out sheets with rows and columns of pictures. Use the settings here to set how many rows and columns, and to set the size of the spaces between pictures. There are also settings to add a header and footer for the sheets if needed, to add captions above/below pictures, and to set the paper color for individual pictures. Click Save Project towards the top of the Side Panel to save contact sheets for later use.

The headers, footers, and captions can utilize the program’s feature called variable text. Use variable text to fill captions, etc. with metadata (picture-information) text stored inside of pictures. To edit text, click Preview at the top middle to switch into Preview mode, and then click a text box on the page.


Video

Use this function to create a video slideshow out of your pictures or videos. It can include transition effects and a soundtrack. The video is saved in an MP4 file. Its image component is stored in H.264 format, and the sound in AAC.

Use the buttons at the bottom of the Video interface to instantly add all the pictures and videos (or just the selected ones) in the current folder to the video. Another option is to add the pictures or videos by dragging and dropping them from the Filmstrip. Use drag-and-drop to change files’ order as well. To remove a picture from the timeline, use the picture's right-click menu.

To adjust settings for the video overall or for how individual files are displayed, use the items in the Side Panel. The Resolution, Quality, and FPS settings affect the whole video file – higher values mean higher quality, but also a larger file that takes longer to save. Background Color is used whenever a picture’s ratio of sides does not correspond to the video’s ratio of sides. Click “+” to add soundtrack files. MP3, WAV, and AAC files can be added. Click “–” to delete soundtrack files. To change the order of sound files, click and drag them. The soundtrack is automatically muted at the end of the video. Use the Timelapse Deflicker option to resolve flicker problems in timelapse videos. These problems can occur because shooting timelapse source stills in Automatic mode can lead to varied exposures for these stills. That causes an unpleasant flickering effect when the stills are played back in quick succession; this option eliminates that effect.

Use the Parameters section to fine-tune the display of individual files. Changes you make here are instantly applied to all currently selected files. Transition effect sets the method to be used to display a file. The Pan&Zoom settings set up a special transition method that pans and zooms pictures as they are shown, and set the effect’s strength. Fit pictures sets whether pictures should be “letterboxed” if needed to fit the frame (Fit to Frame) or instead stretched to fill the frame and cropped (Fill Frame).

Time per picture sets the amount of time for which each picture is shown. The first part of this setting sets a number of seconds for which to show the picture; the second part sets a number of frames for which to show it. The overall photo display time is the sum of the number of seconds, plus the number of frames divided by the FPS setting. For timelapse videos, we recommend setting the number of seconds to zero and experimenting with the number of frames and the FPS setting. Click Fit Length to Soundtrack to set all pictures’ display times so that the video length matches the length of the current soundtrack.

Use the settings in the Video Clip Duration section to set the beginning and end of video playback. Click Trim Video Clip to set the beginning and end of a video visually using sliders under the video preview. Use Volume to set the volume for an included video clip.

Split a video clip by clicking on the scissors icon shown by the marker for the current position in the video.

Use the button at the top of the Side Panel to save a Preset based on your work in progress so that you can restore your settings later at any time. (Your most recent settings are stored automatically.)

Your video is created in the background so that you can keep working in the meantime. To see its progress, check the Notifications – see the bell icon towards the top right.


Acquiring Pictures

Ways to Acquire Pictures

Import

Acquire from Scanner

Acquiring Pictures from the Windows Clipboard

Screen Capture

Acquire Pictures from PDF

Extract JPEGs from File

More information

File Formats

The RAW Format


Import

Use the Import module to copy or move pictures from a camera or memory card onto your computer. It also offers tools and options that help you organize your photos right as you download them.

Some digital cameras support USB Mass Storage. No special driver is needed to support this connection mode, and a camera connected in this way behaves like an ordinary disk, with its own letter. Other manufacturers do not support this technology, but do support another called WIA (Windows Image Acquisition). While not as convenient as USB, WIA will still get your pictures onto your computer. Some WIA cameras require that you connect in PTP/MTP (Picture Transfer Protocol/Media Transfer Protocol) mode. For more information about connecting your camera in PTP/MTP mode, see your camera's manual. RAW files are not always visible in PTP/MTP mode. This depends on whether or not the camera manufacturer, or more precisely camera drivers, support the Windows version you are using. The core rule is that whatever is visible in Windows is visible in Import.

Use Acquire | Import... in the Browser or click the tab for the Import Module to display this module, which shows thumbnails of the pictures on your camera or memory card in the main area and import settings on the right.

To include a picture in the import, leave it selected (checkmarked). To exclude it, deselect it. To select or deselect all pictures shown, use Select All or Deselect All. To set where the selected items are copied or moved to, use the Target section.

The Import Module's settings are divided into the following groups:

Source

Use the box here to select the camera or other source from which pictures will be copied or moved. Click Browse to set a folder of your choice as the Source to import from. It may be on any drive the computer can reach, including on a CD, USB stick, removable drive, etc. To control whether or not folders beneath the selected folder are imported, use Include subfolders. For extra convenience, turn on Show Import module automatically on attaching camera or inserting card. For removable devices (like cameras or memory cards), you can turn on automatic copying of pictures right after the device is turned on or a card is inserted.

Target

Use this to set the folder into which pictures are imported. Either enter the path to this folder manually, or choose an existing folder on disk using Browse. Turn on Create subfoldersto create one or more subfolders for the imported pictures. For a single new subfolder, enter its name. For automatically-named subfolders based on picture-taken dates, use formatting strings to sort pictures into subfolders based on their date taken, date of import, author, and/or format. Automatically named subfolders are especially useful when importing pictures taken over multiple days. To add formatting strings automatically, right-click in the box or click the small black-arrow button to the right of the box and use the menu this displays. Subfolder examples:

• Vacation - all pictures are imported into a subfolder named "Vacation."

• {Y}-{M}-{D} - pictures are copied into subfolders named by the date they were taken, e.g. "2012-09-30". If pictures were taken on multiple days, they are imported into multiple subfolders, one for each day.

• {Y}\{M}\{D} - pictures are copied into a structure of subfolders organized by picture-taken date. The top folder will contain year folders, beneath them will be month folders, and beneath those, day folders, e.g. "2012\09\30"

• {YY}-{MM}-{DD} - pictures are copied into a single subfolder named after the date of import, not the date they were taken.

To visually double-check what folder structure will be created, use the Preview. Click the individual subfolders to display their contents in the thumbnails listing. Use the checkboxes to control what subfolders get imported. To rename a folder, press F2.

Make backup copy

Use this to make Zoner automatically create a backup copy of your imported pictures, and set its location. For this backup, Zoner uses the same subfolder structure as for the main copy.

Automatically Add Information

Use the controls here to make Zoner auto-tag pictures with Title, Author, Copyright, and/or Keywords information during import. For more on this subject, read the chapter on Information.

Rename

Files can be auto-renamed during import. The settings here are the same as for Batch Rename. This section also offers renaming via Search and Replace.

Options

If your camera stores information about how it was held during a shot, use the checkbox here if desired to Rotate images to respect EXIF orientation. Use Import non-duplicate pictures only to prevent re-importing of photos that have already been imported. The item named Mark images as read-only makes the program give imported photos the file property called "Read-only". This protects them from being accidentally changed or overwritten. Turn off Load thumbnails to make import start up faster, although without thumbnails it can be hard to choose pictures for import. However, for cameras that store thumbnails in their EXIF information, Zoner Photo Studio uses these, so display of thumbnails is very fast.


Acquire from Scanner

Use this function to acquire pictures from scanners via the TWAIN and WIA interfaces. To access this function, use Acquire | Acquire from Scanner... in the Manager, or File | Scan... in the Editor. (Note that when scanning from the Editor, the scan is always then opened directly in the Editor.)

Use the control at the top of the window to select an image source: TWAIN or WIA. For TWAIN, there is also a Native mode option. Use it to switch your scanner to a mode where it is in control of the whole scanning process. In this mode, the scanner composes the final scan and hands it over to the program when it is done. If you are not using this option, then communication with the scanner takes place in advanced mode instead. In advanced mode, the program communicates with the scanner during the whole process and assembles the final picture itself. This method saves memory (no temporary image is needed) and usually speeds up scanning. Advanced mode is at its most useful when you are working with large pictures and/or professional scanners. Normally you really only need to know about the two modes because of their use in troubleshooting: often scanning problems disappear if you simply switch modes here.

When not scanning from the Editor, use the bottom of the window to set what is done with scan output. The options are Open picture in Editor, Save picture to disk and Save Pictures to PDF. When you are saving directly to disk, Target folder sets where scanned pictures are saved. To set how the program names these picture files, use the File name control, where you can take advantage of the program's Variable Text feature and modify filenames with a counter. Click Format to set scans' file format. During scanning to PDF, the settings for the name of the output PDF are the same as above. Click PDF Options to display a window for adjusting the settings of the output PDF. During scanning to PDF, a window appears to show how many pictures have been brought in. Use the buttons in this window at any time to finish the PDF file or cancel scanning. Each picture scanned into the PDF is stored on its own page, and it has the dimensions that were set for it by the TWAIN or WIA interface.

In some cases Scan Images can be used to acquire pictures directly from a camera. However, this approach has downsides.

The scanning interface hands the program only the picture itself. EXIF and similar picture information is lost.
Also, when the picture is then saved in JPEG format, quality-harming lossy compression is unnecessarily applied to it an extra time.

If the camera contains pictures in JPEG format, then the TWAIN acquisition process "unpacks" those JPEGs and delivers only the pictures inside to Zoner Photo Studio. If Zoner Photo Studio saves the pictures to JPEG with different settings than the camera used (and it is almost certain that it will), then the final file will unnecessarily either grow (without gaining any new useful information) or shrink (and lose detail in the process). For these reasons, we recommend that you use the Import function instead wherever possible.


Acquiring Pictures from the Windows Clipboard

The Acquire | From Clipboard... function opens the contents of the Windows Clipboard in the Editor.

The Clipboard is where information goes when you cut or copy it in Windows. To place part of a picture in the Clipboard, select that part of it and then use e.g. [Ctrl+C]. That part of the picture is then placed in the Clipboard and can be pasted elsewhere in the picture, or in a completely different picture using e.g. [Ctrl+V]. You can also send a screenshot to the Clipboard by pressing [Print Screen].

If the Clipboard contains a picture, then you can use the Acquire | From Clipboard Browser menu item to open a new Editor window and paste the picture into it. To then save the picture in a format of your choice, use File | Save.


Screen Capture

Use the screen capture function to take what is on the screen and place it in a file. This function is useful for preparing pictures for computer manuals, discussing software problems with companies' support staff, and anything else where a picture of what's on the screen is worth 1,000 words.

Pressing [PrintScreen] in Windows will already capture the screen for you, at least in a basic way. It places the resulting "screenshot" in the Windows Clipboard. If you instead press [Alt+PrintScreen] then only the current window will be saved. Zoner Photo Studio can save the current contents of the screen directly to a file, or open them in the Editor. You can even capture the mouse cursor, which a normal screenshot will not achieve.

To turn screen capture mode on and off, use Acquire | Via Screen Capture... in the Browser. Before the mode actually turns on, you will come to a window where you can adjust screen capture settings.
When screen capture mode is active, a special icon is shown in the Windows system tray (at the bottom left of the screen, next to the clock). Right-clicking on this icon will exit screen capture mode, or resume screen capture mode if you have paused it.

Screen Capture Mode

The Capture whole screen using PrintScrn option to capture the whole screen. Use Capture active window using PrintScrn to capture only the window of the program that is "active" within Windows.

(That is, the one you are "working with" at a given moment -- it will generally have a brightened title bar.) A window can include many subwindows and toolbars. For example, even the Window taskbar includes the Start button, some toolbars, buttons for running programs, etc. You can capture these independently if desired.

The Capture highlighted window using left-click option, you can narrow down your screen capture to a single window or a single part of a single window. Everything that will not be captured is dimmed. The part that will be captured looks normal (and thus is "highlighted" in comparison). During this screen capture type, pressing [Esc] temporarily turns off the dimming, which you can then turn back on by pressing [PrintScreen]. The screen capture itself is performed by left-clicking. The right mouse button, meanwhile, is reserved for showing a menu with options relative to the mode. Use the last option, Capture window under cursor using PrintScrn to capture windows or parts of windows without viewing highlighting of them while you are preparing to take the screenshot.

In practice, the [PrintScreen] key may be marked PrintScrn, Prnt Scrn, Prt Scr, Prt Sc, etc.

Picture

Use the Open Picture in Editor command to immediately open the screen capture in a new Editor tab. Use Save Picture to Disk to choose or create a folder to save to, and then select a format and save the picture. The way the folder is filled in depends on your setting here—Default to folder used last time automatically fills in the last folder you used; Default to currently active folder fills in the folder shown in the Browser. You can also have the program Open folder when finished. To individually name files before saving them, use the Always ask for filename option. To let the program name them, use Name files automatically. The automatic filenames consist of a prefix of your choice and a customizable counter. You can set the first number in the counter (Start), how many numbers to go up by each time (Step), and a minimum number of digits to force with leading zeros if necessary (Digits).

To capture the screen at regular intervals, use Time-lapse screen capture and enter the Interval under Interval. To exit time-lapse screen capture mode, press [Esc] and to renew it, press [PrintScreen]. During it, an animated icon appears in the Windows system tray.

Options

You can choose whether not to Include the mouse cursor. Use the Include window shadow option to capture the shadows that show around windows in when you have support for this active in Windows Vista or Window 7. Force solid background color eliminates any window transparency (and shadow, outside of Windows XP), replacing it with a forced background color of your choice. This is only supported on Windows XP and Windows Vista. You may have tried at some time to capture a window and found that noisy bits of the surroundings annoyingly showed through in the transparent corners or in Vista's new shadows. This option is the solution to that.


Acquire Pictures from PDF...

Use this function to acquire bitmap pictures stored within PDF files. The function stores JPEG-compressed pictures as JPEG files, and other pictures as PNG files.

This function only examines the part of the PDF that is needed in order to extract the pictures. Since that means that only the PDF file's picture data storage area is check, this function can acquire pictures even from a damaged, otherwise unusable PDF file (e.g. one badly downloaded from the Web). Because this method is used, the pictures are extracted exactly as they are stored in the PDF, and so they can have e.g. a different rotation than the one seen when viewing the PDF. For pictures with JPEG compression and CMYK color, you may want to use the Convert CMYK JPEG files to RGB option, since PDF stores pictures with CMYK color in a way that is incompatible with most programs. (Color information is stored in them in reverse.)

The PDF format can widely vary. Thus, this function has certain restrictions.

It only supports pictures within the following limits:

· colors: palette colors with 2, 4, 6, or 8 bits/pixel, or RGB or CMYK color.
· compression: only ASCII85, LZW, ZIP, JPEG, and JPEG2000.

This function does not support:

· acquiring pictures from files with copy-protected content
· acquiring pictures less than 5 pixels wide or high


Extract JPEGs from File

This function looks for JPEG signatures in any file you choose, and if it finds such a signature followed by valid data, then it extracts that data and saves it to an external file. Use this function to acquire JPEGs stored in a file of your choice, e.g. the JPEG previews from RAW files.

Use the Do not create copies of JPEG files option to prevent the function from creating duplicates of JPEG files if you accidentally use it on them.


File Formats

You can save to the following formats:

· GIF* — lossless LZW compression, maximum of 256 colors (stored in a palette), useful for non-photographic Web graphics
· JPEG — only True Color and grayscale color depths are supported; compression is lossy (more compression = more loss of detail); great for photos
· PNG* — a modern, universal format; has lossless ZIP compression (better than LZW); can use a palette but does not need to; does not support EXIF
· TIFF* — a classical DTP format; supports the most options of all the formats (LZW/ZIP/JPEG/RLE compression or no compression; palette or no palette; CMYK colors)
· TGA — a historical format
· BMP — the standard Windows image format; normally uncompressed; most picture software supports it
· PCX — historical format; RLE compression; only useful for simple line drawings
· JXR*, HDP – quite new formats; advanced versions of their "parent" JPEG; support 48-bit color depth

*save pictures to these formats to preserve transparency.

JPEG

Progressive – the picture will be saved in such a way that it can be displayed (at reduced quality) before it is done loading. This is only useful for the Web, and only for large pictures and/or audiences with slow connections.

JPEG compression – special lossy compression developed for efficient storage of photographs. The more compression, the more damage to the picture (loss of detail). However, you can get quite good compression without visible damage. For high-quality photos use 90 and above; for previews, you can use lower values like 75. Compression damage varies depending on the nature of a picture, so if you are trying to walk the line on compression vs. quality, be sure to preview each individual picture, not just one. For more information, see Lossy JPEG Compression and Lossless Operations.

TIFF

This classical DTP format supports a wide range of color depths, color models, and compression types.

RAW

RAW files store unprocessed ("raw") data from camera sensors. RAW is actually not one format, but a variety of formats with this kind of data. RAW files have greater color depth than JPEG (48 bits), they do not suffer quality loss from compression like JPEG does, and they offer you a chance to achieve better white balance, etc. than your camera can when it comes time to produce JPEGs or TIFFs. (You cannot just leave pictures in RAW, because RAW files cannot be printed/published.) On the other hand, it takes time and skill to get better outputs from RAW files than you would if you just left the work to the camera.


The RAW Format

Almost all professional cameras, and most hobby cameras, let you store pictures in the RAW format. RAW files contain unprocessed ("raw") sensor values obtained straight from the camera sensors, and usually also a JPEG preview. To turn the sensor values into an actual picture, you must use a converter, a special program that does the RAW conversion work that the camera would normally do instead. The convertor interpolates the sensor values ("demosaics" them), performs white balancing, and sets the picture's saturation, contrast, brightness, and sharpness.

One advantage of acquiring pictures from RAW is that it lets you "do the camera's work better than the camera." Another is that you are working with a picture that has not yet suffered lossy JPEG compression even once. A third is that RAW files generally contain more than just the 8 bits of color depth that JPEG supports.

However, work with RAW has its downsides as well. First, while it is usually discussed as if it were a single format, each RAW file actually contains one out of many "real" formats—RAW "subformats"—on the inside. These vary not only among manufacturers, but even sometimes among individual camera models. Furthermore, no manufacturer to date has publicly released documentation for "its" RAW format. No documentation means, among other things, no way to write to the format, so RAW is read-only.

Besides the formats of individual camera manufacturers, Zoner Photo Studio also supports DNG (Digital Negative), Adobe's universal RAW format. Meanwhile, Adobe has created a program, named Adobe DNG Converter, to convert between the individual RAW subformats and DNG. This program can be downloaded from their website for free. When you install this converter and set the path to it in Zoner's Preferences, and enable its use, you gain the ability to directly process every RAW file the Converter supports. If the Converter is up to date, this means practically every RAW file. You can then use the RAW module with its numerous settings to develop photos from all RAW files, with the photos being converted to DNG in the background as an intermediate step with no action needed from you. Adobe periodically updates Adobe DNG Converter so that it can support formats from the latest camera models.


Edits, Effects, and Enhancements

The program's editing windows are available from both the Editor and the Browser. Unlike the Editor, the Browser enables batch editing—editing of multiple photos at once. If you select multiple files and visit an editing window in the Browser, you are making a batch edit.

If not even one file is selected, then you cannot perform direct operations (rotation and flipping), but the ones that lead to an editing window are still available—in this case, they apply to every file in the current folder.

Edits you make in the Browser are always irreversible: the change is saved to file immediately!
So here as always: edit copies of your pictures, not the originals.

Picture Editing Functions

Editing Pictures

Enhancing Pictures

Effects

Universal Window for Editing Functions

The Editor's View Menu

Lossy JPEG Compression And Lossless Operations


The Universal Interface for Editing Functions

Zoner displays most editing functions in one single interface, that is, one single way of presenting controls to you. This interface is presented in one of two fundamentally-different ways, depending on which of the program's modules (main parts) you are using when you access a function. When you access it from the Manager, this interface is shown via a window. When you access it from the Editor, the interface "loses" its preview areas (your changes are previewed right inside the picture), and it is displayed in the Side Panel.

The Filter Window in the Browser

The top part of the window contains a toolbar with buttons for changing the preview's zoom level and for showing/hiding a histogram, over/underexposure ("blowout") highlighting, and file information, as well as for changing the preview layout. Histogram displays can be moved around freely within previews.

Image previews occupy most of the filter window. By default, both "before" and "after" previews are displayed side by side, but you can also choose a vertical layout, or hide the "before" or "after" preview. Click the mouse wheel to temporarily show the contents of one preview within the other preview.

When a picture's preview is zoomed in far enough that it does not fit inside its preview pane, click and drag it to set which part of it is shown. The sizes of the preview panes change depending on the size of the window. That is, resizing the window also resizes the previews.

When a filter window includes one or more eyedropper buttons, you can click an eyedropper button and then select a color from inside a preview.

If slow refreshing of the previews is slowing down your work, then turn off Automatic Preview (using the "lock" button) and then manually refresh preview panes as needed by clicking Preview. The "Outdated Preview" text displayed over a preview pane with a "stale" preview disappears as soon as you do a manual refresh.

When you leave any filter window, its size is stored, as well as the settings for blowout and histogram display and for Automatic Preview. Thus the "universal" parts of the window will look the same on your next visit. The remaining settings are stored separately for each editing filter.

Using Filters from the Editor

The Editor automatically previews the results of editing filters you use, right inside the picture. In this previewing mode, the Editor is partially blocked—you can only resize the Editor, change its display (the zoom level and blowout and histogram displays), and edit the selection mask.

All of a given filter's options are shown in the Side Panel. The bottom of the Panel contains Apply and Cancel buttons. Click these to make the filter's effect permanent, or to cancel out of it. Click the button next to these two to quickly show how the picture looks without the filter.

Batch Operations

During batch operations (editing of more than one file at a time), the filter window contains a column on the left with thumbnails for all of the files that the edit will affect. You can browse among these thumbnails so as to "test" how the edit in question affects them. To remove a picture from the list of pictures to process, click its thumbnail and then click Remove. To apply an edit to the active picture only, click Apply. To apply it to all pictures in the batch, click Apply to All. Click Cancel to cancel the whole batch operation.

Saving Filter Settings as Presets

You can save the settings for any filter as a preset with a name of your choice and later reload that preset (that set of settings). Additionally, whenever you apply an edit, the settings you use are automatically saved to a preset named <Last used>. The settings stored in the <Last used> preset are automatically loaded in the next time you use the given editing window. Use Save Preset and Delete to create and manage presets. You can have as many as you wish. Click Default Preset to quickly load the preset named <Default>, which contains the given filter's "factory settings."

To import and export presets, visit Settings | Presets Manager...


Editing Pictures

Picture Editing Functions

Rotation and Flipping

Resize

Content-aware Resize

Canvas Size

Canvas and Borders

Specific Crop

Place Text

Place Image

Change Color Depth

ICC Profiles

Convert File Format

Convert to Web JPEG

Batch Filter


Rotation and Flipping

Rotating Left, Right, or by 180°

In the Browser, select all the pictures to rotate and use Edit | Rotate Left [Ctrl+L], Rotate Right [Ctrl+R] or Rotate & Flip | Rotate by 180 °. The edit is made immediately to all selected pictures. When you use this function from the Browser on JPEG images, it is, when possible, lossless. The menu items for this function are the same in the Editor as in the Browser.

Specific Rotation

In the Browser, select the pictures to be rotated to a specific angle and use Edit | Rotate & Flip | Specific Rotation... [Ctrl+Shift+R]. The menu item for this function is the same in the Editor as in the Browser.

You can set which Background color is used to fill out the empty spaces in the corners after you rotate.

Flipping Pictures

To flip (mirror) a picture in either the Browser or Editor, use Edit | Rotate & Flip | Flip Horizontally or Flip Vertically. When you use this function from the Browser on JPEG images, it is, when possible, lossless.

Adjusting Rotation via EXIF

Some digital cameras have a special sensor that can detect the camera’s orientation during a shot and store this directly inside of a photo. In certain PC programs, the photo is then shown unrotated. In Zoner Photo Studio, the photograph is rotated based on this flag automatically. To ensure the photos are correctly rotated in every program, select them in the Browser and use the Edit | Rotate and Flip | Adjust Rotation via EXIF menu item. Whenever possible, this operation is lossless.

Rotating to an Orientation

Use this function to rotate a picture or pictures to an orientation - either landscape or portrait. You can choose the direction of the rotation. This function is available in the Browser under Edit | Rotate & Flip | Rotate to Orientation.... Whenever possible, this operation is lossless.

Setting the EXIF Orientation Flag

This function is available in the Browser under Edit | Rotate & Flip | Set EXIF Orientation Flag... Use it to change the rotation flag that advanced digital cameras record in pictures' EXIF information. This function does not change the picture itself.


Resize

Use this function to set a picture's size in pixels. You can also use it to set a physical size if you first tell the program a desired number of dots per inch (DPI) for the picture.

To resize a picture, use Edit | Resize... [Ctrl+E].

To set the Width and Height to resize to, enter them in the box. Normally they are set in pixels, but if needed, use the controls to set them in percent, centimeters, millimeters, or inches instead. Digital pictures' actual dimensions are always in pixels, so sizes in centimeters, millimeters, or inches are relative to a dots per inch (DPI) value. Use the DPI control to set this value. It tells printers, etc. how many pixels should be used per inch during printing, display, etc. The appropriate DPI setting to use depends on how the resized picture will be used. For screen display, 96 DPI is fine. For print, at least 150 is recommended. The best choice of DPI also depends on specifics like printer quality, paper quality, etc.

Leave the Keep proportions option on to make the program automatically set one dimension (width/height) based on your value for the other one, so that the picture isn't distorted. To enter Width and Height independently, turn this option off. Sharpen reduces the harm caused by the loss of information involved in shrinking a picture. (Major shrinking can cause a loss of detail, and mild sharpening can lessen this problem.) To set the method used for resizing, use Method.

If multiple pictures are selected, you can restrict the function so it only shrinks or only stretches pictures, using the control named Mode.

Save image only saves disk space by stripping away any EXIF or other picture information that may be in the resized pictures.

More information

Resampling Methods


Resampling Methods

There are very many ways to resample a digital picture—to redraw it using more or fewer pixels, either permanently or just on-screen. These methods differ in how they decide on values for the pixels in the new version of the picture, and in how many pixels in the original are analyzed for such decisions. There is no "silver bullet" - each method has its advantages and disadvantages. It all depends on what is being resampled, and why.

One way in which resampling methods differ is the "sharpness" of the output picture. When you are shrinking pictures, some methods, like bicubic and supersampling, lead to a mildly blurry image. Thus it is a good idea to mildly sharpen after resampling in such cases.

· Nearest neighbor - the simplest and fastest method; it does not use any interpolation, but rather evaluates each of the original's pixels on their own; a bad choice for photos, but irreplaceable for technical drawings with hairlines.
· Bilinear - the simplest kind of interpolation; uses the relative sum of the four nearest pixels; fast and generally good when shrinking a picture.
· Bicubic - relatively advanced interpolation; uses the 16 nearest pixels; interpolates values along a cubic curve; suitable for both stretching and shrinking (if the picture is sharpened afterwards).
· Hermite - another type of interpolated curve; uses the four nearest neighboring pixels.
· Bell - gives a very "soft" image; useful for pictures with noise.
· Mitchell - an excellent combination of speed and quality; uses the 16 nearest pixels; has a "self-sharpening" effect.
· Lanczos - processor-intensive; pixels are interpolated using a special curve simulating the real dissemination of information; 36 pixels from the original are used per output pixel; has a strong "self-sharpening effect"; most useful when stretching pictures; can cause unaesthetic grid-like artifacts during shrinking due to the sharpening effect.
· Supersampling - designed only for shrinking pictures; uses the weighted average of all the pixels that are lost during shrinking. Generally gives the best results for photos, because it works with all pixels in a photo. Can suffer from unsharpness, but this can be solved by mild sharpening afterwards.


Content-aware Resize

Use this function to make the program resize a picture by adding/removing rectangular areas in a "content-aware" way. Content-aware resizing goes easy on content-filled, "important" parts of the picture, while deforming harder-to-notice, "unimportant" parts. This is useful when you want to change a picture's ratio of sides without having to either deform it or perform a crop that may remove important parts. Content-aware resizing resizes the picture and can change its overall ratio of sides, while leaving its important parts untouched.

To use content-aware resizing, go to Edit | Content-aware Resize [Ctrl+Shift+E].

Set a width and height and the program will analyze the picture to find its important regions, the ones that should be preserved. It then uses that analysis as a basis for choosing rectangles to add to/remove from the picture to bring it to the desired size. Quality sets the speed and precision of this analysis.

Click Mark Regions... to "inform" the program about which areas (e.g. faces or signs) should definitely keep their original proportions, and ones that may freely be distorted (e.g. skies or unbroken backgrounds), if auto-detection doesn't treat them properly.

Note that the program treats these regions only as very strong suggestions, not as an iron rule. Thus in extreme cases, when other unimportant areas have "run out," the above-mentioned deformation rectangles can lead through even the areas you have marked as important.


Canvas Size

This function resizes a picture by cropping it or adding a colored border.

To reach this function, use Edit | Canvas Size [Ctrl+W].

If the Relative is not checked, then the Width and Height values determine the picture's size. To set the new size via the increase/decrease in size, rather than setting the new size directly, use the Relative option. (To set a decrease in size, use a negative value.) To set where to "anchor" the whole operation, use the Image alignment control. Increasing the canvas size adds a border around the picture. Click Color to set its color using the Windows color picking window. Click the eyedropper to set the color by clicking a color in the picture.


Canvas and Borders

Use this mode to give a picture a frame made up of up to three rectangles with a color of your choice, in several modes:

Use the Edit | Canvas and Borders [Ctrl+Shift+B]. menu item in both the Browser and the Editor for this.

Choosing a Mode

The Frame mode increases the size of the picture by the size of the frames, and thus always preserves all picture data. The Preserve size mode covers the original picture with the frames on all sides, and thus preserves the original size of the picture. The Preserve ratio option covers the original picture with the frames in such a way as to preserve the original ratio of sides.

Entry Method and Units

When you use the Canvas and borders entry mode, you can add an inner or outer frame neighboring the border you set. The width of these frames may never be larger than that of the border. If you set a larger width, the border will adjust automatically. If you choose Three lines, then you will enter three lines with various widths that will surround the picture.

You can enter their widths directly as pixels, or as relatively, in percent. Entering them in relative terms is very useful when you are doing batch work, not all photos have the same size (e.g. due to cropping), and you want the frames to have a unified look.

When you check the Symmetrical option, you will be working directly with the width for one side only; the other sides will be calculated automatically.


Specific Crop

Use this to crop whole batches of pictures at once using predefined criteria.

To reach this window from the Editor or Browser, use Edit | Specific Crop... [Ctrl+Shift+W]

Use the Height and Width fields to set the crop size in pixels. Use the square of dots to anchor the crop to a corner, side, or the middle. Use Preserve ratio to ensure that the cropped version of each picture will have the same ratio of sides as the original did.

Use the Ratio of Sides dropdown to set the crop to a fixed size in pixels or a fixed ratio of sides. Click Swap Values (shown between the two sizes or ratios) to swap the two values, switching the crop from Portrait to Landscape or vice-versa.


Place Text

The most common use for the Place Text function is adding a copyright watermark to a photo, or adding descriptive text near one of its edges.

To reach this window, use Edit | Place Text [Ctrl+T] in the Browser or Editor.

In this window, you tell the program what text to place, what settings it should have, its position, offset, and transparency. You can set the text's size either absolutely (in pixels) or relatively (in percent of the picture's size). Besides static, fixed text, you can make use of the program's Variable Text feature in this window. This feature enables you to make use of information about a picture, so you can e.g. store the time a photo was taken inside the photo. If you have never worked with Variable Text before, we strongly recommend that you read the Variable Text topic before beginning work with it.

Once you have added text to a picture and saved that picture, the change is irreversible—the text cannot be changed or removed afterwards.


Place Image

This function is most often used to place a small logo (a watermark) or the photographer's signature in a photo.

To reach this function, use Edit | Place Image [Ctrl+Shift+T] in the Browser or Editor.

In the window, you choose which picture to place, its Position, its Rotation, its Indentation away from its base position, whether or not to Use transparency stored in overlaid image (relevant when placing GIF and PNG pictures) and if desired an overall Transparency. There is also a Use as watermark option via which you can use the placed image as a mask with a shadow; use the Light source control to affect the shadow's direction.

If the picture is too large, then you can use the If needed, shrink overlay to fit option, or Resample it to a certain percentage of its original size.


Change Color Depth

Use this command to convert a picture between 48-bit color (3 × 16 bits) and classical 24-bit color (3 × 8 bits). You can also use it to convert pictures to 8-bit or 16-bit color.

A 48-bit color depth can express vastly more colors than 24 bits: 224 = 16,777,216 different colors, while 248 = 281,474,976,710,656 colors. Although this difference is not visible to the human eye (the human eye can distinguish "only" about 10 million colors), it does manifest when a picture undergoes digital processing, because many more details are available.

For example, during major brightening of a strongly underexposed photograph, formerly "almost black" areas may flow into a single color. This is caused by the fact that only a narrow portion of the histogram was used in the original picture. If, however, the source picture is stored at a 48-bit color depth, then there is a much higher chance that even this reduced portion of the histogram will be wide enough for the pixels in this area to have differing values, so that finer color transitions remain after brightening.

The disadvantages of 48-bit color depth are larger file sizes, the limited number of programs that support this color depth, and a restricted choice of formats. (Within Zoner Photo Studio, you can only save with 48-bit color depth do the TIFF, PNG, and HDP formats—the JPEG format does not support 48-bit color depth.)


ICC profiles

Assigning an ICC profile

Pictures in the JPEG and TIFF formats can contain an ICC profile. An ICC profile is a description of how to interpret the colors in a picture. Different output devices (like a screen, or a printer) store colors in different ways, typical for the given device. Storing an ICC profile enables all devices that you work with to show your picture in exactly the same way, as long as they support color management and they are correctly calibrated. If a picture has no ICC profile, you can assign one to it, using Edit | Other | Assign ICC Profile... By assigning profiles to pictures, you ensure that pictures taken in a color space other than sRGB will be interpreted correctly. After you choose a profile, you can set how the operation will treat pictures that already have an ICC profile. If the Overwrite existing profiles option is checked, then old profiles will be overwritten by new ones. Adding a profile does not transform the colors inside the picture data itself.

This function depends on color management being active in the Color Management section of the program preferences.

Convert to Profile

This function converts picture data to the color space of the selected profile using the method selected under Reproduction. The Perceptual method is offered at first, and is Zoner's recommendation. When you perform this edit in the Editor and then save the picture, the changes are irreversible.

In the Browser, meanwhile, this is like all other edits always irreversible: the change is saved to file immediately!
So here as always: edit copies of your pictures, not the originals.

This function depends on color management being active in the Color Management section of the program preferences.


Convert File Format

Use this function to batch-convert picture files to another format.

A typical example is conversion of photos that you have scanned in in TIFF format into JPEG files for use on the Web. If your pictures are stored in JPEG format and you wish to do a large number of edits on them, and it is impractical to make these changes using the Batch Filter or during a single Editor session, then it can be a good idea to convert them to TIFF before the changes. The TIFF format is very useful when you are going to edit pictures, because you can save and re-save pictures to TIFF without any loss of quality, and you can use a higher color depth than in JPEG.

Use Edit | Convert File Format [Ctrl+Shift+F] in the Browser to reach this window. It is unavailable in the Editor (but see below).

There is a drop-down menu on the left side of the window where you can choose what format to convert to. Depending on that format, other settings are displayed at the bottom, such as compression type and color depth.

The right side of the window contains three menus for managing color conversion and one controlling how picture information will be saved.

The Image information menu sets whether all picture information, EXIF information only, EXIF information only minus a thumbnail (preview), or no picture information will be saved. If you use any setting other than "All" here, the picture and the color profile will automatically be converted to sRGB.

If the picture is open in the Editor, you can save it in any of format that you could convert it to. To do so, use File | Save As... [Ctrl+Shift+S]. In this window, you can both choose a format and give the file a new name and move it to a new path (folder).


Convert to Web JPEG

Use this function to save a picture in JPEG format with an output file size of your choice.

To set your desired output Size in kilobytes, use the slider or enter it numerically. You can also set limits for the compression quality and other JPEG compression settings—sampling, the progressive format, and optimized encoding.

You can also convert the picture to grayscale and choose whether or not to save space by omitting EXIF text information, a preview, and the ICC color profile from the picture.


Batch Filter

Use the Batch Filter to make multiple edits at once to one or more pictures. Use it in the Editor to make them to a single picture, or in the Manager to make them to multiple pictures.

To work with the Batch Filter, use Edit | Batch Filter [Ctrl+Q].

Unlike most of the program's editing filters, the Batch Filter window lets you combine and apply any number of filters, that is, functions for editing pictures and processing picture files. (File-related filters are only available when you've opened the Batch Filter from the Manager.)

Thus you can, for example, use a single visit to the Batch Filter to shrink a picture, sharpen it, brighten it, give it a white border and a black frame around the border, add a copyright watermark, and then rename it. The renaming filter offers the same settings that are available when you use the function named Batch Rename.

The right side of the window shows settings for the individual filters, grouped together into sections. The title bar of each section includes a checkbox. Use that checkbox to include the section or exclude it. The title bars also each include a button for restoring default settings and a button for displaying a menu. This menu contains commands for removing the given filter, re-ordering filters, and adding a new filter. At the right end of each filter's title bar is an arrow. Click it to collapse or expand the whole filter. The top right of the Batch filter window has buttons for adding and removing filters.

Use the Save button at the bottom right to save Presets for the Batch Filter under names of your choice. To quickly run the Batch Filter with a saved preset of your choice, use Edit | Apply Batch Filter.

Two of the filters, Convert File and Renaming, have a few restrictions as a natural result of what they do: each of these filters can be used only once, they can only be used in the order Convert, Rename, and they must be the last filters in order. These filters do not make sense to use from the Editor, so they are ignored if you have called up the Batch Filter from there. There are no restrictions on the output path you can use, and relative paths such as "..\backup" are allowed. If the path in question does not exist, it will be created.

You can apply edits to one picture at a time, or apply them all at once to all the pictures in the batch. (The column on the left of the window lists the pictures in the batch.)

For more information on the individual edits offered here, see the topics concerning them.


Enhancing Pictures

Picture Enhancement Functions

Quick Fix

Levels

Curves

Enhance Colors

Enhance Color Temperature

Enhance Exposure

Sharpen

Blur

Defect Correction Functions

Remove Noise

Fix Chromatic Defect

Fix Barrel Distortion

Fix Vignetting

Interlacing


Quick Fix

This function automatically fixes a picture based on its available picture information and on an analysis of the picture. It does not interfere in matters of exposure level. This function is good for quick batch edits.

You can reach it via Edit | Adjust | Quick Fix [Ctrl+0] in the Browser, and via Adjust | Quick Fix in the Editor.

There are no settings for this function. It performs automatic contrast stretching, local contrast enhancement (and in some cases sharpening), saturation editing, and noise reduction with the help of the picture's EXIF information.


Levels

The Levels tool is an important tool for correcting the brightness levels in a picture. You can use this function to, for example, change a picture's "black point" and "white point" using a histogram. You can also use it to lighten or darken the midtones of a picture—to perform gamma correction.

To reach this window, use Edit | Adjust | Levels [Shift+L] in the Browser, or Adjust | Levels in the Editor.

Besides manual editing, you can also use it for automatic edits via the window's Automatically correct colors option. In the left part of the window, you can see a histogram preview and settings for manual edits. The Channel menu lets you choose which color channel to edit. RGB means the brightness channel. You can configure all these settings separately for each channel. The most basic settings when adjusting levels are the input and output levels and the gamma-correction coefficient. The gamma correction slider is located between the input values and output values. It determines colors' brightness in the midtones. All five values can be entered either directly using a number in the corresponding field, or visually, by clicking and dragging the corresponding triangle under the histogram and the brightness scale.

You can use the Black point and White point eyedroppers to select an input level for individual brightness elements by manually selecting a color directly from a preview pane. Clicking the brightest and darkest pixels in the picture generally gives the most useful white and black points.

When you turn on automatic mode, input levels for the individual channels are set automatically. When you use Automatic contrast, they are set the same for all channels. When you use Automatic levels, they are set for each channel independently. Automatic contrast "stretches" the brightness of the whole photograph to the maximum values, while Automatic levels "stretches" individual colors separately, and thus can change the picture's tinting. You can sometimes take advantage of this to remove tinting from a picture. The Target colors and cutoffs controls sets what colors to map the lightest and darkest areas to. The cutoffs aspect of it sets how much of the histogram should be cut off on the left and the right to ensure that the actual effective white and black points are used, rather than one of a few unrepresentative pixels that lie beyond them.


Curves

Like Levels, curves serve for correcting tone range and color balance.
They will help you to perfect pictures' tone range and a exposure, especially if they were taken under extreme conditions.

You can call up this function using Edit | Adjust | Curves [Shift+C] in the Browser menu or Adjust | Curves in the Editor menu.

Work with curves is more demanding than work with levels. On the other hand, it lets you very precisely set the individual color channels in the picture. While the Levels filter only lets you affect the range of input and output levels and gamma correction, in the Curves filter, you can set the shape of the conversion function (shown as a curve for the sake of visualization) almost at will. The horizontal axis shows input values. The vertical axis shows output values.

The Channel menu lets you choose which color channel to edit. RGB means the brightness channel. You can configure all these settings separately for each channel. To get a better idea of how the individual RGB channels are responding, it can be good to turn on Show color elements. The Linear option determines whether an interpolation curve should link the nodes you add to the curve, or a series of straight lines should link them instead.

Click Select pixel in image if you would like to use a pixel from the picture itself to set the color for the current node. If you hold down [Shift] at the same time, a node with this color will be added to the curve.

You can easily edit the curve using the mouse. Clicking anywhere on the curve between the red endpoints will add a new node to the curve. You can click any node on the curve to then move it to another position, using either drag-and-drop, the arrow keys, or direct editing via the Input and Output fields. If you right-click on a node, you can delete that node. You can also select a node by left-clicking it and then pressing [Del]. You can keep on deleting nodes until the only two nodes left are the red endpoints. Click Erase Curve to restore the original "curve" for the selected Channel. That curve is formed simply by a straight line leading from the top left to the bottom right. If the curve is erased for all color channels, then the picture will stay unchanged. Clicking Automatic Contrast or Automatic Levels will erase the current curves within the R, G, and B channels and set up new ones corresponding to each button's purpose. To control the sensitivity of these automatic settings, use the Cropping controls (separate for Lights and Shadows).

Tips

· Shifting the endpoints will change the input values for the white point and black point, just as if you were using the Levels function.
· Moving the nodes horizontally to the positions where the histogram for the RGB channel "begins" and "ends" will cause an effect similar to using Automatic Contrast within the Levels filter: the brightness of the whole photo will be "stretched" to the maximum values.
· Moving the nodes horizontally to the positions where the histogram for the R, G, or B channel "starts" or "ends" causes an effect similar to when you are using Automatic Levels: the individual color channels throughout the photo will be "stretched" to their maximum values. If each channel is edited using a different curve, then the picture's tinting will change.
· If you wish to influence shadows, create and move nodes on the left sides. If you wish to influence lights, work on the right side.
· Moving a node you have created down on the curve or to the right will darken a part of the tones in the picture. Moving a node up or to the left lightens part of the tones in the picture.
· The curve you create should have an ascending path; if it is descending in some section, that section will be tinted.
· But to get the most contrast for a photo, create an S-curve. This will slightly darken part of the midtones, while "stretching out" the remaining midtones and light tones.

In practice, using the Curves tool well simply requires experience. There are no particular settings that can be recommended universally, because each photo has different tonal characteristics and requires specific edits. To gain the experience mentioned above, you mainly need to keep using the Curves window and pay a close eye to the preview pane and to changes in the histogram.


Enhance Colors

Use this function to adjust a picture's colors, brightness, and contrast. To call up this function, use Edit | Adjust | Enhance Colors... [Ctrl+1] in the Manager or use Adjust | Enhance Colors... in the Editor.

This function offers: controls for editing the R, G, and B color channels, hue, saturation, vibrance, and lightness, and brightness and contrast, as well as a gamma correction control.

The Mode (Normal, Lights Online, Shadows Only) and Preserve colors controls affect gamma correction only. Preserve colors ensures that colors' hues will not change even after major brightening, so that the picture will not start to look "washed-out." During edits to color channels, this option ensures that the picture's overall brightness will be preserved.

This window also contains a function for Automatic Contrast.


Adjust Color Temperature

You can use this function to manually correct pictures that are suffering from tinting due to bad white balance settings during picture-taking.

To reach this window, use Edit | Adjust | Adjust Color Temperature… [Ctrl+2] in the Browser window, or Adjust | Adjust Color Temperature… in the Editor menu. You can define the color temperature by setting a neutral color or by entering a color temperature.

By manually setting a neutral color lets you set a "gray" point. This is a pixel that should have no tinting after the edit. You cannot use for this purpose a point suffering from maximum blowout (a pure white pixel), because no color shift can be determined on the basis of pure white.

You can set a lighting temperature using two sliders. The first slider is for shifting colors based on the picture's current lighting temperature, from blue to yellow. The second slider is for correction from green to purple.


Enhance Exposure

Use this function to adjust a picture's brightness and contrast.

To access it, use Edit | Adjust | Enhance Exposure... [Ctrl+3] in the Manager or Adjust | Enhance Exposure... in the Editor.

· Exposure - use this to correct exposure by up to +/-3 EV.
· Contrast - use this to control the picture's overall contrast.
· Lights - use this to darken light areas in the picture.
· Shadows - use this to lightens dark areas in the picture.
· White point - tones brighter than this level are converted to pure white.
· Black point - tones darker than this level are converted to pure black.
· Clarity - use this to change local contrast at contours in the picture.


Sharpen

This function can at least partially repair a picture that suffers from blurring. It is a good idea to use this function after resizing a picture.

To reach this function, use Adjust | Sharpen... [Ctrl+5] to sharpen pictures. The most important option in this window is the sharpening type.

· Simple sharpening is a quick way to sharpen fine details in certain situations such as after you have shrunk a picture. For this type, you can choose an effect strength and whether or not to use the Brightness method.
· Unsharp mask has its roots in film-camera technology. It sharpens only highly visible edges and borders. For this type, you can choose an effect strength, a radius, and a threshold, and toggle the Brightness method.
· Gaussian sharpening is a method for removing Gaussian blur. For this method, you can choose an effect strength, a radius, and noise suppression.
· Overall sharpening gets rid of overall blur in a picture. For this method, you can choose an effect strength, a radius, and noise suppression.
· Soft sharpening sharpens a picture's fine details while suppressing rough structures, making it useful for sharpening e.g. portraits. You can adjust the effect strength.

The Brightness Method setting means that the filter will only be applied to the picture's Lightness element within the HSL color model. This prevents the shifts in color that can otherwise happen around borders when you are sharpening strongly.

Differences Among Sharpening Methods

The various sharpening methods have considerably varying effects on pictures. While the Unsharp mask sharpens mainly highly visible edges in a picture, the other methods always sharpen the whole picture, thus emphasizing all details. In practice this means that in low-quality photos - whether they suffer from noise or excessive compression - the Unsharp Mask is the most advantageous of the methods, since the remaining ones would overly emphasize the less attractive parts of the picture.

Use the unsharp mask method to eliminate unsharpness that arose while taking the picture, scanning, etc. This method is very appropriate for photographs because it uses the details of the picture itself for its decisions. The basic idea behind this method is simple. A blurred copy of the original picture is created, and then that copy is "subtracted" from the original. The new copy that results from this has highlighted edges. This new copy is then "added into" the original. The Radius sets how much the mask is blurred, so its size is very important. Too high a value will cause oversharpening, which will show up as bright (or even shining) contours around any edges in the picture. The Threshold determines how different two brightness values should be before they are treated as an edge. A value of 0 means that the effect will be used on all pixels in the picture. If the effect overly emphasizes noise, then we recommend that you experiment with values in the range from 2 to 20.

The Gaussian sharpening and Overall sharpening methods are designed to remove concrete types of blurring using what is called a convolution matrix. The Overall type can rescue pictures damaged by unsharpness during picture-taking itself. Gaussian sharpening helps pictures that became blurred during processing - e.g. during shrinking. Radius sets how much of each pixel's surroundings will be included in calculations. A larger radius will be subjectively perceived as a much stronger sharpening effect. The Noise suppression can prevent oversharpening without preventing sufficient sharpening.

When you shrink a picture using supersampling, this causes overall blurring, not Gaussian, but this is somewhat of an exception. Blurring that arises during picture-taking tends to lie on the border between Gaussian and overall blurring.


Blur

This function offers several methods for blurring photographs, both to enhance them photographically and for artistic purposes.

To reach this window, use Edit | Adjust | Blur… [Ctrl+6] in the Browser, or Adjust | Blur… in the Editor.

The filter offers six types of blurring: Fine, Gaussian, Overall, Directional, Rotational, and Zoom. The first type is good for creating weak blurring. For a stronger effect, use Gaussian or Overall. The other blurring types have some extra settings. For Directional blurring, you can set the Direction. For Rotational and Zoom blurring, you can set the X and Y Center of the blurring. (You can also select the center directly from the picture, using an eyedropper.) The first slider, Strength, is shared by all blurring types. The High quality option increases the precision of calculations at the price of increased time for calculating the blurring.


Remove Noise

To remove noise from a photograph, use Edit | Adjust | Remove Noise... [Ctrl+Shift+N]. Zoner Photo Studio's noise removal function can be used to remove both the noise typical for long exposure times (sometimes called "hot pixels" noise; called "salt and pepper" in the program) and additive noise. Both of these removal types can also be applied at the same time.

Remove "salt and pepper" noise - for this type of noise reduction there is just one control; use it to set the Noise type in the picture.

Remove additive noise - with default settings, when you are removing additive noise, you can use the Brightness and Colors sliders to set the noise reduction level independently for the picture's brightness and color elements.

Advanced

Use Advanced to display the more advanced noise-reduction controls, intended for experienced users.

For better, though slower, noise reduction, or vice-versa, use the Quality setting.

Besides making global changes using the Brightness and Colors sliders, you can also selectively adjust the amount of noise reduction for individual colors or image brightness levels. For this, use the controls under Local correction, by color and Local correction, by brightness. The core of each of these controls is a color or brightness gradient, beneath a curve with several nodes. Drag the nodes to reshape the curve and thus increase/decrease noise reduction for individual colors/brightness levels. Click anywhere on the curve between existing nodes to add a new node. To delete a node, press [Del]. Use the eyedropper to select a color or brightness level directly from the picture.

Very strong noise in a picture often creates distracting color stains that persist even after noise reduction. Use Color stain removal to eliminate this problem. Choose the intensity of color stain removal carefully. Too much intensity leads to excessive loss of detail in the image.

To reduce noise smartly, so that noise is removed as much as possible, but only a few details are lost, the program must determine the picture's noise level correctly. Therefore, a rather detailed noise analysis is performed before noise reduction starts. However, in some cases this analysis can still guess the noise intensity level incorrectly, causing either incomplete or overly-aggressive noise reduction. In such cases, under Image noise intensity , change the detection method to Set manually and adjust the detected noise intensity. It can be adjusted independently for colors and brightness. We recommend setting both noise reduction sliders to 100% and adjusting the noise intensity while watching the preview, until the intensity is at a level where noise reduction is strong, but loss of image detail is still acceptably low. Then put the noise reduction level sliders back to the values you want.

Just after you call up the noise reduction filter, it analyzes the noise in the picture and then runs noise reduction. This process can take a long time on large images. However, changing most settings does not demand running the process again, and so is significantly faster.


Chromatic Aberration

To repair photos with this defect, use Edit | Adjust | Chromatic Aberration... [Ctrl+Shift+A] in the Browser. In the Editor, use Adjust | Chromatic Aberration....

Chromatic aberration can have any of several causes; one cause is different refraction of rays of light with different wavelengths. Its effect in pictures is to give places with high contrast a purple, or occasionally green or blue, blurred contour. Zoner Photo Studio provides an easy-to-use tool for remedying this defect.

When there is no chromatic aberration in the center of a picture and it becomes gradually stronger towards the edges, you can fix it using the "Red-green" and "Blue-yellow" sliders. By using these to "push" the color channels towards each other, you will fix the defect.

But if the chromatic aberration manifests itself in another way or if the mentioned controls are not enough to suppress it, you can turn on the Desaturate a particular color controls. These let you selectively suppress colors in the picture, with a tolerance level of your choice.


Barrel Distortion

You can fix photos suffering from barrel or pincushion distortion using Edit | Adjust | Barrel Distortion [Ctrl+Shift+D].

Barrel and pincushion distortion are frequent lens defects that have unpleasant effects on photographs of architecture and objects with straight edges. Use the slider here to set how strongly the photo's contents should be "pushed in" or "pushed out." When correcting barrel distortion, the Auto-crop option here is quite useful. You can set a quality level for this function; this sets what algorithm is used by the function. The low-quality but fast Nearest neighbor method is good while seeking the right amount of correction to use. The high-quality but slow Bicubic method is best once you are ready to apply the correction.

You should remove barrel or pincushion distortion from a picture before making any other edits to it
(and especially before cropping it or correcting collinearity or perspective).


Vignetting

To remove vignetting from a picture or add vignetting, use Edit | Adjust | Vignetting… [Ctrl+Shift+V] in the Browser or Adjust | Vignetting… in the Editor.

Vignetting is uneven exposure throughout a photo, with darkening towards the corners. Typical causes of vignetting are add-on lenses and filters for wide-angle lenses, and low-quality lenses.

When Automatic mask mode is active, the brightness correction mask is created automatically based on the picture.

When it is off, the mask is created based on the Radius setting, which sets how quickly the picture darkens towards the corner. This second antivignetting mode is only useful for uncropped pictures, because it always places the center of the correction in the center of the picture. Use the Effect strength slider to set the amount of vignetting to add or remove. (To add vignetting, use negative values.)


Interlacing

This window helps you fix problems surrounding interlacing, a common phenomenon in pictures obtained from video.

Digital cameras and other video equipment work, for historical reasons, with interlaced pictures. Such picture contain two "fields"—half-pictures—that can each come from different scenes, especially if the source video sequence contained a large amount of motion. The first field is stored in the odd rows of the picture; the second field is stored in the even ones. lf the scene is static, without movement, then the picture has full resolution, and no deinterlacing is needed. (The same applies for pictures taken from classical film video, which also usually contains two fields in each picture.) If the scene changes fundamentally between frames, then the picture will contain two fundamentally differing fields. The vast majority of camera stills are somewhere inbetween: some parts are moving; others, static.

Use Edit | Adjust | Interlacing... in the Browser window or Adjust | Interlacing... in the Editor window to reach the Interlacing window, or press [Ctrl+Shift+L].

Zoner Photo Studio can help you adjust and fix photos containing interlaced fields. Different methods are the right solution for different pictures—sometimes you will want to only deinterlace a part of a picture; sometimes you will even want to use different (de)interlacing tools for different part of a picture!

· Blended clipping—this method is the one generally recommended. It tries to intelligently join both fields in areas without motion, so as to increase the picture's final resolution. In areas with motion, the program needs advice on a "preferred" field that should be kept (and the other thrown out).
· Blend fields—this method joins both fields into one picture. In places with motion, the picture will be "double" and blurry.
· Interpolate field—only the preferred field will be used for calculations; the other field is thrown out and replaced with lines determined via interpolation.
· Duplicate field—only the preferred field will be used for calculations; the other field is thrown out and replaced with lines determined via duplicating lines from the preferred field.
· Subsample field—only the preferred field is used. Instead of filling in lines between it, it is shrunk using interpolation (subsampled), so that the ratio of sides in the final picture remains correct. The resulting picture will have 1/4 the resolution of the original.
· Swap fields—This method is not a deinterlacing method at all. It swaps the two fields instead. This is useful because some programs erroneously save fields in the opposite of the correct order. Swapping solves this.

The Prefer first field checkbox sets which of the two fields is the "preferred" one. The right setting for this checkbox will vary from case to case.

Joining threshold—this sets the minimum amount of difference that is judged to be motion when you are using Blended clipping. If you set it too high, then blended clipping may not catch and remove all interlacing artifacts in the picture. If you set it too low, you will effectively be needlessly reducing the picture's resolution, because more of the non-preferred field will be thrown away and replaced via interpolation than is necessary. We recommend values from 10 to 25.

Test brightness, not color—motion detection when using Blended clipping is based on differences in either color or brightness for each pixel in the first and second field. Detection based on color is most useful for drawn pictures or other scenes with large areas of one color (above all animated films). Brightness-based detection works well for parts of a picture with transparent elements (like television graphics, or logos).

You should de-interlace a picture before making any other edits to it
(and especially before resizing it).


Effects

To apply artistic effects to pictures, use the Editor's Effects menu, or in the Browser, use Edit | Effects.

Edits that you make in the Browser are applied to files directly; you cannot undo them unless you have backed up their original versions!
Always back up originals before work with them.

Old Photograph

This is a popular effect for both photos and film. It is sometimes also called "sepia." There is a slider here for setting the "age" of the picture.

Use Edit | Effects | Old Photograph... in the Browser or Effects | Old Photograph... in the Editor for this.

Add Grain

This effect simulates high-sensitivity film. You can set the amount of graininess and the grain type. Use Colored Grain to switch from a monochrome grain to a multicolored grain.

Use Edit | Effects | Add Grain... in the Browser or Effects | Add Grain... in the Editor for this.

Explosion

This effect looks as if you were viewing the picture through smoked glass. There is a slider here for setting the effect strength.

Use Edit | Effects | Explosion... in the Browser or Effects | Explosion... in the Editor for this.

Oil Painting

This effect makes a picture look as if it had been painted with a brush. There is a slider here for setting the effect strength.

Use Edit | Effects | Oil Painting... in the Browser or Effects | Oil Painting... in the Editor for this.

Waves

This makes a picture look as if it were reflected on a water surface with circular waves. There is a slider here for setting the effect strength.

Use Edit | Effects | Waves... in the Browser or Effects | Waves... in the Editor for this.

Pencil Drawing

This makes the picture look as if it had been drawn using colored pencils. There is a slider here for setting the effect strength.

Use Edit | Effects | Pencil Drawing... in the Browser or Effects | Pencil Drawing... in the Editor for this.

Pixelization

This lowers the quality of a picture by making it "blocky." You can set the size of the pixels (the blocks).

Use Edit | Effects | Pixelization... in the Browser or Effects | Pixelization... in the Editor for this.

Emboss

This effect makes a picture look as if it has been stamped into a mold. With the Desaturate option active, it will also be drawn in just a single color. Use the sliders here to set the effect strength and the direction from which light is shining on the picture.

Use Edit | Effects | Emboss... in the Browser or Effects | Emboss... in the Editor for this.

Detect Contours

This effect seeks out high-contrast edges. There is a slider here for setting the effect strength.

Use Edit | Effects | Detect Contours... in the Browser or Effects | Detect Contours... in the Editor for this.

Negative

This inverts the values in the color channels, creating a negative of the picture.

Use the Edit | Effects | Negative... in the Browser or Effects | Negative... in the Editor for this.

Dynamic Thresholding

Ordinary thresholding is a process that converts a picture to black and white. Dynamic thresholding is too, but unlike in classical thresholding where a pixel is considered as black beyond a certain threshold, this function uses the surroundings of each pixel for its evaluation. Thanks to this fact, dynamic thresholding can give good results even in pictures with large brightness variations. You can change the feel of this function's output by adjusting the dynamic Threshold and Surroundings.

Use Edit | Effects | Dynamic Thresholding... in the Browser or Effects | Dynamic Thresholding... in the Editor for this.

Soft Contours

The Soft Contours effects sharpens a picture's fine details while suppressing rough structures, making it useful for sharpening e.g. portraits. This filter includes four controls for four different levels of fineness of detail. Raising the value for a control raises the contrast for details with that level of fineness, while lowering the value lowers the contrast. Increasing the contrast for sufficiently fine details sharpens a picture, while decreasing the contrast for rougher details softens hard shadows while still leaving fine details sharp.

Damaged Photograph

This function alters a photograph to imitate damage caused by time (e.g. yellowing and faded corners) and mishandling (e.g. scratches and smears).

Use Edit | Effects | Damaged Photograph... in the Browser or Effects | Damaged Photograph... in the Editor for this.

This function has Advanced and Basic versions. The Basic version offers a single slider; use it to set the desired level of damage. Use Advanced settings to switch the interface to the advanced mode, where each type of damage can be set independently. Click Random with Same Settings to change the shapes and positions of the individual image defects. Click New Random Settings to set the individual sliders to random positions.

Texture

Use this function to make a photograph look as if it had been painted onto a texture.

Use Edit | Effects | Texture... in the Browser or Effects | Texture in the Editor for this.

Use Texture to set the type of material whose texture is simulated. Use the Intensity slider to set how visible the texture is.

Tone Mapping

Use Tone Mapping to work with a single picture in a similar way as when working with HDR. Use the settings here to influence local contrast and emphasize details in light and dark areas.

Use Intensity to set how strongly the tone mapping affects surrounding pixels. Compression determines how strongly the whole HDR dynamic range will be represented in the final output. Use Light to suppress lights and shadows effects. To set color intensity, use Saturation. Use Gamma to shape the gamma correction curve. The White Color and Black Color settings determine the "cutoff" percentages for the effect. Lights Intensity and Shadows Intensity set how strongly the effect is applied in the picture's lights/in its shadows.

The settings here are the same as for Create | Tone Mapping HDR in the Browser.

Tilt-shift Effect

This function provides access to the same effect as using Tilt-shift Effect in the Editor. However, the position and angle for the center of the area in focus must be entered numerically. Unlike in the Editor, the effect can be applied here to multiple pictures at once, which is useful for e.g. time-lapse photography. This filter and the Tilt-shift tool are compatible with each other. To get the most use out of this compatibility when working with e.g. a time-lapse series, open one picture in the series in the Editor, use the Tilt-shift tool to set up the effect visually using guidelines, fine-tune the other settings, and then save all the settings as a Preset. Then select the series' remaining pictures in the Browser and use Edit | Effects | Tilt-shift Effect, load the stored Preset, and click Apply to All.

Shift Colors

Use this function to slightly adjust selected colors present in a picture. To set the color to edit, click the eyedropper and then click a spot with that color inside the picture. The color you clicked is added to the color list. You can then edit its Hue, Saturation and Lightness. Normally, your changes also affect colors surrounding the color you change. This is done in order to avoid sharp transitions. However, if a color is selected in the list but no edits have been made to it, then it is immune to this kind of color change. To start changing the color-shifting settings for a color, click that color in the list. To remove a color from the list, click Remove color from list. Shift Colors affects pixels with the selected color regardless of their locations. To shift colors in only a part of a picture, select that part of the picture before using Shift Colors.

Other Effects

Grayscale

Mix Channels

Gradient Map

Custom

Variations

Envelopes

Borders

Cartoon

High Pass

Plug-In Modules


Grayscale

To convert a color picture to shades of gray (a black-and-white photo), use this function. You can influence the method used, to guarantee perfect grayscale pictures with good contrast.

Some color contrasts will disappear after conversion to grayscale (e.g. the difference between green and blue or red), making the result look especially "gray" compared to a color picture. An elegant solution to this is color-channel-based grayscale conversion, which can give you a picture with good contrasts even in cases like this.

To use this function, go to Edit | Effects | Grayscale [Ctrl+G] in a Browser window, or Effects | Grayscale in an Editor window. This window offers you several methods for converting to grayscale. They affect how the individual color channels will be processed:

· Grayscale—uses all channels in a fixed ratio that corresponds to the typical way that the human eye perceives light. This is a useful method for most photographs.
· Desaturation—this removes the color elements from the picture.
· Advanced—this uses a complicated conversion method. The results are comparable with the first method, but more demanding on your computer.
· Average of channels—the average value among all color channels is calculated for each pixel.
· Maximum of channels—this uses the color channel with the highest value.
· Minimum of channels—this uses the color channel with the lowest value.
· Red channel—this uses the red channel only.
· Green channel—this uses the green channel only.
· Blue channel—this uses the blue channel only.
· Custom—the channels are used in the ratio that you set under Source channels. This method gives the most opportunity to choose which elements should receive how much emphasis. Turning on Normalize will ensure that the sum of the percentages will be an even 100%.


Mix Channels

This effect changes a picture's tinting by assembling colors from the original color channels in a new relation to each other.

Work with RGB channels is especially useful when repairing defective pictures with misassembled channels, for advanced color balance adjustments, and for reconstructing the colors in infrared photographs. For infrared photography, due to extremely strong exposure of the red channel, we recommend conversion to black and white, or swapping of the red and blue channels, for a more natural feel.

To reach this window, use Edit | Effects | Mix Channels... in the Browser, or Effects | Mix Channels in the Editor.

The first three items in this window's Channel menu set what channel's output should be affected by the source channels listed below the menu. Offset gives a flat strengthening/weakening of the whole channel. Setting the channel to Grayscale switches the whole window into grayscale mode. Unlike the Grayscale function, it enables subtraction of individual color channels.


Gradient Map

Use this function to tint the picture towards a pair of colors of your choice. The input picture is first converted internally to grayscale. All output colors are mapped to shades in that "hidden" grayscale step.

You can reach this function using Edit | Effects | Gradient Map in the Browser, or Effects | Gradient Map in the Editor.

The darkest shades in the picture will receive the color on the left of the gradient; the lightest shades get the color on the right. You can set the endpoints of the gradient by clicking the buttons at the two ends of it. You can add other colors of your choice in the middle of the gradient. To do so, either double-click the gradient or click Add. To change a color on the inside of the gradient, select the marker for it and then click Active. You can also move the marker to a different place inside the gradient. Clicking Erase will erase the selected color from the gradient; Erase All will erase all colors inside the gradient, leaving only those at the two ends.


Custom

Very advanced users can use the custom filter to apply a customizable convolution matrix to a picture.

Use Edit | Effects | Custom… in the Browser or Effects | Custom… in the Editor to reach this function.

The principle behind this function is actually quite simple at its core. The matrix contains 5×5 coefficients, which set how the value of each individual pixel in the future picture will be calculated. Each coefficient multiplies the brightness of the given pixels during processing. The value stored directly in the middle of the matrix represents the value that is used directly for the given pixel itself. The other coefficients are used for processing this pixel's surroundings. For example, the coefficient at the top left is used to multiply the brightness of the pixel two pixels up and to the left from the given pixel; all 25 coefficients are used in a similar manner. The resulting values are summed together one by one, and then their sum is divided by the Divisor value. You can have its value Set automatically by the program to the sum of all coefficients. The Shift is then added to the result of the division, and the result is the final brightness value sent to the given pixel. The whole calculation is repeated for every pixel in the picture and for each of the three color channels.

The function's practical use depends on what matrix you use. For example, a high positive value in the middle and negative values in its immediate surroundings cause sharpening of a picture, doing the inverse blurs it. Using the Shift value, you can lighten or darken the whole picture by a specified amount.


Variations

Use the Variations function to edit a photo's brightness and tinting "visually"—by viewing variations of the current picture and picking the best one.

To reach this function, use Effects | Variations in the Editor.

The preview at the far left shows the original picture. Use the three pictures directly to its right to lighten and darken it. Use the six pictures to the right of those to change its tinting. The column for lightening and darkening includes the original for comparison. The hexagon for tinting also includes the original for comparison. To edit the picture's colors, click the preview with the new look that you desire. To return to the picture's original look without leaving the window, click the preview of the original.
Use the slider at the top right to change the effect's Strength to any of five levels from Small to Large.


Envelopes

You can find the Envelopes function under Edit | Effects | Envelopes...in the Browser, and under Effects | Envelopes... sets what path (folder) is shown when using the Editor's Save As... window.

Use Envelopes to give your photos stylish frames. These frames can have any of several dozen predefined shapes, such as hearts, bubbles, etc. Zoner Photo Studio can set the envelope's background color and the sharpness of the transition into the envelope. It can also do a "fading" crop into the envelope.

You can choose from several types of envelopes:

· Black-and-white and Color Templates —The photo will be "cropped" to fit the envelope (frame) you choose. You can move the envelope around the photo and resize it. The crop receives the color you set under Color. The borders can be made blurry, by increasing the value for Blur.
· Postage Stamp —Use this to add a postage stamp border that goes around the picture or fits into it. You can set the stamp's color, background color, and width, and a position and rotation for its shadow.
· Puzzle —Use this to divide a picture into puzzle pieces with a pen width, pen color, and percentage of missing pieces of your choice.
· Filmstrip —makes the picture look like a frame in a filmstrip.
· Notebook paper —makes the picture look like a piece of notebook paper.

Custom Envelopes

You can create your own envelopes in addition to the ones already provided. Envelopes "crop" pictures based on masks that are saved in one of the system folders of Zoner Photo Studio – the Envelopes folder. Black-and-white envelopes are defined using a GIF-format picture with a size of 1024 × 768 pixels and a preview (also in GIF format) with a size of 60 × 45 pixels. Color envelopes are defined using a picture in the PNG format, with alpha channel transparency, and another picture for the preview (also a PNG file), with the same sizes as above.

Give the files that make up your custom envelopes numeric filenames following the existing pattern in the Envelopes folder. Your envelopes will then automatically appear in the program's list of envelopes. Zoner Draw (a separate program also by Zoner Software) is one very good program for preparing custom envelopes. The Envelopes folder contains a sample Zoner Draw file (envelope.ZMF) to help you prepare custom black-and-white envelopes.


Borders

Fading Borders

If you want to "fade out" the edges of a picture, you can use Edit | Effects | Fading Borders.... In this window, you set either a single fade width for all sides (if the Symmetrical option is on) or set them separately for all four sides. The Transparency setting determines how strongly the picture will be made transparent at its borders. You can also set the color of the background that the picture will be placed upon.

Soft Shadow

The Soft Shadow effect makes pictures seem to float above a background. To reach this function, use Edit | Effects | Soft Shadow. You can set the horizontal and vertical offset for the shadow in pixels. The Blurring setting determines how strongly the edges of the shadow are matted. Transparency affects how the color obtained from mixing the Shadow color and Background color will be finalized.

3D Buttons

Use Edit | Effects | 3D Buttons... to reach this window, where you can make pictures look like buttons by lightening/darkening their edges. These buttons will have a 3D look.


Cartoon

Use this filter to make a picture look like a cartoon. It detects and emphasizes the picture's main outlines, and suppresses the rest.

When applying this effect, the program first smooths the picture - how strongly depends on the Smoothness. Then it redraws the picture's major contours, using lines with the requested Thickness. To control how intensely lines are added to the picture, adjust the Strength.


High Pass

High Pass is similar to the frequency filters used in electronics. It eliminates low frequencies while keeping high frequencies. The result is a final image where high-contrast areas are kept as-is, while the rest is replaced with 50% gray. How this based effect is harnessed depends on the Mode setting.

Radius sets to what extent this filter is applied to nearby pixels. Raise this value to make contours more visible. The best value to use here depends on the picture’s resolution.

Switch the Mode setting to Overlay to increase the picture’s local contrast in dependence on the radius setting.

The Soft Light mode emphasizes details in the picture.

The Normal mode simply displays the high-pass output, where low-contrast areas are replaced with 50% gray.

Use the last of the settings here to set whether or not to Preserve edges and the Intensity for this. In Preserve edges mode, the transitions at edges in the image have less contrast, and contours at these transitions are suppressed.


Plug-ins

To use plug-ins compatible with Adobe Photoshop (8bf plug-ins) within Zoner Photo Studio, use the Editor's Plug-ins menu. Plug-ins are external picture processing "filters"—functions—that you can use on the current picture.

Zoner Photo Studio does not include these plug-ins, but both free and commercial plug-ins are available on the Web. To find free plug-ins on the Web, do a Web search for e.g. "free 8bf."


Information

Most digital cameras can save supplementary information into JPEG-format pictures, including things like shutter speed, exposure time, whether or not a flash was used, focal length, etc. This information is stored under a standard named EXIF (EXchangeable Image Format). Twenty pieces of camera-settings information are stored on average. Meanwhile, EXIF can also store text descriptions, keywords, ratings, GPS data, and more.

EXIF is not the only standard for storing picture information. There are two others: IPTC and XMP. The IPTC standard was created mainly for authorial descriptions of pictures and communication between photographers and publishers. Adobe's XMP is the most open and modern of the three standards, and can include custom information.

Metadata

The more technical name for what we call "picture information" is metadata. "Metadata" means "information about information" - in this case, about the set of information that makes up the picture itself. Most metadata for photos is text metadata, telling about where, when, how, etc. the photo was created, and perhaps also how it should be used. You can take advantage of metadata to organize your picture archive so that you can later quickly and efficiently find the photos that you are looking for. Besides text information, digital photos can also contain audio notes, color profiles, previews, and other binary data.

In Zoner Photo Studio As mentioned above, avoids the term "metadata" in favor of the phrase "picture information." Picture information can be managed from the Information menu in the Browser, or the File menu in the Editor. The Image Information window is a quick and easy way to add textual picture information.

Zoner Photo Studio supports all three picture information standards: EXIF including its latest version, 2.3 (EXIF Print), and XMP.

Functions for Work with Picture Information

Variable Text

Data Import/Export

Managing Information

Digital Signatures

Picture ratings

Labels

GPS

Image Information

Statistics

Batch Assign Information

Seach and Replace


Variable Text

Variable text is text that can include a series of codes that tells the program to include not a fixed piece of information, but instead a certain kind of information about a picture—its output can "vary." You can mix ordinary unchanging text and these codes freely within variable text. The program evaluates the codes, examines the picture's picture information, and fills in the relevant text. Each code must have exactly the form listed below, and must be enclosed in {curly braces}. However, any place where you can use variable text offers either a menu or an entire window that can take care of both of these requirements for you.

For example, the variable text | {PATH}{NAME}.{EXT} Dimensions: {W} x {H}
might lead to this for a particular picture: | E:\Photos\Photo.JPG Dimensions: 1209 x 984

{PATH} is replaced by the path to the file, "E:\Photos\," {NAME} by the filename, "." is kept as-is, {EXT} is replaced by the filename extension "JPG," " Dimensions: " is kept as-is, and {W} and {H} are replaced by the picture's width and height.

To reach the window for adding these codes, click the small button with the triangle next to the text field where you want to use variable text. The left part of this window lists all the available variable-text codes. After you select a code and click Add, the code will be inserted at the position of the text cursor. The precise format of the code can vary depending on your settings under Include descriptor, Separator, Time and date format, and Uppercase/lowercase.

If you are willing and know how, you can also modify variable text directly without using this window.


Editing Variable Text

Meanings for the Individual Fields:

Field | Meaning
{II} | Picture's place in a series - e.g. "Picture X out of Y"
{IC} | Total picture count in series; can only be used in file lists and slideshows
{PAGE} | The number of the page on which the picture will be printed
{PAGES} | Total number of pages
{TIME} | Current time (e.g. at the start of generating a gallery)
{DATE} | Current date
{NAMEEXT} | Filename with extension
{NAME} | Filename without extension
{EXT} | File extension
{PATH} | Path to file
{FS} | File size
{TC} or {PT} | Created (Picture taken)
{TM} or {TA} | Last changed (Last opened)
{W} | Width
{H} | Height
{BPP} | Bits per pixel
{IS} | Data size
{C} | Compression
{CM} | Color model
{DPI} | DPI
{A} | Author
{T} | Title
{K} | Keywords
{D} | Description
{AUD} | Audio Note
{FLASH} | Flash
{ET} | Exposure length
{F} | Shutter
{FL} | Focal length
{ISO} | ISO
{CAM_MAXAPERTURE} | Maximum aperture
{CAM_FOCALLENGTH35MM} | Focal length (EQ 35mm)
{CAM_DIGITALZOOM} | Digital zoom
{CAM_EXPOSITIONADJUSTMENT} | Exposure balancing
{CAM_EXPOSUREMETERINGMODE} | Exposure measuring mode
{CAM_EXPOSUREMODE} | Exposure mode
{CAM_WHITEBALANCE} | White balance
{CAM_MODEPSMA} | Exposure program
{CAM_ORIENTATION} | Camera orientation
{CAM_SHARPNESS} | Sharpen
{CAM_CONTRAST} | Contrast
{CAM_SATURATION} | Saturation
{CAM_GAINCONTROL} | Gain control
{CAM_PHOTOENHANCEMENT} | Picture Enhancement
{CAM_SCENECAPTURETYPE} | Type of captured scene
{CAM_LIGHTSOURCE} | Light source
{CAM_FLASHDETAILED} | Flash, detailed
{CAM_LENSNAME} | Lens used
{CAM_FOCUSMODE} | Focusing mode (that is, automatic or manual)
{CAM_FLASHENERGY} | Flash energy
{CAM_FLASHBIAS} | Bias (balance) of flash
{CAM_SCENETYPE} | Scene type
{CAM_SUBJECTDISTANCE} | Distance to subject
{CAM_SUBJECTDISTANCERANGE} | Distance mode (macro, etc.)
{CAM_COLORPROFILE} | Name of picture's color profile (if present)
{CAM_CAMHWMAKER} | Camera manufacturer
{CAM_CAMHWMODEL} | Camera model
{CAM_CAMERASW} | Software
{CAM_FIRMWARE} | Firmware version
{CAM_CAMERASERIALNUMBER} | Camera's serial number
{CAM_CAMERAOWNER} | Camera owner
{CAM_LONGITUDE} | Longitude
{CAM_LATITUDE} | Latitude
{CAM_ALTITUDE} | Altitude
{IMG_PICTURERATING} | Picture ratings
{IMG_ISSIGNED} | Picture has a digital signature - yes/no
{IMG_HASCAMERADATA} | Picture has picture information regarding camera settings - yes/no
{IMG_HASTEXTDATA} | Picture has text picture information - yes/no
{IMG_COLORSPACE} | Color space (sRGB etc.)
{IMG_QUALITY} | JPEG compression quality for original of picture
{IMG_COPYRIGHTEDITOR} | Editor copyright
{IMG_COPYRIGHTPHOTOGRAPH} | Photographer's copyright
{IMG_CATEGORY} | Category
{IMG_SUPCAT} | Supplementary category
{IMG_CAPTIONWRITER} | Author of picture's description
{IMG_AUTHORPOSITION} | Author's position
{IMG_CITY} | City
{IMG_STATE} | State/Province
{IMG_COUNTRY} | Country
{IMG_COUNTRYCODE} | Country code
{IMG_LOCATION} | Position
{IMG_CREDIT} | Credits
{IMG_PHOTOSOURCE} | Source
{IMG_HEADLINE} | Header
{IMG_SPECIALINSTRUCTIONS} | Instructions
{IMG_TRANSREF} | Link to origin
{IMG_URGENCY} | Urgency
{IMG_LABEL} | Labels
{IMG_PICTURERATING} | Rating
{USRF#xx} | The contents of custom information field #xx
Web Galleries Only
{GPSLINK} | By default, this is a link to a web map
Only during filtering of the Catalog view
{RT_SEARCH_RANK} | Number of times search text appears in file
{RT_SEARCH_GPSDISTANCE} | Distance from GPS coordinates sought

If the #S modifier is in a field and that field is not the last one, then a text separator will automatically be written after the text. Normally this is a comma and a space: ", " For example, for a photo with the title "Photo," the code {NAME#S}{D} will be translated into "Photo, description" if the photo has a description, or just "Photo" with no separator otherwise. To use a different separator than the standard one, you can define your own using e.g. {NAME#S:"; "}

Most fields have predefined field descriptors, e.g. {NAME} "Name: " etc. You can include these descriptions automatically, by adding #P at the end of a code. For example, {NAME#P} is expanded into "Name: Photo.jpg." You can use such descriptions without worries even for codes that may not give any output, because if there is no output for a code for a given picture, no description will be shown either.

If the predefined description does not meet your needs, you can define your own. To do so, use the technique illustrated below: {NAME#P:"My name: „}.

Other ways to extend fields
Modifying the size indication for the {FS} and {IS} fields
{FS} | automatically
{FS#FM:A} | automatically
{FS#FM:B} | bytes
{FS#FM:K} | kilobytes
{FS#FM:M} | megabytes
{FS#FM:G} | gigabytes
{FS#FM:A-} | automatically (without units)
{FS#FM:B-} | bytes (without units)
{FS#FM:K-} | kilobytes (without units)
{FS#FM:M-} | megabytes (without units)
{FS#FM:G-} | gigabytes (without units)
Modifying the internal separator for {IID_KEYWORDS}
{K#IS:";"} | custom internal separator (default is ",")
Default value
{TC#DV:"Unknown"} | "Unknown" value to show if the selected field cannot be used
{TC#DV} | „?“
Modifying character case
{NAME} | unchanged (standard behavior)
{NAME#C:U} | force uppercase
{NAME#C:L} | force lowercase
{NAME#C:C} | make first letter in each word uppercase, make the rest lowercase
Suppress the actual code output
{???#DO} | suppresses the writing of the code output itself. Just the name of the field is used instead. For example: {NAME#DO#P} "Name:"
{???#DO:ONLYIFVALID} | only gives output when the given code is valid for the given file
Time and date formatting
{TC#F:S} | short date format (e.g. 9/30/2008 1:45 AM for the United States)
{TC#F:L} | long date format (e.g. Tuesday, September 30, 2008 10:29:29 AM for the United States)
{TC#FD:S/L} | date only (short/long)
{TC#FT:S/L} | time only (short/long)
{TC#FT:"time format"}
h | Hour without leading zero, 12-hour cycle
hh | Hour with leading zero, 12-hour cycle
H | Hour without leading zero, 24-hour cycle
HH | Hour with leading zero, 24-hour cycle
m | Minutes with no leading zero
mm | Minutes with leading zero
s | Seconds with no leading zero
ss | Seconds with leading zero
t | Single-character a.m./p.m. indicater - A/P
tt | Multi-character a.m./p.m. indicator - AM/PM
{TC#FD:"date format"}
d | Day of the month, with no leading zero
dd | Day of the month, with leading zero
ddd | Three-character day-of-week indicator
dddd | Full name of day of the week
M | Month number, with no leading zero
MM | Month number, with leading zero
MMM | Month as a three-character shortcut
MMMM | Full name of month
y | Year as last two digits, with no leading zero
yy | Year as last two digits, with leading zero
yyyy | Year as all 4 digits
All month names, day names, and other language-independent texts are replaced based on your regional and language options in the Windows control panel.
Examples of use:
Variable text: | {TC#FD:"ddd',' MMM dd yy"#S:"; "}{TC#FT:"hh':'mm':'ss tt"}
result: | Tue, Sep 30 08; 10:29:29 AM
Formatting GPS coordinates
{CAM_LONGITUDE} | Degrees° Minutes' Seconds" Direction (49° 33' 30" S)
{CAM_LONGITUDE#F:N} | same as CAM_LONGITUDE, but with no parameters
{CAM_LONGITUDE#F:S} | Degrees° Minutes' Seconds" Direction, with decimal precision (49.00° 33.00' 30.00" E)
{CAM_LONGITUDE#F:M} | Degrees° Minutes', with decimal precision (+49° 33.500')
{CAM_LONGITUDE#F:D} | Degrees as a floating-point number (e.g. 49.5583333)

When you are preparing Web galleries, you can also specify which files should be used when the program is "mining" the data to use in the codes. This can be useful with, for example, date information: wanting to publish the time when a picture reached the gallery is different than wanting to publish the time when the picture file reached your gallery. If the variable text codes are written in uppercase letters, the original picture on disk is used as the source. If they are written in lowercase letters, then the picture located on the web is used as the information source.

You can chain modifiers one after the other. Example of use: {NAME#C:U#P}. If a code does not make sense in the context where it is used, it is ignored.

Formatting options for codes used to set Tiles and Thumbnails texts

· <b>, </b> —start and end of bold text
· <i>, </i> —start and end of italic text
· <br /> —new line (can be used in combination with {_E#T:"<br />"})
· <alb>, </alb> —start and end of text that you want to receive automatic line breaks (e.g. in Tiles mode)
· <a href="http://www...">, </a> —active link...


Data Import/Export

Functions for Importing and Exporting Picture Information

Generate Lists

Importing and Exporting Descriptions

Scan for Keywords


Generate Lists

Use Information | Data Import/Export | Generate Lists in the Browser menu to create a text file with a list of files and information about them, in a form of your choice. After choosing files, you select an output type and prepare variable text.

Use the Folder names control to set whether and how folder names will be included in the output. If the output includes both files and folders, then folder names will be preceded by three asterisks. Unlike filenames, you cannot affect the processing of folder names using variable text.

When you turn on Generate HTML table, the function will generate a Web page, with your data placed in a simple table, suitable for import into other programs and for processing. Wherever you include the code {TAB} among your text, this will add a new column.

Use the Save to file option to have the list be saved to a file of your choice instead of just to a temporary folder. The filename can include either an ordinary absolute path or a relative path like "..\list.txt").

If Save to file is turned off, then after you close the window, the list is saved to a temporary folder and is opened in your computer's associated viewer for text files or web pages. By default, these will be Notepad and Internet Explorer respectively.


Importing and Exporting Descriptions

Some programs generate and save simple one-line file descriptions in special, and quite non-standardized, files located in the same folders as the files being described. These files are generally have names like descript.ion, 0index.txt, files.bbs etc. Use Information | Data Import/Export | Export Descriptions and Import Descriptions to create such files or to bring the information from such files into pictures' standard picture information. During export, you can choose whether to use the Title or Description field as the description.

If the pictures already had description files, these will be overwritten by your export. If you check the Preserve remaining files' descriptions box, then the descriptions for any pictures in the folder that were not selected will be kept as-is; otherwise, they will be thrown away.

If you turn on Give exported file Hidden attribute, then the file will receive the Hidden file attribute. This will make it invisible to most programs.


Scan for Keywords

Use Data Import/Export | Scan for Keywords to use the keywords that are already in your pictures as raw material for building or supplementing the keyword list contained "inside" Zoner Photo Studio.

As relates to actual individual pictures, Zoner Photo Studio does not maintain their keywords in a database of its own; it stores keywords directly inside image files, in their EXIF data. This way, pictures will not lose their keywords no matter where you move them, and any EXIF-aware program can process their keywords.

We recommend that you use this function when, for example, upgrading from previous versions of Zoner Photo Studio. This way, Zoner Photo Studio will have a complete list of the keywords you have used in the past, and will offer them in all of its windows where you can search keywords or add them.


Managing Information

Remove EXIF Data

Use Information | Manage Information | Remove EXIF Data to remove all information from a picture file, including any color profiles. The actual picture itself is unaffected by this function.

Set Date using EXIF

Use Information | Manage Information | Set Date using EXIF... to change pictures’ file creation dates to match their EXIF picture-taken dates. This lets you sort pictures based on when they were taken even in programs that cannot use EXIF information.


Digital Signature

Digital signature technology helps to verify the origin and completeness of a picture. The author (or owner, or administrator, etc.) signs the picture and thereby places his signature in the picture file, as well as a description of the picture's characteristics.

Signed pictures are differentiated in the Browser listing via a ribbon icon. You can verify a signed picture at any time, for example by double-clicking its ribbon. Although a signed picture can still be changed, it is easy to discover that it has been changed.

Digital signature technology does not protect a picture from unauthorized publication.

Functions for Work with Digital Signatures

Add Digital Signature

Check Digital Signature

Remove Digital Signature


Add Digital Signature

Use the Browser's Information | Digital Signature | Add Digital Signature menu item to add to a picture a signature and a "fingerprint" of the picture's current contents. This information describes the state of the picture at the time of signing, and is used when you wish to verify the digital signature. Signing makes use of the signing certificate that you have specific under Settings | Preferences [Ctrl+M], in the Signing Certificates section.


Check Digital Signature

Use the Information | Digital Signature | Check Digital Signature command to verify that a particular signed picture is still the same as it was at the time of its signing. You can also perform this operation by clicking the "ribbon" digital signature icon shown on a picture's thumbnail.

Go to Settings | Preferences [Ctrl+M] and then the Signing Certificates section for options governing the verification of digital signatures. Verify that certificate has not been revoked: this option requires that you be connected to the Internet, so if you are not connected non-stop, it can be best to turn it off. The Only check revoking for signature certificates prevents the whole certificate hierarchy from being checked.


Remove Digital Signature

Use Information | Digital Signature | Remove Digital Signature to remove a digital signature from a picture.


Ratings

Use ratings to store information on photographs' quality. Picture ratings are shown as stars on photos' thumbnails in the Browser and the Filmstrip. Naturally, ratings are purely subjective, but they will help you find your best pictures later.

Ratings run from 1 to 5. To rate a photo, use:

· keyboard shortcuts: [1] through [5] in the Manager, Viewer, or Editor. To remove a photo's rating, press [0].
· the Information pane in the Manager or the Rating and Label toolbar in the Viewer and Editor.
· the rating buttons in the Descriptions Pane.
· the Information | Image Information [Shift+Enter] window - use the tab named Description.

Ratings, once added, are useful in various parts of Zoner, e.g.:

· Quick Search [Ctrl+F]
· Filter and Search windows - use the tab named Notes
· Organize | Selection | Advanced Selection


Label

Use the Labels feature to add colored labels to your pictures, to help sort them by a system of your own.

To add labels to pictures, use the Descriptions Panel, or use the Information | Image Information [Shift+Enter] window's Descriptions tab. Alternatively, use the Browser's Information | Label submenu or the [Shift+1] through [Shift+9] hotkeys. To remove any existing rating from the picture, click None or use the keyboard shortcut [Shift+0].

The label (if any) for a picture is indicated in its Browser thumbnail, by an icon at the bottom right. Right-clicking that icon calls up a menu where you can change the rating or remove it (the "-" item).

To set which colors are used for labels, use Settings | Preferences | Labels. Here you can define up to 9 custom labels or choose colors used in other programs. Label information is stored within a picture's XMP-type picture information.


GPS

Zoner Photo Studio lets you work with longitude, latitude, and altitude. You can assign coordinates to pictures here, and display their coordinates on a map as well. You can have the program batch-assign coordinates from a GPS device's tracklog, or assign them by hand using an online map.

The coordinates are recorded to both EXIF and XMP picture information, so that you can process them and work with them in many other programs, not just Zoner Photo Studio. Some of the Web galleries you can make in the program can also show pictures' GPS coordinates on a map.

Work with GPS

Working with the Map

Remove GPS Data

Location

Work with GPS Data in Google Earth


Working with the Map

All operations for work with GPS coordinates are available both directly within the Manager’s Map mode, and via the GPS section of the Information panel.


Remove GPS Data

Use this function to remove all information about GPS coordinates and altitude from a file.

To call up this function, use Information | GPS | Remove GPS Data... in the Manager.


Location

The Location is a text description for GPS coordinates – Country, State/Province, City, and Place. This data is obtained automatically if a file has GPS coordinates assigned to it. Pictures can then be quickly visually sorted based on Location in the Catalog – for example, you can show all the photos from one country or place at once. Locations are not automatically written to files directly, to avoid unwanted modifications to files. To make the program save this information directly to files, use Menu | Information | GPS | Write Location to Files... Select folders before using this function to apply it to the files in all of the selected folders, including their subfolders. To remove this data from files, use Menu | Information | GPS | Remove Location from Files...


Cooperation with Google Earth

You can display all the GPS-enhanced pictures in a folder, or all such selected pictures, in Google Earth by using the Browser menu item named Information | GPS | Show in Google Earth... . The pictures in Google Earth are displayed as thumbnails above the areas where their coordinates lie. After you click a thumbnail, a large version of the picture is displayed, along with its title and description, if such information is stored in the picture.

Use Information | GPS | Show in Google Earth (Advanced)... in the Browser to create a KML or KMZ file that you can then immediately view in Google Earth. GPS coordinates and the title and description of the picture are written to the KML file. The KMZ file also contains a thumbnail for each picture.

Create KML/KMZ files, then show in Google Earth immediately opens the file you created in Google Earth. Create KML/KMZ files, then save them to disk enables you to name and save the file.

The For KMZ archives, include large previews option adds both thumbnails and larger pictures for viewing to the KMZ file. If you do not check this option, Google Earth will show you only marked picture-taken locations, with no thumbnails.

You can add picture information of your choice to pictures' Title and Description fields using the program's variable text feature. Normally, the Title {T} and Description {D} fields are chosen here. (You can set the contents of these two fields using, for example, the Browser's Descriptions Pane.

KML (Keyhole Markup Language), supplemented by KMZ (Compress Keyhole Markup Language), is a standard for storing GPS, descriptions, and pictures for use in Google Earth, Google Maps, and other geographical programs and websites.


Image Information

Use the Image Information window to view, add, and edit information (metadata) contained in a picture.

To display this window, use Information | Image Information in the Browser, or press [Shift+Enter] in the Browser, Editor, or Viewer.

The top of this window shows a preview and the picture's filename, file size, bit depth, and date of creation and of last changes.

Under the preview is a menu for choosing what type of information to show. To the right of the menu, there are icons you can use to show various information types, and one to show your position on an online map. To set a particular map, use the program preferences.

Use Description to edit the picture's title, author, copyright, and description, and the description's author. You can also edit the picture's rating and its label. These fields are most often useful during archival and publishing.

Use General Information to work with all available information about the camera's settings when the picture was taken (EXIF information and some, but not all, MakerNotes).

Use Keywords to add and remove keywords for a picture via two buttons: << and >>. Click >>> to add a keyword including the categories above it. Click Add to edit the keywords tree rather than the picture's keywords.

Use Origin to edit detailed information about the picture's origins (location, city, etc.). Transfer information and the right way to use it are defined by the IPTC standard, which is designed for electronic communication between an editor and a journalist or professional photographer.

This information is always stored in the standard EXIF, IPTC, and XMP fields. Other programs can read it back in from there.

Use Custom Information to edit XMP information fields that you can define yourself.

All of the information in all sections except for Audio Note can be copied to the Clipboard.


Statistics

Using this function, you can show statistics on pictures' picture information (shutter information, film sensitivities, titles, keywords, etc.) for a folder or for selected photos.

To show statistics, use Information | Statistics... in the Browser. In the top section, choose which picture information Field you wish to analyze. You can also choose a Graph type and a Sorting method. Underneath the graph, you can also choose how many values it shows. Click OK to close the statistics window.


Batch Assign Information

Use this function to add or change picture information, including ratings, keywords, and picture-taken dates, for multiple photos at once.

To edit photos' picture information, use Information | Batch Assign Information... [Ctrl+K] in the Browser. Batch assigning information is efficient when you need to change the picture information for many pictures at once. To edit the information for just a single picture more conveniently, use Image Information.

This window's settings are divided out over six tabs. To quickly deactivate/reactivate a tab, and thus the settings on that tab, use the checkbox next to its name.

The values in all checkmarked tabs are used - not just those in the visible tab!

Each text field must also be activated (checkmarked) before use. Next to the text fields are arrows for automatically inserting variable text into the field. Use the variable text feature to make use of information from one field (or from the picture's file properties) in another field. (For example, to automatically fill pictures' Titles with their filenames, use {NAME}.)

If you turn on a field but leave it empty, then that field's contents will be erased in all of the pictures in the batch!

Use the Basic Information tab to edit pictures' titles, authors, copyrights, descriptions, and description authors. You can also batch-assign ratings and labels here.

Additionally, you can batch-assign pictures' location with fields for place, city, state/province, and country.

Use the Keywords tab to assign and remove keywords in batch with the aid of the program's keywords tree. Use Remove All to remove all picture keywords (even words that are not listed in the program's keywords tree). This option removes the entire contents of the keywords field, even for example spaces and other characters that can cause problems.

Use the Date and Time tab to set pictures' date and time or shift them by a certain amount. Set date values using the calendars that become active when you click Set picture-taken time and date and Shift date. Use Shift date to push times and dates forward or backward by a given amount, e.g. to go back and change the time zone in which you took a group of pictures.

Use the Custom Information tab to batch-add or batch-edit custom information types for pictures outside of what is normally available.

Use Change IPTC encoding to UTF8 to change the way IPTC blocks are stored so that extended character sets are in better agreement with the standard. However, for now, photo programs widely ignore the standard and do not recognize it. Therefore, Zoner Photo Studio does not use it by default and it can only be activated in this window.

Use Write data only where it is not already present to restrict the changes' effects to empty fields. This makes it easier to apply batch information edits when some pictures in a batch already contain information.

Presets work the same in this window as elsewhere: you can store all of your settings for the whole window as a preset so you can reuse them later. The presets controls are at the bottom left, no matter what tab you are in. To fill in the fields in this window using the information in an existing picture, click Read in from Picture.... Click Apply to run the operation on all selected pictures. Click Cancel to exit without changing any pictures' information.


Search and Replace

You can use this function to replace one piece of text with another within picture-information fields of your choice. This function is useful when, for example, you have entered some information incorrectly, or to replace information in one language with information in another language.

To reach this window, use Information | Search and Replace… [Ctrl+K] in the Browser.

This opens a window for batch edits of all textual picture information in the selected pictures, via search-and-replace. Use the column on the left to choose which text items in the photos to Search in. Use the Find and Replace fields to indicate what text should be replaced with what other text. Use Whole words only to set whether or not to replace text when the contents of the Find field in the text not as a separate word, but rather as a part of a word. The Match case option determines whether or not capitalization differences should be ignored. The Approve changes one by one option sets whether replacements should be automatic, or whether you will monitor the whole process picture-by-picture instead. When this option is turned on, the Search, Replace, and Replace All options become active so that you can use them to confirm each replacement. Use the Apply button (and the Apply to All button if multiple pictures are selected) at the bottom of the window to do the actual replacing and resaving of the modified files.

The Search and Replace makes changes to text information within files themselves, and these is no Undo for this function.


Organizing Pictures

Picture Organizing Functions

File Operations

The Catalog

Stacking

Sorting

Filter

Searching

Backups of originals

Batch Rename

Compare Images

Sort Pictures

Synchronize Folders

Find Duplicate Files


The Catalog

The Catalog is the starting point for easy work with your photo collection. It is available in the Navigator in every module of Zoner Photo Studio. When a folder is added to the Catalog, Zoner starts automatically indexing thumbnails and information for the pictures in that folder. This is done in the background while you work. While Zoner is indexing, it shows a blue gear wheel in the Navigator's Catalog section. To manage indexing, click that wheel and then use the items in the menu that appears.

Because the Catalog stores thumbnails and metadata for your pictures, it’s the foundation for fast browsing when you’re in the Navigator’s Catalog section, and it is also the foundation for Quick Search.

The Catalog offers these sections:

· Folder View – a list of the folders that you’ve added to the Catalog. To work with your cataloged folder settings, visit Settings | Preferences... | Catalog.
· Calendar View – here photos are sorted into virtual folders by the dates when they were taken.
· Keyword View – in this view, photos are sorted by keyword. Click and drag a keyword here to move it among categories. To turn a keyword into a category, drag at least one other keyword onto it. Click a keyword to view all of the pictures with that keyword. To assign keywords, drag and drop them onto your pictures. You can also tag pictures by dragging and dropping those pictures onto the keywords instead.
· Location View – in this view, photos with GPS data are sorted by the text description of their location into a four-level tree based on the following data: Country, State/Province, City, Place.

Quick Search

Press [Ctrl+F] or click the search box above the Navigator to activate Quick Search. This function is only available for files that have been added to the Catalog.

The Quick Search pane contains several controls:

· Text – enter the text to find here. ZPS starts searching immediately once you begin typing. You can tell the program to Search in all text related to pictures, or in certain kinds only—e.g. keywords, the path to the file, its description or its location.
· Rating — use these controls for rating-based searches, in any of three modes: Equal To, Less Than, and Greater Than.
· Label — use this to search based on one or more of the various colored Labels that you can give to photos.
· GPS — use this to find pictures by GPS coordinates. Use the buttons here to get coordinates from the selected picture, a different picture file, or a map. After setting the coordinates, set how far away from them Zoner should look, using the Radius.
· Including subfolders – use this option (available in the Browser only) to find pictures in both the current folder and its subfolders.

Click the button at the end of each row of Quick Search controls to return that row to factory settings. Combine multiple conditions to see only files that meet all of those conditions.

The current search, including its search conditions, can be saved to your Favorites.


File Operations

Zoner Photo Studio behaves similarly to the file browsing tools in Windows itself.

Overview of basic file operations:

· drag-and-drop copying and moving of files*
· copying and moving of files via the Windows Clipboard*
· copying (creating) Windows shortcuts
· creating new folders
· deleting files and folders
· renaming files and folders
· displaying files' Properties windows

Right-click menu

When you right-click on a file in the Browser, a context-sensitive menu appears, similar to the one that appears when you right-click a file in Windows' own file-browsing tools.

Selecting Files

Selecting files in the Browser works similarly to how it does in Windows overall. There are some extra methods for selecting files provided under Organize | Selection. Use Organize | Selection | Advanced Selection [Num /] to select files by criteria. The available criteria are: Existing filename, Rating and Labels. The way that file selection works depends on the selection mode you have chosen. They are: Select, Add to Selection, Remove from Selection and Refine Selection.. The Add to Selection and Remove from Selection modes can be quickly reached from the Browser using shortcut keys: [Num+] and [Num-].

Deleting Files

In the file deletion window, use the Options button to show settings for deleting related files. Use All files with differing extension when, for example, deleting JPEG/RAW file pairs. Used by accident, this option can easily lead to erasing of needed files, so it is automatically turned off when moving to a different folder.

File Tree Versus Database

Most programs for working with digital photos choose one of two basic approaches to working with photos - classical browsing of the disks on your computer, or browsing of databases of indexed files. Each of these methods has its advantages and disadvantages in certain situations. Zoner Photo Studio tries to provide the best of both methods. For ordinary work with pictures, you do not really need a database. But for detailed work with, above all, external (removable) media, you can take advantage of a picture database.

Advanced File Operations

Zoner Photo Studio enables you to queue up multiple file moving, copying, etc. operations at once. Each such operation can be in any of three states:

· Running —the files are actively being copied/moved. Only one file operation is ever in this state at one time.
· Paused —You must place an operation into this state manually. An operation will never take place as long as it still is in this state. You can remove it from this state and return it to the queue.
· Queued —Operations enter this state when a new operation is added for processing—that operation automatically enters the Running state, and the previously Running one enters the queue. Any operation waiting in the queue can start running immediately if you intervene to make this happen.

As is hinted above, the operations queue works on a "last in, first out" basis. You have two ways of intervening here:

· Letting an operation waiting in the queue jump to the front of the queue. Other operations will automatically start up after it has finished.
· Pause the currently running operation—this makes the "youngest" operation in the queue start running automatically. You can place a paused operation back in the queue, after which it will start up automatically once its turn in the queue comes up.

Basic Organizing Tasks

The Organize menu contains commands for use in navigating, archiving, and organizing your photos (and other multimedia files). This menu contains commands for creating new folders and albums, for work with the Media Archive feature, for work with the Windows Clipboard (copying, pasting, etc.), and for selecting files (Select All, inverting the selection, or selection by various other criteria).


Stacking

Use Stacking to keep your photo collection visually tidier. To work with photo stacks, use the commands available in the toolbar for the Information panel, or in the right-click menus for thumbnails in the Browser, or from the main menu: Organize | Stacking. After selecting a group of photos in the Manager, use Create Stack. Stacked photos are listed as a single item, and a stack can be worked with as if it were a single photo. At the top right of each stack is a number indicating how many photos are in the stack. Click it to collapse or expand the stack. To visually represent the stack using a different photo than the first one in the list, select the desired photo and use Set as Main File in Stack. To unstack files, select at least one file in the stack and then use Unstack.


Sorting

You can sort the files in a folder by their attributes—their names, file sizes, extensions, types, and dates. You can also set your own custom sorting, or use advanced sorting, that is, sorting based on EXIF picture information. You can set sorting type in the Browser's right-click menu (the Sort by item), in the Browser's main menu under Organize | Sort by, using the Sort by button on the toolbar, or using column headers, if you have activated Organize | Sort by | Show Header.

Custom sorting—in this mode, you can sort pictures freely, by dragging and dropping their thumbnails to the intended places in the sorting order. The first time you switch to custom sorting for a folder, whatever sorting order you are currently using for that folder is retained. You can then drag the picture to the position that you need. The red line between pictures while you drag indicates what the dragged picture's sorting position will be if you drop it at a given moment. You can cancel custom sorting for a folder at any time using the right-click menu. If you rest the mouse cursor over an edge of the thumbnails window during your drag-and-drop work, the display will scroll so that you can see what is beyond that edge.

The sorting method has an effect on the speed of the program. Sorting by EXIF information requires that EXIF information be read for each file in a folder before that folder can be displayed. For this reason, sorting by name is the fastest.


The Filter

When you want to see only the kinds of files that interest you during browsing, and there is a "technical" way to define what you want, use the Filter. Any files that do not meet the conditions you set will be temporarily hidden.

The Filter window lets you set exactly the same kinds of conditions as you can set for the Search function. The conditions are divided into tabs (sections). You can disable an entire tab at once using the checkbox by its name.

Note that filter conditions in checkmarked tabs are used even if those tabs are not currently displayed!

You can filter by full or partial filename, date of creation, date of last changes, size, name, author, description, keywords, technical details like shutter speed, or GPS information.

To turn the filter on and off, use Organize | Filter... or the Filter button on the main Browser toolbar.


Searching

To search for photos in selected folders and their subfolders, use Organize | Search...

This window divides the search conditions you can use into four types. The conditions are divided into tabs (sections). You can disable an entire tab at once using the checkbox by its name.

Note that search conditions in checkmarked tabs are used even if those tabs are not currently displayed!

You can search by filename, location, the picture file's time/date, the actual picture-taken time/date, file size, author, description, rating, and keywords. In the Advanced Search tab, you can also search by camera-related EXIF picture information (shutter, exposure time, ISO, exposure compensation, flash, focal length) and by similarity of color to a selected photograph. In the GPS tab, you can search by a geographical location. To set the location to search by, use the map or choose a picture whose coordinates the program will use. You can use conditions ("contains"/"does not contain") and logical operators (AND and OR) to modify searches for textual picture information.


Backups of Originals

The first time a photograph is changed (e.g. resized, rotated, or even rated), Zoner Photo Studio automatically creates a backup of the original version of the photo. This way, if a photo is inadvertently changed and degraded, it is possible to go back to the original version. In Zoner Photo Studio, this is called a backup of the original.

Backups of originals are not visible in the Browser as files. Where a backup exists for the original version of a photograph, an blue-arrow icon is shown on its thumbnail. Double-click this icon to restore it to its original version. Right-click this icon to call up a menu; use this menu to restore from the backup or delete the backup. To work with the backup of a picture's original from the main menu, use the items under Organize | Backup of Original.... Use this menu both to access the above-mentioned functions, and to back up a picture manually. Use this when for example you plan to edit a photo outside Zoner Photo Studio, and therefore it will not automatically be backed up as you edit it.

Backups of originals are stored in the Backups folder. Use the program preferences to see the size of this folder, delete its contents, and change its location. For best performance, the backup should be in a location that has plenty of space, and that the computer can access quickly (ideally on the same disk where your photo collection is located). You can also turn off automatic backups completely.


Batch Renaming

Use this function to batch rename pictures, with the option to make use of their picture information.

Cameras give pictures fairly meaningless names made up of some letters and a number. That number may be a picture's position in a folder, its position in all the pictures you have ever taken, etc. In any case, it is of little use for organizing or publishing.

You can rename a single file in the same way as in Windows: select the file and then click on it (after a pause) or press [F2].

You can also select a whole group of files and rename them in the window that appears when you use Organize | Batch Rename... [Ctrl+Shift+Q] in the Browser.

In the Filename box, you can compose the pattern by which the new names should be formed. This pattern can make use of a limited version of the program's variable text feature and/or a counter.

Existing filename | {N} | Year | {Y}
Existing extension | {E} | Month | {M}
Author* | {A} | Date | {d}
Title* | {T} | Hour | {h}
Counter | {C} | Minute | {m}
 |  | Second | {s}

*information from the picture information field of the same name

The code for including the existing filename can be supplemented with information on which part of that filename to include; for example {N5-8} would include the fifth through either character. The date that is filled in is either the file's date of creation or the date of last changes.

Besides normal absolute paths, you can indicate the output path using a relative path such as "..\backup"—in this particular example, the folder would be automatically created one level above the current folder.

Use Remove accents, replace spaces if you wish to place files on the Web or some other environment where spaces or accent marks could cause technical problems.

More Information

Tips for Batch Renaming


Tips for Batch Renaming

The most commonly used combinations of variable text used for batch renaming are described below.

Filenames Based on When Pictures Were Taken

This kind of renaming is useful when bringing together pictures taken on multiple cameras, when using photos for documentation, and when archiving photos.

Variable text (date as filename): {Y}-{M}-{D}-{h}-{m}-{s}-{C}

Filenames That Include a Counter

Using a counter at the beginning of a filename is a good way to ensure that the custom sorting you have set within Zoner Photo Studio works even outside of it.

For the counter—{C}—you can set a starting value, a step (how much to go up each time), and the number of digits that should be guaranteed by adding zeros at the beginning of the number if necessary ("001," "002," etc.)

Variable text (to add a counter just before a filename): {C}-{N}

Filename Making Use of Picture Title

You can use this technique to make files' contents clear from their filenames. Although just renaming the files by hand would do almost the same, the variable text cited below also includes a counter, so you do not have to order the pictures alphabetically. A name like this is useful when publishing photos on the Web, sending them by email, sharing them, etc.

Variable text (counter, contents of the picture's Title, then Author fields): {C}-{T}-{A}

You can freely mix variable-text codes and ordinary text—for example "{C} Chicago vacation" to get names like "01 Chicago vacation."

If you do not have a serious reason to do otherwise, do not change the file extension (which is normally set to "{E}"). If you change a picture's extension, it can "disappear" from the Browser.
This is because Zoner Photo Studio (and Windows itself) determines the format of a file based on its extension, and, depending on your program preferences, Zoner Photo Studio may show only certain pictures and hide all other formats. If you do accidentally change a picture's extension (e.g. from JPG to JPG001) and it disappears, turn on the display of all files under Settings | Preferences | Display and use renaming to change the extension back.


Compare Images

Use the Compare Images function to view multiple pictures at once in order to select the best ones from among them. To access Compare Images from the Browser, use View | Compare Images [Ctrl+J].

The way that the Compare Images space is divided up depends on the display mode: One preview, Two previews, vertical, Two previews, horizontal, Three previews, vertical, Three previews, horizontal or Four previews.

One of the previewed pictures is always the active picture. It is framed with a red rectangle. This picture can be copied or moved to another folder, or deleted from disk. Click another picture's thumbnail to make it active instead. You can also move among pictures using the Previous File and Next File buttons. These automatically skip over files that have already been displayed.

The other functions govern the contents of the preview panes—zooming in and out, showing/hiding a picture's histogram, turning blowout highlighting on/off, and showing/hiding picture information.

If the View | Information option is active, a pane beneath each thumbnail shows picture information and controls for labels and picture ratings.

You can also use the mouse wheel to quickly display a picture from one pane in another pane. In two-picture mode, you can click the mouse wheel over any part of a preview and, until you release the mouse wheel, the other preview is shown in place of that preview. The other preview receives a blue frame around it. In modes with more than two pictures, setting the "other" picture is more complicated. You need to hold down the mouse wheel in a place that corresponds to what the position of the desired picture would be if the active preview were divided into sections in the same way that the overall preview space is divided into sections. For example, if you are using the "Three previews, horizontal" mode, then each preview is divided into three sections side by side, and clicking in, for example, the leftmost third of the picture displays the picture from the leftmost preview pane in the active pane.

Use the settings in Settings | Preferences | Compare Images to set how mouse wheel scrolling works here and what information is shown under pictures.


Sort Pictures

This is a wizard for sorting photos on a disk or in a folder into an new, organized folder structure in a few easy steps.

Use Organize | Sort Pictures [Ctrl+O] to reach this function.

The first step includes a drop-down menu where you can choose a disk containing files to organize. You can also instead choose a particular folder, using the Browse...

You can also choose a picture sorting method. There are three standard options here representing common ways of organizing pictures into folders by their picture-taken dates. These differ in the number of different levels of folders are created. The Custom option enables you to set your own choice of how many levels and what to base them on (e.g. pictures' times and date, shutter speeds, authors, focal lengths, etc.), with the help of the program's variable text feature. Clicking the arrow button here takes you to a window that largely automates the process of work with this feature. To indicate a subfolder, use the "\" (backslash) character.
At the bottom of the window for this step, you set the folder to which the sorted pictures should be copied. To continue to the next step, click Next.

In the second step of the wizard, you can choose whether, besides sorting bitmap images (photos and graphics), you would like to also find and sort vector-graphics files (files from Zoner Draw and saved print jobs from the Print and Export wizard), videos, and sounds. You can use the Only sort files larger than option to filter out very small pictures (like miniatures and banners). To continue to the next step, click Next.

In the third step, you can see the picture folders that were found and are marked for sorting. Here you can deselect folders that you would like for the program to not sort. Click Finish to finish the wizard and start the actual sorting of the selected folders. If you are not ready to do this yet, click Previous.

This function is useful when you want to reorganize an existing photo archive (set of photos) or create a new one. You can add further pictures to an archive in a variety of ways, e.g. using the Import function, which also provides for some basic sorting of pictures into folders.


Synchronize Folders

The Synchronize Folders function helps you maintain a copy of photos from a chosen source in a chosen target location. It works in two steps. First the contents of the Source Folder and Target Folder are compared, and the program recommends a list of file copying/deletion actions to be made for synchronization. Then after confirmation and any desired changes, these synchronization actions are actually taken. The recommended synchronization actions can differ based on the selected Synchronization Method. Symmetric means that a successful synchronization copies files from the source to the target and vice versa so that after synchronization, they both have all the files that were in either the source or the target at the start. Asymmetric comparison is one-way: only source files missing from the target are marked for copying. Asymmetric, Delete in Target is similar, but also deletes from the target anything not in the source.

A proposed synchronization action is listed for each item in the operations column. An arrow means copying in that direction. An X means deletion. An equals sign means the files are the same (this is only shown when Hide duplicates is not checked). A "not equal" sign is shown for files that differ, but for which no action will be taken. Click on an operation to change it. Changing a folder operation (these are shown with a gray background) affects all operations for files and folders under that folder, in cases where that is appropriate. The direction in which files are copied (for the Symmetric method) is decided based on which copy was changed more recently.

The Synchronize button starts the actual copying and/or deleting of files. To have the opportunity to view and, if desired, to disallow operations one-by-one, turn on Confirm file operations.

Run the mouse cursor over a folder name to see a bubble showing the full path to the folder. Run the mouse cursor over a file name to see the full path to the file plus its date of last changes and its size. For files that exist in both the source and the target, information about their comparison is shown in bubble help above the Operation field. A short summary of the planned synchronization is displayed under the file list.


Find Duplicate Files

Use this function to find photo files that contain identical data, and thus are needlessly taking up space on disk. Set the search location and then press Search. Finding and comparing files requires intensive disk access, so use this function when the computer is not doing other tasks.

When this process completes, Zoner shows a listing, with duplicate files grouped together into sets, distinguished by color. To mark a file, click the checkbox by its name, or use one of the alternative ways described below. Right-click any listed file to show a context menu. This menu has items to show picture files' Properties and Image Information. This menu also contains items to Mark All Duplicates in This Folder or in the folder and its subfolders. Use these to quickly mark all unneeded picture files in a folder. Use the buttons here to move all marked files to the Recycle Bin or a folder of your choice.

To prevent data loss, the program does not let you mark all duplicates in a set - at least one must stay unmarked.


Creating Special Outputs

Creating Special Outputs

Video

Panoramas

Panorama Tips

3D Images

Exposure Blending HDR

Tone Mapping HDR

PDF Slideshows

Multi-exposures

Removing Noise using Multi-exposures

Removing Moving Objects

Aligning Pictures


Panoramas

Use Create | Panorama to turn a group of photos into a panorama.

The source pictures must have been taken with a certain amount of overlap, so that they can be joined properly. In this function, you prepare your source pictures and configure settings using a wizard, and then the program handles the rest automatically. In the first step, you choose the pictures from which the panorama will be assembled. In the next steps, you configure (if needed) various settings to ensure that the panorama is assembled correctly.

Sorting the Pictures

After the pictures are loaded, they are analyzed, and the program tries to guess the panorama type and the order of the pictures. In this step, you can either accept the program's guess or select a different panorama type or a different order for the source pictures. Use the buttons for these changes; to re-order pictures, you can also use drag-and-drop. When you are dragging a picture, its outline is displayed, and a vertical line shows where its new position will be if you drop it.

Joining Pictures

At the end of this step, the actual joining of the pictures into a panorama takes place. However, you must first enter the focal length of the lens that was used to take the pictures. The program also guesses this value automatically, but here again you can set it manually. This is recommended for experienced users only. Pictures from digital cameras generally have focal length information stored in their EXIF data. However, this is usually the relation between the true focal length and the size of the camera's sensor. To compose a panorama, meanwhile, you need to know the focal length equivalent for 35 mm film. To get this equivalent focal length, you multiply the actual focal length by a certain factor, which is the ratio of the diagonal of a 35mm film field to the diagonal of the sensor. Click Determine to open the Determine Focal Length window. In this window, you enter either the multiplication factor or the sensor size of the camera with which the pictures were taken. (The sensor size should be mentioned in the camera's manual.) Once you click OK, the equivalent focal length is determined automatically and meanwhile the multiplication factor is also saved, so that for all future pictures from the same camera, the equivalent focal length is determined automatically. If the picture's EXIF data does not include focal length information, then the Determine button is grayed out and the focal length equivalent must be entered directly.

To start the actual assembling of the panorama, click Join. Once the panorama has been assembled, the Next button becomes active, enabling you to continue to the next step of the wizard.

Edit Connections

In this step, you can manually correct the automatically-determined joining points between source pictures. During automatic joining, the program finds, for each pair of neighboring pictures, points contained in both of those pictures. Then it uses these pairs of points to calculate any eventual shifting and rotation of the pictures against each other. If any of the joins is less than ideal, then click the red framed area enclosing that join.

This displays a window showing the pair of photos that meet in the given join. Each of the shared points that define the join is shown for each of the two pictures. The points are color-coded by pair. You can use the mouse to reposition these points, or enter new points by clicking in the places where you want them. (The program tries to automatically find the position of the paired point in the other picture.)

You can erase a point by clicking the Erase Point button or pressing [Del]. Click Delete All Points to erase all shared points. For correct joining, you need at least two points; the maximum you can enter is 12 shared points. To make your joins as precise as possible, use as many points as you can, and distribute them evenly throughout the join area. Also, emphasize places with high contrast (objects' corners, etc.). If the Optimize point position option is active, then it is enough to enter the position of a shared point only approximately; the program then seeks out an optimal position for it.

A horizon line is also shown on the panorama. This line sets the panorama's virtual horizon. If your panorama is forming an unpleasant "arc," move this line up or down to solve the problem. To rotate the horizon line, and thus the panorama as a whole, use the mark at the right edge.

Crop

Because the source pictures are usually variously shifted against each other, the final panorama generally needs cropping. In this step, you can enter the cropping borders, although the program tries to guess a suitable crop automatically. The program's guess is the crop displayed when you enter this step.

Finalizing

After you click Next in the cropping step, the panorama is assembled at full size and then the last step in the wizard is displayed. In this step, you can Save... the panorama to a file, or use Open in Editorto open it in the Editor, where you can finalize it.

More Information

Panorama Tips


Panorama Tips

· Photos taken using a wide-angle lens often suffer from barrel distortion, which makes it more difficult to correctly join them, and also often causes ugly breaks within what should be straight lines. You can counter this problem by using a larger focal length in the panoramas wizard than the one that was actually used when taking the source pictures.
· When manually fine-tuning your joins, enter primarily points in the middles of the transitions between pictures. Also, emphasize places with high contrast (objects' corners, etc.).
· Keep in mind that the final image can be relatively large, and this means large memory requirements. For example, a panorama containing 10 pictures from a 6-megapixel camera has, assuming 30% overlap between pictures, roughly 22,000 × 2000 pixels, and occupies over 130 MB of memory (!) if it is perfectly flat, and even more if it is not. Therefore you need to ensure that the computer on which you compose the panorama has enough memory. If you do not need to have the panorama at a large resolution (if you will not be printing it), we recommend that you assemble it from reduced-size copies of the original files. This significantly lowers the process's memory demands, making the work of assembling the panorama much faster.

How to Take Pictures for a Panorama

· The individual pictures should be taken using a lens with a large focal length. Source pictures from wide-angle lenses (and especially zoom lenses) often suffer from barrel distortion, making it impossible to precisely join them. If you cannot use a lens with a larger focal length (because you cannot get far enough away), it is a good idea to at least take pictures with the camera turned on its side. (You will need to take more source pictures, but they will be easier to join.)
· While taking pictures, you should be turning the camera around the center of its optical apparatus. If you do not do so, then the individual pictures will each be taken from a slightly different angle. This too makes joining more difficult (especially for close objects). This requirement can only be met completely using special tools, but even just placing the camera on a tripod will help considerably. When taking pictures by hand, it is practically impossible to meet this demand, and thus it will also be impossible to join your pictures with complete precision.
· During picture-taking, the camera should rotate around its vertical axis only. Once again, the easiest way to achieve this is using a tripod. (The ideal is to keep the camera straight using a level. Tripods often have a level built-in.) When taking photos by hand, just try to rotate the camera on only one axis.
· The overlap between pictures should be from 30 to 50%. If it is smaller, then it can be difficult to find points shared between neighboring pictures, and it also becomes necessary to join pictures towards their very edges, where lens defects are the most apparent, making the seams between pictures much more noticeable. The program does not expect overlap greater than 70-80%, and so larger values can cause bad joins.
· If there are no great changes in lighting conditions throughout the scene you are capturing, it is a good idea to use exposure locking. If, however, the lighting conditions differ significantly among pictures and some of them could therefore be overexposed or underexposed, we recommend that you set exposure manually and even out exposure differences among pictures using exposure correction. Naturally, you can make use of automatic exposure, but in this case the exposure levels can differ significantly between neighboring pictures, and even though the joining algorithm generally does a good job of evening out such differences, joins between pictures can be quite noticeable. If your camera enables it, then we recommend in any case that you manually set white balance.


3D Images

Use Create | 3D Images... to create stereoscopic pictures that are viewable in 3D with the aid of special equipment. To create such pictures, you need two special source shots that are then joined into a single 3D picture.

Creating source pictures is fairly simple, and you do not need any special tools—you just take two shots of the subject from two slightly different angles. When taking the second shot, you move the camera by about the distance between an average pair of eyes (around 2 1/2 inches: 6-7 centimeters).

After you choose the two source images, Zoner Photo Studio tries to Find Shared Points. Using these points, it tries to compose the 3D image precisely even in cases where you turned, raised, or lowered the camera between the two shots. To delete any improperly detected shared points, select them and click Delete Selected Point or press [Del]. To delete all shared points, click Delete All Points. To add new points, click on the previews. The most points you can add is 12.

It is important to ensure that the left photo is on the left and the right photo is on the right. If the photos are switched, the final picture will not look 3D. If you do need to swap them, you can do so using the button named Left < — > Right.

The second step of the wizard is where the 3D image is actually created. Choose a 3D image type to set what method will be used to deliver depth information. The Anaglyph type stores depth information in the individual color channels. Viewing an anaglyph in 3D requires glasses with colored filters. The next type is JPS/PNS, which is based on placing the left and right source picture right next to each other; the resulting double-width image is then encoded to JPEG (JPS) or to PNG (PNS). Applications that support this format can determine the file format based on the extension and divide it into the two source pictures. The last type is MPO, which is the de facto standard for storing stereoscopic pictures and is supported by a wide range of devices (cameras, 3D televisions, etc.).

For the Anaglyph image type, there are also four anaglyph types available. Black-and-white makes the program convert the source pictures to grayscale and then from grayscale to the target colors. The remaining three methods create color anaglyphs. Color retains all colors. This may work poorly if the image contains large bright-red areas. To create aesthetically pleasing anaglyphs of scenes with such red areas, use Half-color, which weakens the red channel by an amount of your choice. To weaken the red channel further, use Optimized. Then use the Red Channel Level slider to set the amount of weakening.

Use the arrow buttons to manually correct the positions and rotations of the pictures against each other. Use the button in the middle of them to cancel your manual adjustments. To ensure that unjoined edge regions are removed automatically, leave the factory setting for Crop. Use the preview pane to preview the result. PNS/JPS and MPO images are only viewable in 3D using special software. To preview 3D images in these formats when that software is not at hand, force an anaglyph-style preview using the Preview Type control.

In the last step, save the 3D image or, for anaglyphs, open it in the Editor for further edits if desired.

Support for the MPO, JPS, PNS, and BMS Formats

For source pictures in normal image formats, two source files are always necessary, but some specialized formats can contain both source pictures in a single file. In this case, just select that one file, and the program will read both source pictures automatically.

Some persons with vision defects do not see anaglyph-type 3D pictures in 3D.


Exposure Blending HDR

Use the HDR (High Dynamic Range) function to assemble multiple photos with varying exposure ranges into a single picture. This is sometimes called "sandwiching."

This function helps solve the problem of the limited dynamic range of camera sensors. Because of this limited range, digital cameras cannot satisfactorily capture scenes with large differences in brightness, like a dark forest beneath a bright sky, or a dark room with light pouring in from a window. Since a photograph cannot capture a scene with such a large exposure range in a way that captures details in all parts of the scene, the photographer is forced to "sacrifice" details in either the light or the dark areas. But if the photographer can take three pictures identical except for their exposure - underexposed, overexposed, and "medium" - they can take advantage of HDR. Zoner Photo Studio can then use the most detailed areas from each shot to put together a new picture.

HDR pictures are normally composed from three shots, but sometimes two are enough, that is, either normal + underexposed (to capture lights), normal + overexposed (to capture shadows), or under/overexposed. After selecting source pictures in the Browser, use Create | HDR via Exposure Mapping... to start the wizard. To fix any mistakes you might have in your selection, use the wizard's first step. In the next step, the pictures are automatically aligned. Double-check the alignment and manually fix it here if needed. For advice on checking and fixing alignment, see the Help section for Aligning Pictures , as this function contains a similar window.

Use the next step to set which picture is properly exposed, which is underexposed, and which is overexposed. The program will try to order the pictures automatically. However, you can also reorder them by dragging and dropping them. In the next step, the HDR picture is actually created. You can use several settings to influence how it will look.

The various settings are separate for lights and for shadows, but their meaning is the same for both. Use Transition threshold to set the brightness level beyond which a pixel in the underexposed/overexposed picture is copied into the "medium" picture. However, this threshold need not be a sharp one; pixels from the source pictures can be phased in gradually. To set the width of such gradual transitions, use Transition smoothness. However, even with this sort of smooth transition, the border between the original and the changed part of the picture can be quite visible. You can alleviate this by using what is called an unsharp mask to blend the edit into the surrounding pixels as well. You can change the mask's unsharpness using Mask blurring. The last setting is Intensity, which sets the ratio between the original picture and the one being copied in.

Use the buttons in the last step to save the final HDR picture to file or open it in the Editor so you can continue editing it.


Tone Mapping HDR

Use Tone Mapping HDR to combine several photographs with varying exposure ranges into a single picture via tone mapping. Unlike Exposure Blending HDR, it enables work with an unlimited number of source pictures.

This function helps solve the problem of the limited dynamic range of camera sensors. Because of this limited range, digital cameras cannot satisfactorily capture scenes with large differences in brightness, like a dark forest beneath a bright sky, or a dark room with light pouring in from a window. Since a photograph cannot capture a scene with such a large exposure range in a way that captures details in all parts of the scene, the photographer is forced to "sacrifice" detail in either the light or the dark areas. However, if the photographer prepares several shots that are identical except for their exposure levels, tone mapping HDR can be used. Zoner Photo Studio then uses the most relevant parts out of each of these images and assembles them together to create a new HDR image, to which tone mapping is then applied.

An unlimited number of source pictures can be used for tone mapping HDR. After selecting source pictures in the Browser, use Create | Tone Mapping HDR. To create an HDR image, the program must know the exposure value (EV) of each source picture. Darker pictures have lower exposure values than light ones. The exposure value is taken automatically from EXIF using the data for aperture, exposure time, and ISO. If there is not enough data available for that, the EV must be entered manually. Click Set to set the exposure value difference between pictures. Alternatively, a separate exposure value can be entered for each picture. In the next step, the pictures are automatically aligned. Double-check the alignment and manually fix it here if needed. For advice on checking and fixing alignment, see the Help topic named Aligning Pictures, as that function contains a similar window. In the next step the HDR image is actually created, and tone mapping is initialized. Various settings are provided there for influencing the final output.

Brightness Method works exclusively with the Brightness value. Use this method to maximize the suppression of picture's lights and shadows. It lightens dark regions and darkens light regions. Contrast method works with contrast values in the area around a given pixel. This method emphasizes details and leaves the original distribution of light and shadow in the picture intact. Use the settings here for fine-tuning.

Use Intensity to set how strongly the tone mapping affects surrounding pixels. Compression determines how strongly the whole HDR dynamic range will be represented in the final output. Use Light to suppress lights and shadows effects. To set color intensity, use Saturation. Use Gamma to shape the gamma correction curve. The White Color and Black Color settings determine the "cutoff" percentages for the effect. Lights Intensity and Shadows Intensity set how strongly the effect is applied in the picture's lights/in its shadows.

In the last step, you can either save the final HDR picture to file or open it in the Editor, where you can continue editing it.

Note that one possible and even attractive use of tone mapping HDR is the creation of HDR from one single image (typically JPEG or RAW).


PDF Slideshows

PDF slideshows are a very good way to share photographic presentations. They can be used even if your audience uses a Macintosh or Linux computer. Unlike "self-launching" presentations, this is a safe format - no program code is transferred, and thus the risk of transferring viruses among computers is minimal.

At their core, PDF slideshows are standard PDF files that contain one full-page photograph per page. During slideshow generation, you can set the way each photo (page) in the slideshow will be displayed. This means the Transition effect used and the amount of time to Show (the) image for – these can be set individually for each picture. Click Apply to All to apply the selected effect and display time to all pictures. You can also give the whole document a unified effect display time (Show effect for) and you can set a soundtrack. The soundtrack can be in the MP3, WAV, MIDI, AIFF or AU format. When possible, use MP3, because of its advanced compression.

For your audience to see your slideshow as intended, they need to have Adobe Reader 6 or higher on their computer. (It is unlikely that they will not.) Older versions of Adobe Reader and other PDF viewers (e.g. GSView) will display the photos only, without the transition effects and the soundtrack.


Removing Noise using Multi-exposures

When taking pictures in insufficient light and without a tripod, it's usually not possible to use a very long exposure time, and a high ISO is usually needed too. This leads to photos with a lot of noise. If, however, you have taken several such photos in a row, you can use this function to combine them into one picture. The program averages their pixels, reducing noise. When taking the source pictures, make sure to move the camera as little as possible, because even a small change in its position can cause quite large changes to perspective, making it difficult to align the pictures so they can be sharpened. Cameras' functions for taking quick series of pictures are very useful here. About 4-6 shots is best. With fewer, the noise reduction is smaller than it could be. With more, the risk of nudging the camera during the series is greater.

After selecting source pictures in the Browser, use Create | Join Multi-exposures | Remove Noise... to start the wizard. To fix any mistakes you might have in your selection, use the wizard's first step. In the next step, the pictures are automatically aligned. Double-check the alignment and manually fix it here if needed. For advice on checking and fixing alignment, see the Help section for Align Pictures , which contains a similar window. In the next step, the sharpened picture is generated. Use the settings here to influence the results.

Use Crop to crop away edge areas where the source shots have not perfectly overlapped. Small shifts of the camera between pictures are normal for shots taken by hand, so pictures need to be aligned. This process is not always perfect, so edge areas may be blurred. Use the Sharpen option to eliminate this blurring. If some objects have changed position between shots, use the option named Remove differences between pictures and if necessary use the Amount to remove slider to fix the problem. Use the lowest slider level that works, because higher levels can mean less noise reduction: with strong reduction, in pictures with a high degree of noise, the noise can be mistaken for a change in the picture, and thus not reduced. But areas that contain removed differences between pictures always receive less noise reduction than other areas. This option can also be useful even when a scene contained no moving objects. If the camera position shifted heavily between shots, it can be hard for the program to align them well. Use this option to eliminate e.g. doubled contours caused by poorly aligned source pictures.

In the last step, you can either save the final picture to file or open it in the Editor, where you can continue editing it.


Removing Moving Objects

Use this function when you want to photograph a certain object, but other objects that you do not want in the picture keep moving around it—for example a monument surrounded by tourists. Prepare for this function by taking pictures of the object at several time intervals. Then use the function to join them into a single picture. For each part of the final picture, the function only uses the part of the picture that best matches the other pictures. Therefore, when taking your source pictures, make sure that for every area in the picture's subject, there are at least two shots where nothing is blocking it. Although shots from a tripod work best, you can also shoot by hand—the function straightens them out before starting. We strongly recommend using exposure locking and manual white balance for your source shots.

After selecting source pictures in the Browser, use Create | Join Multi-exposures | Remove Moving Objects...to start the wizard. To fix any mistakes you might have in your selection, use the wizard's first step. In the next step, the pictures are automatically aligned (straightened). Double-check the alignment and manually fix it here if needed. For advice on checking and fixing alignment, see the Help section for Align Pictures , which contains a similar window. In the next step, the final picture is created. Use Blur edges for smooth transitions between parts taken from different pictures. Use Duplicate Objects to bring all the removed objects back into the final picture. Use this technique for creative images where e.g. a single object in a photo is in several different places in the picture.

With poor source materials, the final output can sometimes contain scraps of the objects that were removed. Use manual correction to handle this. In the place that you wish to adjust, drag out a frame, and in the next step of the wizard, choose which source picture to use for the area in the frame.

In the last step, you can either save the final picture to file or open it in the Editor, where you can continue editing it.


Aligning Pictures

Use this pictures to align several pictures of the same object taken without a tripod. After selecting source pictures in the Browser, use Create | Join Multi-exposures | Align Pictures... to start the wizard. To fix any mistakes you might have in your selection, use the wizard's first step. In the next step, the program tries to find points shared between the different pictures, and to use these to align the pictures. The pictures are always aligned to the first one in the series. The left part of the window contains a list of the pictures in the series. Click a picture other than the first one in order to select the picture and to check its alignment in the preview pane on the right. Use the buttons under the preview to toggle the display in the preview pane between the aligned picture, the first picture, and the one overlaid above the other.

If no shared points could be found for a given picture or it is badly aligned, edit the shared points manually using Edit Shared Points. During shared point editing, the right part of the window shows the two pictures and their shared points aside each other. Click a spot in either picture to add a shared point. The program automatically adds its equivalent to the other picture. Click and drag a point to move it. To delete a point, press [Delete] or click Delete Selected Point; click Delete All Points to remove all shared points. To help check alignment during editing, use the buttons on the right to see how the program has overlapped the pictures. Click Save Added Points to exit editing and align the picture based on the newly added shared points. Click Cancel Shared Point Editing to restore the state before you started editing.

Use Crop to crop away edge areas where the source shots have not perfectly overlapped.

Use the last step of the wizard to save the final picture, add a useful suffix to the names of the individual files, and choose a folder and format for saving the files.


Sharing and Publishing

There are several options available for publishing pictures.

· Share – a sharing button is available in the Side Panel’s toolbar when you are in the Manager, Develop, or the Editor. Use it to instantly share pictures via Facebook, Twitter, an emailed link, or a physical postcard.
· The Create module – use this module to create physical products and send them off for production: Photo Books, Calendars, and Canvas Prints. This is also the place for creating Collages or Print Jobs. Besides the professional printing options for selected products, all of these products can also be printed out on your home printer or exported to PDFs or bitmaps.
· Printing a Single Picture is possible in the Editor. To print a single picture, use File | Print...
· Send by E-Mail – use this function to send photos by email as an attachment. This function offers settings for shrinking the copies of the photos, etc. before sending them.
· Upload to Zonerama – use this function to upload photos to a Zonerama web album directly from inside of the program


Printing a Single Picture

To print a single picture from the Editor, use File | Print... [Ctrl+P].

In the printing window, you can set the size and position of the picture and add a caption.

After choosing a printer, you can click Properties... to set a paper size and color (this is very important when printing to special photo paper). Zoner Photo Studio can also read in page size and margins on its own. If you turn on Print to file, the program will save the printout as a data file use by the selected printer instead of actually printing. Number of copies is automatically preset based on your settings in the printer properties, but you can also set it within the main preprint window. The Automatically change paper orientation to match image option changes the paper orientation (landscape vs. portrait) to match the orientation of the picture you are printing.

There are buttons beneath the print preview for changing the picture's size and position.

The Fit to page and if required option centers the picture on the page and handles how it should be fit on the page, using the fitting method that you select. The Add borders option adjusts the picture so that it fits on the page in full. The second option, Crop, makes the picture completely fill up the page's printable area and crops out any part of the picture that spills off the page. Such edge areas are marked in red in the preview.

The By image DPI option places the picture on the page at the size needed to achieve the DPI level you set.

The Custom option enables you to set a fixed Width or Height for the picture. You can set just one dimension—the program will automatically, proportionally calculate the other dimension.

You can use the buttons beneath the picture to anchor the picture to an edge or corner of the page, or to its middle. You can also instead use the fixed position menu. Use the Custom option to set a position of your choice for the Left and Top corner of the picture.

You can choose which Units to define the custom position in—millimeters or inches.

You can also optionally add a Caption to the picture. You can Place the caption below or above the picture, and Align it to either the edges or the center of the picture.
You can either write the caption manually or make use of picture information via the program's variable text feature. Click Font... to select a font and size for the text.


Send by E-Mail

Use the Publish | Send by E-Mail... [Ctrl+Shift+M] item to hand selected files in the Browser over to your e-mail program, which will then attach them to a new message. Before control is transferred to your e-mail program, you are given a chance to apply several types of edits to your pictures.

The e-mail program used must be an actual program, and must support the MAPI interface. Web e-mail services do not support this interface, so you cannot send files over a web e-mail service using this function.

You can shrink pictures or convert them to JPEG before sending. Using the Shrink TrueColor images item will shrink pictures with dimensions higher than the values you set down to those values. (TrueColor images are images with a certain maximum color range; normally, photographs will be in TrueColor.) The will be shrunk proportionally so that it fits the maximums for both width and height (and fits at least one of these snugly). Use the Convert TrueColor images to JPEG to change the picture's format to JPEG (if needed) and resave the picture with a compression level of your choice. Pictures stored in GIF and other formats with palette-based colors will ignore this function.

You can also compress your picture files before sending them. When you check ZIP-compress images, all the files will be saved into a single compressed file with the name and compression level that you choose.

Use Size warning if you want Zoner Photo Studio to warn you when the total size of your pictures exceeds an amount of your choice. This warning window gives you a chance to either continue or go back and change settings.

You can also use this window to send pictures To (the) clipboard instead of attaching them to an e-mail. When you click this button, the pictures in question, in altered versions with the compression, etc. you have requested in this window, are saved to a temporary folder, and links to those temporary files are placed in the Windows Clipboard. After this, you can go to any window capable of accepting a pasted file—like a new e-mail window or a folder—and use [Ctrl+V] (or the Paste item in the program's Edit menu) to paste the files into it. Temporary files will be deleted automatically when you exit Zoner Photo Studio; only files that still have a link to in the Clipboard will be retained.

When Convert pictures with a profile to sRGB is active, pictures with a color profile other than sRGB will be converted to this, the most "universal" color space. (If you have no experience with color profiles, the chance that you will need to change this option is low.)

You can choose which e-mail program actually "receives" the pictures. In Windows Vista, go from the Control Panel to Programs, then to Default Programs, then to Set your default programs. In Windows XP, go to Start, then All Programs, then Set Program Access and Defaults.


Upload to Zonerama

Zoner Photo Studio provides easy access to web albums hosted on Zonerama. You can easily and quickly manage web albums straight from inside the program.

You must log in using a Zoner Account before using Zonerama for the first time. To do so, click the words Not logged in near the top right corner of the program, beneath the "Import," "Manager," etc. buttons.

Use Publish | Upload to Zonerama to make the Manager display two Browsers, with one showing your current folder on disk, and one showing your Zonerama albums. Switching to the Zonerama Browser switches you to the Zonerama section of the Navigator as well.

To create a new album, use Organize | New Album. New albums are set as hidden, that is, they are not displayed among the public galleries on Zonerama. To unhide an album, right-click it and use Set Privacy.

Drag and drop photos to copy them from your computer into an album, from an album onto your computer, or among albums. You can also drag a folder from your computer onto Zonerama. This automatically creates a new album. During each upload, Zoner lets you Choose upload quality. At the quality level called "Highest," the picture is uploaded at its original resolution.

You can rename, delete, or change information for pictures on Zonerama in the usual ways. To use a picture as an album cover, right-click it and choose Set as Album Cover in the menu.

Warning: Deleting photos in the Cloud album deletes them on all your devices' Cloud folders.

To view photos at full size, open them in the Viewer or Slideshow.

You can also edit any Zonerama photo directly from inside Zoner Photo Studio. To do this, open the photo in the Editor, edit it, and save it using File | Save [Ctrl+S].

The bottom part of the Zonerama Browser shows a status bar with information on the current album and a link named Show on Web. Click it to open the current album in a web browser.


Export

Non-destructive editing in Zoner Photo Studio works transparently, that is, it is applied intuitively in all parts of the program. However, in order to use a non-destructively edited picture in other software, it must be exported. To export a picture, click Export in the Side Panel. This button is available in the Manager and in Develop. In Develop, it normally affects the picture currently being edited. However, if multiple pictures are selected in the Filmstrip, the Export button affects all selected pictures.

The Export window lets you pick a target folder for the files being exported, as well as their format, quality, and color space, and lets you resize them and choose what metadata the exported file will contain. These settings can be modified as needed, or quickly picked using a list of common settings. These quick settings can also be picked directly, using the small arrow button next to Export.

The export itself is done in the background while you work. To check the status of a long-running export job, visit Notifications - see the bell icon at the top right of the program. Notifications also shows any warning or error messages that may appear.


Program Settings

To display the window for work with program preferences, use Settings | Preferences [Ctrl+M] in the program's main menu.
The left side of this window shows a list of sections. The right side shows options within a given section. Click Restore Settings for All Selected to restore the defaults (factory settings) for the currently-displayed section.

Sections of the Preferences Window

Appearance

General

Display

Catalog

Thumbnails

Thumbnail Descriptions

Editor

Viewer

Compare Images

Integration

Color Management

Information

Labels

RAW Format

Helper Programs

Signing Certificates

Other

Filters

Plug-In Modules

GPS Settings

Video

Second Monitor

Backups

Media Server

Advanced


Appearance

Use the setting named Color Theme to change the program's overall appearance. Several themes are available. You can also set the Editor background color, Thumbnail background color, and Thumbnail style.

Here you can also tell the program not to Highlight module switcher buttons.

Use the Toolbars group to choose an Icon size from among these two options: Normal Icons and Large Icons. Underneath these options is a Preview of how toolbars will look with your settings.

Click Change Toolbar Settings... to call up a window for customizing toolbars' contents.

The Zoner Photo Studio window always shows a title bar at the top if you turn off the option named Hide program's title bar when maximizing window.

Use the Optimize interface for touch devices option to change Zoner Photo Studio's interface (mainly the sizes of certain controls) so that it is easier to use with touch controls.


General

Double-clicking a thumbnail in the Browser should launch: - four options are available here: Preview, Develop, Editor, Viewer. This option also controls what happens when you press [Enter] when a thumbnail is selected in the Browser.

When displaying pictures that do not fit on the screen at 100% (1:1) scale, the program must show them at reduced size. To set the method used for this resizing, use Bitmap display quality. Low gives high display speed, but low quality. For most purposes, the best option is Normal. High gives the best display quality, but it also places the highest demands on your computer. The bitmap display quality setting is shared by all parts of the program.

Milliseconds to wait before automatic previews sets how quickly Zoner starts to update the display after you change settings.

Default JPEG compression sets what JPEG compression quality is used when saving pictures. The next option sets what happens If (an) image does not qualify for lossless JPEG transformation. Crop to qualify it makes the program automatically crop the picture as needed to let the program use a lossless edit. Perform lossy transformation makes the program preserve the picture's exact size. Uncropped photographs from a digital camera always meet the size requirements.

Use the setting named Show Import automatically on attaching camera or inserting card to control whether or not the program automatically shows the Import module after you attach a camera, etc. Automatically rotate images to match EXIF orientation flag makes the program automatically visually rotate pictures to landscape/portrait as needed to match their EXIF orientation.

Use the setting named Always start the Browser in this folder: to make the program always start in a certain folder. Use the Browse button here to pick that folder. With this option turned off, Zoner Photo Studio remembers what folder you are in when you exit the program, and shows that folder again the next time you start it.

Saving, Loading, and Restoring Settings

Zoner Photo Studio is rich in settings for its various windows and for the program overall. All of these settings are stored in the Windows registry. If you reinstall Windows or your disk fails, these settings are lost forever. For this reason, it can be a good idea to store away a file with your settings for the whole program, so that you can later renew them. To save settings, click Save Settings.... You will be asked to choose a location for the settings file. To reload the settings later on, use Load Settings.... Use Default Settings to completely return the program to factory settings. This restores the program's behavior to how it was just after installation. Changes to settings are not reflected by Zoner Photo Studio until you restart the program.

Toolbars and Keyboard Shortcuts

Use these two buttons to call up windows for customizing toolbars and keyboard shortcuts. Alternatively, bring up these windows by clicking the Customize Toolbar item in the right-click menu for a toolbar.

Use the Keyboard Shortcuts tab to change functions' keyboard shortcuts. You can assign multiple shortcuts to the same action. If you enter a keyboard shortcut that is already in use, then the program automatically shows the name of the action that is already using the same shortcut.

Use the Toolbars tab to change what buttons are shown on toolbars. The left side shows available buttons. The right side shows buttons that are already present on the toolbar. Add a button, select an item on the left and a future position on the right, and then click Add. The item is then added at the selected position. Removing buttons works similarly. To reorder the Displayed buttons, either select items and click Up or Down, or drag and drop items to your desired positions directly.

Use Settings and the controls at the bottom of the window to save and reload this window's settings.


Display

Use this section to set which file types are displayed in the Browser. (A file's filename extension determines its type.)

You can either tell the program to Show all files or select which types of supported files it should display.

Turn off Highlight to distinguish bitmap/vector/video/sound to prevent the Browser from color-highlighting files by type in the Details viewing mode.


The Catalog

Catalog Preferences

The Catalog can contain multiple folders. To add or remove folders, use Add Folder and Remove Folder. Adding folders to the list makes the Catalog start indexing them in the background.

Checkmark a cataloged folder to make ZPS create large previews for the pictures inside it. These are available even when the device with that folder is offline (e.g. a flash stick, USB disk, etc.) Such unavailable files remain listed in the Catalog; you can view their previews and their file information. When a file is unavailable, a cross icon is displayed on its thumbnail.

Use Maximum thumbnail size to set the size at which the thumbnails used in the Browser and Filmstrip are stored.

Warning: If you choose a size larger than 160 pixels, thumbnail generation can slow down considerably, because the program cannot take advantage of pictures' internal EXIF thumbnails. Those thumbnails have a size of 160 × 120 pixels.

The Catalog’s index file, its "Index," stores thumbnails and information for your pictures. That makes browsing cataloged pictures faster. Also, the Browser’s Quick Search box only works with cataloged pictures. By default, the Index is stored in your Windows user profile folder. This is usually on the same disk as your Windows installation. To save space on that disk, change the Index location or use the control named Trim index when it reaches this size.

Note that the Index only stores information that is already contained inside your picture files. Therefore, clicking Delete the Index does not destroy your data - it only slows down browsing and prevents Quick Search.

Use the setting named For Quick Search ("fulltext"), assume I'm using to set which language Quick Search should assume you are using, so that it can find e.g. "dogs" when you look for "dog." Zoner only applies this setting during indexing, so to make this setting have an effect, delete the Index and re-catalog your pictures.

More information

The Catalog


Thumbnails

Use the settings in this section to control how thumbnails are displayed in the Browser and the Filmstrip. Use the settings here to set the Thumbnail Width and Ratio of Sides. To quickly resize thumbnails within the Browser, use the slider on its toolbar or scroll the mouse wheel while holding down [Ctrl]. The maximum thumbnail size is not set here; change it under Catalog.

Zoner can and normally does Load EXIF thumbnails when they are present, instead of generating its own. This speeds up browsing, but if your pictures have outdated EXIF thumbnails, you'll see those, rather than thumbnails based on how they look now. Zoner Photo Studio itself always updates EXIF thumbnails whenever it edits a picture. In pictures whose EXIF thumbnails are missing or outdated, you can tell the program to generate new ones. For this, use Information | Manage Information | Add EXIF Preview.... Note that that function only affects JPEG and TIFF pictures.

Normally, Zoner Photo Studio creates and shows thumbnails for video files when possible. To turn this behavior off, uncheck Generate thumbnails for videos. Show icons for pictures’ Default Programs in their thumbnails controls whether or not an icon for each file’s Default Program is shown at the top right of its thumbnail Display image thumbnails in folder icons makes the program show thumbnails for a folder’s first four pictures within the folder thumbnail. Use the Look for sample pictures this many levels deep option to also find sample pictures in subfolders up to the number of levels you set.

Use the Tool tip setting to set what information is shown in a tool tip bubble when hovering the mouse over a file in the Browser.


Thumbnail Descriptions

Use the options here to control whether or not the thumbnails in the Browser and Filmstrip will Show file names and extended information. This information can be displayed directly under thumbnails, or in a tool tip. This information is customized using a formatting string. Use the controls at the bottom to set what information is shown in the Tiles listing mode.


Editor

Use this section of the preferences to adjust how the Editor looks and behaves.

Use Mouse wheel action to set how the Editor reacts to mouse wheel rotation: whether it zooms, or moves to the next/previous picture. If you hold down [Ctrl] while rotating the mouse wheel, the picture will always zoom in/out.

You can also change the Main toolbar location. With the default setting, the toolbar lies horizontally in the side panel. You can change it to a vertical toolbar on the left or right instead.

Darken area to be cropped sets how heavily the program darkens the area that the Crop tool will crop.

The Animate selection outline option makes the outlines of selections “move” so they are more visible. If you encounter problems with selections in the Editor, such as a flashing screen or program slowdowns, turn this option off.

Use the next control, For the “Save As” command, offer..., for added convenience if you frequently need to open pictures in one folder and save their edited versions in another folder. The two choices here set whether the Save As window starts out showing the last folder visited, or shows the folder containing the currently open file (if any) instead.

You can also change the folder for the Editor’s temporary files. Temporary files are used when editing large files in the Editor.


Preview

Use the options in this section to configure the behavior of the Manager's Preview mode.

· Use Mouse wheel action to set what action the Viewer performs when the mouse wheel is rotated: moving among pictures, or changing the zoom level. (Hold down [Ctrl]and rotate the mouse wheel to zoom regardless of this setting.)
· For "Zoom to Fit," stretch small pictures to fit whole window - when using "Zoom to Fit" with this option active, small pictures are normally stretched out to fit the whole Preview or Viewer display. With this option inactive, small pictures are never stretched to fit the display.


Compare Images

In this section, you can adjust program preferences for the function named Compare Images.

Use Mouse wheel action to set which action Compare Images takes when the mouse wheel is rotated: moving among pictures, or changing zoom level.

You can also change the Picture captions. These are defined using the program feature named Variable Text.


Integration

Use the settings in this section to adjust integration of Zoner Photo Studio into Microsoft Windows. Some settings here, concerning Zoner’s status as the default program for image files (or "associated" program in Windows XP), vary depending on which version of Windows you are using. Keep in mind that these controls can only set Zoner as the default program for formats; they cannot "un-set" it! To set another program as default for some or all image formats, use the Windows Control Panel.

· Windows 7 - two buttons are available. Set as default program for all supported file types makes Zoner Photo Studio the default program for every file type it can support. Set as default program for selected file types... displays a windows for setting Zoner Photo Studio as the default program for file types of your choice.
· Windows 8, Windows 10 - only one button is available: Set as default program for selected file types....

The next set of controls sets which part of Zoner Photo Studio is shown when you double-click a picture: the Viewer or the Editor.

Use Integrate Zoner Photo Studio into Windows to set whether or not items for launching Zoner Photo Studio are shown in the right-click menus in Windows for files of supported types. You must have administrator rights to change this setting.

Check for updates on system startup: Zoner Photo Studio can check for updates even when it is not running. When an update is found, a message appears in the Windows system tray. Use this setting to prevent these update checks.


Color Management

Checking Use color management turns on the program's support for work with input and output devices' color profiles. On a properly configured system, using color management gives you more faithful colors on the monitor and when printing.

Image's color space—this option sets whether pictures will be processed in the color spaces that are assigned to them, or whether they will be converted to a custom color space during loading instead.

Working color space—this sets the default color space used during conversion to CMYK and RGB (if automatic conversion to a working color space is enabled).

Color management during printing—this sets whether and how programs and the printer driver will monitor conversion to the printer profile.

Device Profiles

· Monitor—color profile for display
· Printer—color profile for printing
· Camera—color profile automatically placed in a picture when using the "Import" function
· Scanner—color profile automatically placed in pictures when you use the "Acquire from Scanner" function

When No Profile Is Selected...

· Monitor and Printer—the profile selected within Windows is used
· Scanner and Camera—no profile is assigned

CMYK Image Profiles

Default input profile is a color profile used for conversion from CMYK to RGB in pictures that contain no color profile. If none is selected, a mode compatible with older programs is used. Output profile is the target color profile for CMYK pictures. If none is selected, a mode compatible with older programs is used.

Color management during printing

Color management during printing—this sets whether and how programs and the printer driver will monitor conversion to the printer profile.

Color management modes during printing:

· Controlled by application —it is assumed that color management in the printer is turned off. The application has full control over conversions among profiles. This option does not work correctly for printers that do not have an RGB profile, but it gives the best output control.
· Controlled by printer (sRGB) —it is assumed that color management in the printer is turned on. Pictures are sent to the printer in sRGB only, but the printer profile settings are applied.
· Controlled by printer (Adobe RGB) —works like the above, except that the program sends the picture to the printer in Adobe RGB.
· None —the picture is converted to sRGB and sent to the printer without the use of color management. Output control is fully managed by the printer.
· XPS printing —the picture is sent to the printer as an XPS document. This enables the printing of pictures with a higher color depth. This function is only available for printers with an XPS driver, and color management is fully controlled by the printer.

Even though Zoner Photo Studio can load in CMYK pictures with the use of a color profile, internally, it always works with pictures in RGB. The way in which CMYK pictures are interpreted is not 100% compatible with Adobe Photoshop. For this reason, it is better to transfer pictures in RGB.


Information

Even though Zoner Photo Studio can read information from various formats, it focuses primarily on the JPEG and TIFF formats. Within pictures of these formats, information can be stored in three types of so-called "data sources"—EXIF (Exchangeable Image File Format), IPTC and XMP (eXtensible Metadata Platform). The options on this tab give you tighter control over these data sources. Zoner Photo Studio loads picture information into a cache. The cache information is reused until program exit. Thus certain changes to these settings are only respected after the program is restarted.

Primary Data Source sets which data source (which standard) should be given preference when loading picture information. This option does not affect the saving of information. Information is always saved to all supported sources. In light of the limitations of the EXIF and IPTC standards, encoding problems can occur when using Zoner Photo Studio in conjunction with other programs or web galleries. Therefore we recommend leaving the default, that is the XMP standard, which does not suffer these problems.

Default IPTC Encoding - use this to choose the default encoding for the IPTC information block, if the program is creating it. For full compatibility with older applications, leave the Current Code Page setting. For full support of all character sets, switch to UTF-8.

Preserve EXIF Maker Notes —besides publicly available information, digital cameras can also store information inside EXIF in private formats specific to the camera's manufacturer. For the major camera manufacturers, Zoner Photo Studio can at least partially understand this information, and after loading the information in, it can save it back into pictures correctly. But if nonsensical data appears in the software supplied by your camera manufacturer for pictures edited in Zoner Photo Studio, try turning this option off.

Save keywords to EXIF notes— the EXIF specification does not set aside a space for storing keywords. For this reason, Zoner Photo Studio normally saves keywords to EXIF notes. Use this option to turn that behavior off.

Load in IPTC keywords —turn this option off if bad fragments appear among your keywords. This problem can occur when you are loading pictures on a computer with different Windows language settings than the ones used by the person who originally saved the information.

Save information for DNG images to an external XMP file – Zoner Photo Studio can save XMP information inside DNG files, but storing it externally is faster and is safer for the DNG file.

Click Custom Information to set up custom XMP data to meet your individual needs. You will most appreciate this ability if you are placing pictures in a company database or publishing system.


Custom Information

Zoner Photo Studio can save picture information in three standard formats for such information; one of them is XMP.

The specification for XMP can be found at e.g.http://www.adobe.com/devnet/xmp/pdfs/xmp_specification.pdf.The XMP standard allows for the addition of custom information types, and Zoner Photo Studio supports this aspect of XMP. The information defined in Zoner Photo Studio is normally in the http://zoner.com/xmp/userdata/1.0/ namespace. Only text information is allowed. Four types of custom information are supported. Zoner Photo Studio does not enable full use of these types. This possibility is present only so that certain standard XMP data that Zoner Photo Studio does not display can be mapped to custom information.

These types are:

· plain text (and lists—these actually only differ in the way they are visually presented)
· date and time (this is stored in XMP as text with certain rules)
· localized text (an XMP type that is used for e.g. storing copyright)
· text sequence (an XMP type; author information, for example, is stored in this way—under XMP a photo can have multiple authors and these can be stored as multiple items

For a normal user, the only important types are plain text and, occasionally, date and time.

Configuration—this sets the placement of the configuration file. If you wish to share custom information with multiple users, it is essential for these users to also have the items selected in their own configuration files. You can achieve this either by copying the configuration or by placing it on a shared path. If the configuration is on a shared path, do not permit multiple users to edit it at once.

An item's Title is the name under which it is shown in your copy of Zoner Photo Studio. The type is governed by the rules mentioned above. This option shows the variants available for the "list" type.

Use the settings under Configure XMP settings to configure how information is stored in XMP. If this group of controls is not activated, the configuration is created automatically on the basis of the item name, and the program shows a warning whenever any conflict occurs.

Namespace identifies the group of data to which the selected item belongs. You can find a list of standard namespaces in the XMP specification, but you can also create your own namespaces.

The Prefix sets how the items in the corresponding namespace will be identified in the stored XMP file. It should be short and should contain neither spaces nor extended characters.

The Item control sets the name under which the item will be stored in XMP. Its name should be short and should contain neither spaces nor extended characters.

Here is how you would include a copyright field as Custom Information (even though, of course, the program already offers such a field):

Title: Copyright
Type: Localized text
Namespace: http://purl.org/dc/elements/1.1/
Prefix: dc
Item: rights


Labels

Use the Labels feature to add colored labels to your pictures, to help sort them by a system of your own. Labels are stored in EXIF and XMP picture information as texts that describe their color ("red," "green," etc.)


RAW Format

RAW-to-DNG converter tells the program the path to Adobe DNG Converter. If the converter is installed in its standard location, Zoner Photo Studio fills in the path automatically. If the use of Adobe DNG Converter is enabled, Zoner Photo Studio enables the use of the RAW module for all RAW files. Processing a picture with the RAW module in this case includes creating a temporary DNG version of the picture so that Zoner Photo Studio can process it. Use Convert to linear image (interpolate) when converting to DNG to set whether demosaicing is performed by the DNG converter or afterwards in the RAW module. (In the second case, an interpolation method can be chosen.)

More information

The RAW Format


Helper Programs

You can set a list of "helper programs" for any format of your choice. First you create a list of helper programs using the Add button. Then you choose a format (a filename extension) to assign them to and click Assign. You can then easily reach these programs in the Browser, by right-clicking and then using the Helper Programs submenu within the right-click menu.


Signing Certificates

This section shows the digital signature certificates installed on your computer. Whichever certificate you choose here will be used signing digital photos in Zoner Photo Studio. Verify that certificate has not been revoked: this option requires that you be connected to the Internet, so if you are not connected non-stop, it can be best to turn it off. Only check revoking for signature certificates prevents the program from checking the whole certificate hierarchy.


Other

To make the program show all warnings, including those for which you have turned on "Do not show again," click Renew All Warnings.

The For Canon images, show Canon's exposure values instead of true values item sets whether the program uses the exposure values you set on your Canon camera, or rather the ones that the camera actually used instead. These values often do not fall precisely within the classical exposure values.

Compensate for asymmetric resolution lets the program automatically correct photos that have differing resolution in the horizontal and vertical directions.

The settings group named Display of blowout and overexposure determines how the program displays areas with exposure problems, that is, areas that are so dark or so light that they have lost detail. When Desaturate image is active, the picture will be converted to grayscale in those areas where there are no problems. Use colors in blowout highlighting to indicate problem channels determines whether or not the program uses colors to highlight blowout that occurred in only one or two channels. Show underexposed areas determines whether or not areas with underexposure should be highlighted in addition to those with blowout.

This section also contains settings for File operations in Zoner Photo Studio. Remove "read only" flag when copying files from CD , when active, makes the program remove this flag when copying files from CD (these normally are automatically flagged read-only). Sound signal when finishing long operations determines whether or not a sound will be played at the end of any copying or moving operation that lasts more than 30 seconds. The When moving/deleting pictures, do the same for supplementary files option, when active, makes the program move/delete/copy files with the same name as a picture, but a different extension, for these extensions: EXIFBAK (backups of EXIF information), XMP (external picture-information file), THM (external thumbnail), and WAV (external audio note). Automatically propose file names makes the program suggest new names for files and folders based on names you have used in the past.

Do not copy contents of symbolic links— when this option is active, the program only creates copies of symbolic links themselves instead of copying their contents. When it is inactive, the whole structure of folders and files that the link refers to is copied.


Filter Windows

Here you can find settings that affect how "filter windows" behave. These are the windows where you apply edits, effects, and enhancements.

The Offer highest color depth by default when saving in Editor option tells the program to offer you the highest possible color depth when you save your pictures, even if you used a lower one the last time you saved.

Apply filters in Browser to all pages in multi-page TIFFs : files in the TIFF format can contain multiple pages, one image on each page. With this option on, any editing windows you use in the Browser will affect all pages of such files, not just the first.

The Save "last used" presets when you exit the filter window option makes the program record your settings in filter windows to the preset named "Last used" even if you did not apply those settings.

The next two items affect batch renaming. The first tells the program whether or not to Reset (the) batch renaming counter each time you enter a filter window. The second, Reset batch renaming counter when the name template is changed, resets the counter when you change the rest of the name, or the variable text used to generate the rest of the name.

With Display full path in filter window active, filter windows will always show the path to the file you are currently editing.

The last two options once again relate to batch renaming. Warning: The Allow filename collisions during batch renaming option is dangerous. However, it can also be useful. With this option on, if batch renaming produces a filename that matches an existing filename in the target folder, the file with the old filename will be overwritten. The picture will be destroyed. When you turn on Allow batch renaming for all file types, the batch renaming window will not be limited to renaming just pictures.


Plug-ins

Before the first time you use a plug-in, you must set the folder where it is located. To set the paths to plug-ins, use Settings | Preferences | Plug-ins window's Add button. To use a plug-in after you have set the path to it, use the Editor's Edit | Plug-ins submenu. Plug-ins each have their own controls and settings. In case of trouble with a plug-in, contact its author or consult its documentation.


GPS Settings

The field named Show GPS on this web site: contains, and lets you edit, the map website link that is shown when you use "Custom" in the program's GPS windows.

Click the GPS icon on a Browser thumbnail to show a picture's location on a map inside Zoner Photo Studio or Google Earth.

If the source tracklog for assigning GPS coordinates contains a large amount of errors in its data, turn on Filter junk data from GPS tracklogs.


Video

Zoner Photo Studio can play videos in the Manager's Preview window and in the Viewer.

The Windows Media Foundation technology is normally used for playback of files in video and audio formats. To expand the range of such formats that are supported, install MPlayer. Then use the preferences here to make ZPS utilize MPlayer. This free and open-source software is available as a part of e.g. SMPlayer. On its first run, Zoner Photo Studio looks for an installation of MPlayer in the usual locations. To manually set the MPlayer location, click Browse. Use the setting named For video playback, prioritize to set which method is given priority during video playback. If that method fails, then the program automatically tries the other method.

List of supported formats.


Second Monitor

Use the controls here to set which monitor to use to display the Develop and Editor sections of the program when working on a computer with two monitors.

The following options are available:

· Active Window - the tab opens up in whichever window is active;
· Previous Location - the tab opens up in the same window where it was shown the last time;
· Main Window - the tab always opens up in the main window;
· Second Monitor - the tab always opens up in the window for the second monitor.

Other tabs can be moved among windows at any time using the options in the right-click menus for each tab.


Backups

Use the top option in the Backups preferences to make the program start or stop making automatic backups of originals when a picture is edited. This function is described in detail in the topic named Backups of originals.

Backups of originals are stored in the Backups folder. Click Browse... here to change the location of the Backups folder. For best performance, the Backups folder should be in a location that has plenty of space, and that the computer can access quickly (ideally on the same disk where your photo collection is located).

The Backups preferences section also provides information on the Size of the backups folder. There is a Delete Backups of Originals... button here; use it to remove all backups of originals, saving space but making it impossible to restore originals using these backups.


Media Server

Use the first preference here to set a Server name of your choice - the factory setting is "Zoner Media Server (your computer's name)." Below that there are two settings: Maximum picture quality and a setting for whether or not to Start the Media Server automatically when starting Windows as well as a button to Stop the Media Server.

A DLNA server can be reached by any DLNA-compatible client; these include for example smart TVs and various mobile devices like smartphones and tablets.

Zoner Media Server automatically converts various image formats (including RAW) to the format that is used by the DLNA standard. Using a media server also has two other advantages. It eliminates the need to transfer pictures around your home network, and it makes pictures immediately available throughout the house. (If using WiFi, then this is all wireless as well.)

To activate Zoner Media Server, click the DLNA icon for any folder in the Catalog inside Zoner Photo Studio.

The folder immediately becomes available in DLNA clients. Our recommended DLNA client for the Android platform is Zoner Photo Studio - Edit & Go.

Zoner Media Server has the following system and other requirements:

· Client devices must support the DLNA standard (which is a subset of UPnP).
· The server and clients must be in the same network segment. This makes it possible to ensure that data is shared securely - only persons connected to the local network can access the pictures.
· The router must have "Multicast" turned on, and "Multicast Isolation" turned off.
· Zoner Media Server's network access must not be restricted by a firewall.
· When Zoner Photo Studio is installed, it automatically configures the standard Windows Firewall to allow it access.


Advanced

Enable use of GPU for calculations

Using the GPU (the graphics card) for calculations demands a high-performance graphics card with up-to-date drivers and support for CUDA or OpenCL. If no supported graphics card is found, the options for GPU-accelerated calculations are grayed out.

Supported graphics cards:

· All NVIDIA cards with support for OpenCL or CUDA with compute capability 2.0 or higher, including the latest drivers (minimum: NVIDIA Driver Release 346)
· ATI/AMD Radeon HD 5000 or higher with the latest drivers (minimum: AMD Catalyst 14.4)
· Intel HD Graphics 2500 or Intel HD Graphics 4000 or higher with the latest drivers

Computers can have multiple graphics cards, and therefore, all available, supported cards on your computer are listed and can be selected under Graphics card. Click Benchmark to compare acceleration between the processor and the selected graphics card. If the graphics card does not have sufficient memory or its drivers are outdated, benchmarking may not work correctly.

Hardware Acceleration

With hardware acceleration turned on, pictures are shown more quickly in those two parts of the program, especially when you are not using the default zoom level.

If you are have any of these options active, we strongly recommend installing the latest driver for your graphics card. Also, install only drivers that have received WHQL certification—these have been tested and approved by Microsoft.

These functions' performance and stability directly depend on the quality of your graphics card's drivers. Zoner Photo Studio cannot influence those drivers' quality. If corruption appears in your pictures, or the program crashes, while you are using our hardware acceleration functions, then install the latest drivers for your graphics card. If that does not help, turn off these functions.